/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2022-02-28 01:36:40 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=552 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=478 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=154 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;


/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("12", "2022_2_27_pedalmania2022_starter", "6b15d063d545356c6356_20220228013636", "22", "2022-02-28 01:36:40", "unknown", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-02-28 01:36:36\";s:7:\"Version\";s:5:\"1.4.4\";s:9:\"VersionWP\";s:5:\"5.9.1\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:6:\"7.4.21\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:12;s:4:\"Name\";s:32:\"2022_2_27_pedalmania2022_starter\";s:4:\"Hash\";s:35:\"6b15d063d545356c6356_20220228013636\";s:8:\"NameHash\";s:68:\"2022_2_27_pedalmania2022_starter_6b15d063d545356c6356_20220228013636\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:78:\"2022_2_27_pedalmania2022_starter_6b15d063d545356c6356_20220228013636_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.5\";s:6:\"WPUser\";s:7:\"unknown\";s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:80:\"2022_2_27_pedalmania2022_starter_6b15d063d545356c6356_20220228013636_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:60:\"/Applications/MAMP/htdocs/CanonicalExercises/pedalmania-2022\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-02-28 01:36:36\";s:7:\"Version\";s:5:\"1.4.4\";s:9:\"VersionWP\";s:5:\"5.9.1\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:6:\"7.4.21\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:32:\"2022_2_27_pedalmania2022_starter\";s:4:\"Hash\";s:35:\"6b15d063d545356c6356_20220228013636\";s:8:\"NameHash\";s:68:\"2022_2_27_pedalmania2022_starter_6b15d063d545356c6356_20220228013636\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":13:{s:4:\"File\";s:82:\"2022_2_27_pedalmania2022_starter_6b15d063d545356c6356_20220228013636_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:81:\"2022_2_27_pedalmania2022_starter_6b15d063d545356c6356_20220228013636_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":16:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:1:{s:14:\"wp_commentmeta\";s:1:\"0\";}s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:159:\"/Applications/MAMP/htdocs/CanonicalExercises/pedalmania-2022/wp-snapshots/tmp/2022_2_27_pedalmania2022_starter_6b15d063d545356c6356_20220228013636_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;s:19:\"sameNameTableExists\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:69:\"/Applications/MAMP/htdocs/CanonicalExercises/pedalmania-2022/wp-admin\";i:1;s:79:\"/Applications/MAMP/htdocs/CanonicalExercises/pedalmania-2022/wp-content/uploads\";i:2;s:81:\"/Applications/MAMP/htdocs/CanonicalExercises/pedalmania-2022/wp-content/languages\";i:3;s:78:\"/Applications/MAMP/htdocs/CanonicalExercises/pedalmania-2022/wp-content/themes\";i:4;s:72:\"/Applications/MAMP/htdocs/CanonicalExercises/pedalmania-2022/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:60:\"/Applications/MAMP/htdocs/CanonicalExercises/pedalmania-2022\";i:1;s:71:\"/Applications/MAMP/htdocs/CanonicalExercises/pedalmania-2022/wp-content\";}}s:9:\"Installer\";r:84;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:131;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/CanonicalExercises/pedalmania-2022", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/CanonicalExercises/pedalmania-2022", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "Pedalmania", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "Obsessive Compulsive Guitar", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "27", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "closed", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "closed", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%year%/%monthnum%/%day%/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:94:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:58:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:68:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:88:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:64:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:77:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:65:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:61:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:47:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:57:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:77:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:53:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:51:\"([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:38:\"([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:2:{i:0;s:25:\"duplicator/duplicator.php\";i:1;s:47:\"show-current-template/show-current-template.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "twentytwenty", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "twentytwenty", "yes");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "51917", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "0", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "initial_db_version", "38590", "yes");
INSERT INTO `wp_options` VALUES("92", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("93", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("94", "widget_search", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("95", "widget_recent-posts", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("96", "widget_recent-comments", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_archives", "a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "widget_meta", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("99", "sidebars_widgets", "a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";a:0:{}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("100", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("101", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("102", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("103", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("104", "cron", "a:10:{i:1646012207;a:1:{s:28:\"wp_update_comment_type_batch\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:2:{s:8:\"schedule\";b:0;s:4:\"args\";a:0:{}}}}i:1646012368;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1646017248;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1646028216;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1646055350;a:1:{s:18:\"wp_https_detection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1646071424;a:1:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1646073260;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1646084368;a:1:{s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1646098550;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("105", "theme_mods_twentyseventeen", "a:3:{s:18:\"custom_css_post_id\";i:-1;s:18:\"nav_menu_locations\";a:4:{s:6:\"menu-1\";i:30;s:6:\"menu-2\";i:31;s:6:\"menu-3\";i:30;s:6:\"menu-4\";i:31;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1583636462;s:4:\"data\";a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";a:0:{}s:9:\"sidebar-3\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("118", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:15:\"kevinmc@shaw.ca\";s:7:\"version\";s:6:\"5.3.11\";s:9:\"timestamp\";i:1646012086;}", "no");
INSERT INTO `wp_options` VALUES("140", "recently_activated", "a:1:{s:45:\"bulk-block-converter/bulk-block-converter.php\";i:1583724114;}", "yes");
INSERT INTO `wp_options` VALUES("151", "duplicator_version_plugin", "1.4.4", "yes");
INSERT INTO `wp_options` VALUES("183", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("220", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("221", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("222", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("245", "current_theme", "Twenty Twenty", "yes");
INSERT INTO `wp_options` VALUES("246", "theme_mods_pedalmania2017", "a:4:{i:0;b:0;s:18:\"custom_css_post_id\";i:-1;s:18:\"nav_menu_locations\";a:4:{s:6:\"menu-1\";i:30;s:6:\"menu-2\";i:31;s:6:\"menu-3\";i:30;s:6:\"menu-4\";i:31;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1500433787;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("247", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("290", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("295", "WPLANG", "", "yes");
INSERT INTO `wp_options` VALUES("340", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("346", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("354", "duplicator_exe_safe_mode", "0", "yes");
INSERT INTO `wp_options` VALUES("366", "duplicator_settings", "a:17:{s:7:\"version\";s:5:\"1.4.4\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"legacy\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:12;}", "yes");
INSERT INTO `wp_options` VALUES("373", "wp_page_for_privacy_policy", "0", "yes");
INSERT INTO `wp_options` VALUES("374", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("375", "admin_email_lifespan", "1661564095", "yes");
INSERT INTO `wp_options` VALUES("376", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("380", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("383", "theme_mods_twentytwenty", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:7:\"primary\";i:30;s:6:\"footer\";i:31;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1583727981;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("403", "new_admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("406", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-02-28 01:36:36\";s:7:\"Version\";s:5:\"1.4.4\";s:9:\"VersionWP\";s:5:\"5.9.1\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:6:\"7.4.21\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:32:\"2022_2_27_pedalmania2022_starter\";s:4:\"Hash\";s:35:\"6b15d063d545356c6356_20220228013636\";s:8:\"NameHash\";s:68:\"2022_2_27_pedalmania2022_starter_6b15d063d545356c6356_20220228013636\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:78:\"2022_2_27_pedalmania2022_starter_6b15d063d545356c6356_20220228013636_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:60:\"/Applications/MAMP/htdocs/CanonicalExercises/pedalmania-2022\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-02-28 01:36:36\";s:7:\"Version\";s:5:\"1.4.4\";s:9:\"VersionWP\";s:5:\"5.9.1\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:6:\"7.4.21\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:32:\"2022_2_27_pedalmania2022_starter\";s:4:\"Hash\";s:35:\"6b15d063d545356c6356_20220228013636\";s:8:\"NameHash\";s:68:\"2022_2_27_pedalmania2022_starter_6b15d063d545356c6356_20220228013636\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":13:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":14:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":16:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:0:{}s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:63;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:69:\"/Applications/MAMP/htdocs/CanonicalExercises/pedalmania-2022/wp-admin\";i:1;s:79:\"/Applications/MAMP/htdocs/CanonicalExercises/pedalmania-2022/wp-content/uploads\";i:2;s:81:\"/Applications/MAMP/htdocs/CanonicalExercises/pedalmania-2022/wp-content/languages\";i:3;s:78:\"/Applications/MAMP/htdocs/CanonicalExercises/pedalmania-2022/wp-content/themes\";i:4;s:72:\"/Applications/MAMP/htdocs/CanonicalExercises/pedalmania-2022/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:60:\"/Applications/MAMP/htdocs/CanonicalExercises/pedalmania-2022\";i:1;s:71:\"/Applications/MAMP/htdocs/CanonicalExercises/pedalmania-2022/wp-content\";}}s:9:\"Installer\";r:84;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:129;}", "yes");
INSERT INTO `wp_options` VALUES("411", "theme_mods_pedalmania2020theme", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:3:{s:5:\"menu1\";i:30;s:5:\"menu2\";i:31;s:5:\"menu3\";i:0;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1583741703;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("512", "_site_transient_timeout_theme_roots", "1646013882", "no");
INSERT INTO `wp_options` VALUES("513", "_site_transient_theme_roots", "a:1:{s:12:\"twentytwenty\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("519", "_site_transient_update_plugins", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1646012148;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:2:{s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:5:\"1.4.4\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/plugin/duplicator.1.4.4.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2605836\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2605835\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2085472\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.0\";}s:47:\"show-current-template/show-current-template.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:35:\"w.org/plugins/show-current-template\";s:4:\"slug\";s:21:\"show-current-template\";s:6:\"plugin\";s:47:\"show-current-template/show-current-template.php\";s:11:\"new_version\";s:5:\"0.4.6\";s:3:\"url\";s:52:\"https://wordpress.org/plugins/show-current-template/\";s:7:\"package\";s:70:\"https://downloads.wordpress.org/plugin/show-current-template.0.4.6.zip\";s:5:\"icons\";a:3:{s:2:\"2x\";s:73:\"https://ps.w.org/show-current-template/assets/icon-256x256.png?rev=976031\";s:2:\"1x\";s:65:\"https://ps.w.org/show-current-template/assets/icon.svg?rev=976031\";s:3:\"svg\";s:65:\"https://ps.w.org/show-current-template/assets/icon.svg?rev=976031\";}s:7:\"banners\";a:0:{}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"3.5\";}}}", "no");
INSERT INTO `wp_options` VALUES("520", "_site_transient_update_themes", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1646012149;s:7:\"checked\";a:1:{s:12:\"twentytwenty\";s:3:\"1.9\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("521", "_site_transient_timeout_browser_2ab7f215b59a876c5e5c56c0af27837a", "1646616930", "no");
INSERT INTO `wp_options` VALUES("522", "_site_transient_browser_2ab7f215b59a876c5e5c56c0af27837a", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:13:\"98.0.4758.102\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("523", "_site_transient_timeout_php_check_20f4df878f211a5689e76acb3f9067a8", "1646616930", "no");
INSERT INTO `wp_options` VALUES("524", "_site_transient_php_check_20f4df878f211a5689e76acb3f9067a8", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("525", "_site_transient_timeout_community-events-d41d8cd98f00b204e9800998ecf8427e", "1646055331", "no");
INSERT INTO `wp_options` VALUES("526", "_site_transient_community-events-d41d8cd98f00b204e9800998ecf8427e", "a:4:{s:9:\"sandboxed\";b:0;s:5:\"error\";N;s:8:\"location\";a:1:{s:2:\"ip\";b:0;}s:6:\"events\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("527", "_transient_timeout_feed_9bbd59226dc36b9b26cd43f15694c5c3", "1646055331", "no");
INSERT INTO `wp_options` VALUES("528", "_transient_feed_9bbd59226dc36b9b26cd43f15694c5c3", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:109:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"The latest news about WordPress and the WordPress community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 27 Feb 2022 21:29:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=6.0-alpha-52796\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:30:{i:0;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"WordPress 5.9.1 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2022/02/wordpress-5-9-1-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 22 Feb 2022 15:49:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12266\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WordPress 5.9.1 is now available!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7744:\"\n<p>WordPress 5.9.1 is now available!</p>\n\n\n\n<p>This maintenance release features&nbsp;82 bug fixes in both Core and the block editor.</p>\n\n\n\n<p>WordPress 5.9.1 is a short-cycle maintenance release. The next major release will be version&nbsp;<a href=\"https://make.wordpress.org/core/6.0/\">6.0</a>.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.org/wordpress-5.9.1.zip\">download WordPress 5.9.1 from WordPress.org</a>, or visit your Dashboard&nbsp;→ Updates and click &#8220;Update Now&#8221;.</p>\n\n\n\n<p>If you have sites that support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<p>For more information, browse the <a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-5-9-1-rc-1/\">full list of both Trac and GitHub changes in the release candidate post</a>, or check out the&nbsp;<a href=\"https://wordpress.org/support/wordpress-version/version-5-9-1/\">version 5.9.1 HelpHub documentation page</a>.</p>\n\n\n\n<h2 id=\"thanks-and-props\">Thanks and props!</h2>\n\n\n\n<p>The 5.9.1 release was led by <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a> and <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>.</p>\n\n\n\n<p>Special props to <a href=\'https://profiles.wordpress.org/sergeybiryukov/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>sergeybiryukov</a> for running mission control.</p>\n\n\n\n<p>Thank you to everyone who helped make WordPress 5.9.1 happen:</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/aljullu/\">Albert Juhé Lluveras</a>, <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a>, <a href=\"https://profiles.wordpress.org/alexstine/\">alexstine</a>, <a href=\"https://profiles.wordpress.org/oandregal/\">André</a>, <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a>, <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a>, <a href=\"https://profiles.wordpress.org/madeinua/\">ArteMa</a>, <a href=\"https://profiles.wordpress.org/scruffian/\">Ben Dwyer</a>, <a href=\"https://profiles.wordpress.org/blogaid/\">BlogAid</a>, <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/critterverse/\">Channing Ritter</a>, <a href=\"https://profiles.wordpress.org/chrisvanpatten/\">Chris Van Patten</a>, <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a>, <a href=\"https://profiles.wordpress.org/get_dave/\">David Smith</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/eddystile/\">Eddy</a>, <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a>, <a href=\"https://profiles.wordpress.org/kebbet/\">Erik</a>, <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian Kägy</a>, <a href=\"https://profiles.wordpress.org/azouamauriac/\">Flinim Asso</a>, <a href=\"https://profiles.wordpress.org/gadhiyaravi/\">gadhiyaravi</a>, <a href=\"https://profiles.wordpress.org/revgeorge/\">George Hotelling</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/glendaviesnz/\">glendaviesnz</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/ianatkins/\">ianatkins</a>, <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a>, <a href=\"https://profiles.wordpress.org/ironprogrammer/\">ironprogrammer</a>, <a href=\"https://profiles.wordpress.org/itsamoreh/\">itsamoreh</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a>, <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a>, <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen A.</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a>, <a href=\"https://profiles.wordpress.org/kafleg/\">KafleG</a>, <a href=\"https://profiles.wordpress.org/kapilpaul/\">Kapil Paul</a>, <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a>, <a href=\"https://profiles.wordpress.org/linux4me2/\">linux4me2</a>, <a href=\"https://profiles.wordpress.org/pyrobd/\">Lukman Nakib</a>, <a href=\"https://profiles.wordpress.org/manfcarlo/\">manfcarlo</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/mgol/\">mgol</a>, <a href=\"https://profiles.wordpress.org/nidhidhandhukiya/\">nidhidhandhukiya</a>, <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a>, <a href=\"https://profiles.wordpress.org/alshakero/\">Omar Alshaker</a>, <a href=\"https://profiles.wordpress.org/pls78/\">Paolo L. Scala</a>, <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a>, <a href=\"https://profiles.wordpress.org/malinevskiy/\">Pavlo</a>, <a href=\"https://profiles.wordpress.org/petaryoast/\">Petar Ratković</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/walbo/\">Petter Walbø Johnsgård</a>, <a href=\"https://profiles.wordpress.org/johnstonphilip/\">Phil Johnston</a>, <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a>, <a href=\"https://profiles.wordpress.org/ravipatel/\">ravipatel</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/rolfsiebers/\">Rolf Siebers</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/stacimc/\">stacimc</a>, <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/mahype/\">Sven Wagener</a>, <a href=\"https://profiles.wordpress.org/staatic/\">Team Staatic</a>, <a href=\"https://profiles.wordpress.org/tnolte/\">Tim Nolte</a>, <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">webcommsat AbhaNonStopNewsUK</a>, <a href=\"https://profiles.wordpress.org/webmandesign/\">WebMan Design | Oliver Juhas</a>, <a href=\"https://profiles.wordpress.org/antonynz/\">wpcharged</a>, <a href=\"https://profiles.wordpress.org/wpsoul/\">wpsoul</a>, <a href=\"https://profiles.wordpress.org/dolphingg/\">Yunus Ertuğrul</a>, and <a href=\"https://profiles.wordpress.org/rafiahmedd/\">Rafi Ahmed</a>.</p>\n\n\n\n<p>Thanks to <a href=\'https://profiles.wordpress.org/estelaris/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>estelaris</a>, <a href=\'https://profiles.wordpress.org/pbiron/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>pbiron</a>, <a href=\'https://profiles.wordpress.org/ironprogrammer/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>ironprogrammer</a>, <a href=\'https://profiles.wordpress.org/bph/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>bph</a>, <a href=\'https://profiles.wordpress.org/abhanonstopnewsuk/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>abhanonstopnewsuk</a> and <a href=\'https://profiles.wordpress.org/threadi/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>threadi</a> for their help to test the release package.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12266\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"WP Briefing: Episode 25: Five Cents on Five for the Future\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://wordpress.org/news/2022/02/episode-25-five-cents-on-five-for-the-future/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 21 Feb 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12288\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:450:\"In this twenty-fifth episode of the WordPress Briefing, Executive Director, Josepha Haden Chomphosy discusses future-proofing the WordPress project with the Five for the Future pledge. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Editor:&#160;Dustin Hartzler Logo:&#160;Beatriz Fialho Production:&#160;Chloé Bringmann &#38; Santana Inniss Song: [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/02/WP-Briefing-025.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:10286:\"\n<p>In this twenty-fifth episode of the WordPress Briefing, Executive Director, Josepha Haden Chomphosy discusses future-proofing the WordPress project with the Five for the Future pledge. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a> &amp; <a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"references\">References</h2>\n\n\n\n<ul><li><a href=\"https://ma.tt/2014/09/five-for-the-future/\">Five for the Future</a>, on ma.tt circa 2014</li><li><a href=\"https://www.cambridge.org/core/books/governing-the-commons/A8BB63BC4A1433A50A3FB92EDBBB97D5\">Governing the Commons</a>, Elinor Ostrom</li><li><a href=\"https://wordpress.org/five-for-the-future/files/2022/01/WP-Sponsored-Contributor-Team-White-Paper-Google-Docs.pdf\">Five for the Future White Paper</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-6-0-planning-roundup/\">6.0 Planning Roundup</a></li><li><a href=\"https://learn.wordpress.org/course/simple-site-design-with-full-site-editing/\">Part I: Full Site Editing Course</a></li><li><a href=\"https://learn.wordpress.org/course/part-2-personalized-site-design-with-full-site-editing-and-theme-blocks/\">Part II: Full Site Editing Course</a></li><li><a href=\"https://learn.wordpress.org/course/part-3-advanced-site-design-with-full-site-editing-site-editor-templates-and-template-parts/\">Part III: Full Site Eiditing Course</a></li></ul>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-12288\"></span>\n\n\n\n<p>Episode 25</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing. The podcast where you can catch quick explanations of the ideas behind the WordPress open source project. Some insight into the community that supports it and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy &#8211; here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:42]&nbsp;</strong></p>\n\n\n\n<p>I have a non-mailbag mailbag question that I would like to answer for y&#8217;all today. Non-mailbag because no one actually emailed me about it and mailbag because Twitter is basically like a giant mailbag. And I do get a lot of DMS about this particular topic. If you want to send something to my actual WP Briefing mailbag, you can send it to <a href=\"mailto:wpbriefing@worpress.org\">wpbriefing@worpress.org</a>.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:01:06]&nbsp;</strong></p>\n\n\n\n<p>But the question that I frequently get asked in my DMS on Twitter is: what is Five for the Future? It&#8217;s not always that tidy the question, but that still is the question we&#8217;re answering today. So if you take a casual survey of active contributors to the WordPress project, the high-level answer that you&#8217;re likely to get to that question is “a way to remind people to give back to the project.” Or, if you run in more business-y circles, you might hear that it is an initiative that encourages companies to give back 5% of their resources.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:01:40]&nbsp;</strong></p>\n\n\n\n<p>And both of those answers are true. So a quick mini-history lesson; the original concept of Five for the Future came from Matt Mullenweg in 2014. There&#8217;s a lovely blog post on it that I will link in the notes below, but it was essentially a call to any companies experiencing success with WordPress to contribute back to the project and make sure that the project was a success.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:02:07]&nbsp;</strong></p>\n\n\n\n<p>The initial program then included outreach recognition, et cetera, proposed in 2017 by <a href=\"https://wordpress.org/support/users/liljimmi/\">Tracy Levesque</a> and <a href=\"https://wordpress.org/support/users/iandunn/\">Ian Dunn</a>. Then that was defined and formalized with the help of the WordPress community in 2018. And then, in 2019, we had our first trial run with entire dedicated teams sponsored by companies inside the WordPress ecosystem.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:02:36]&nbsp;</strong></p>\n\n\n\n<p>So that&#8217;s the mini-history lesson chronology of this program. The intentions that informed the work of building the program in 2017 have become a bit lost to the ages. So I&#8217;m here to share it with you. The basic heart and soul of the Five for the Future program is to make sure that there is a way to refresh the commons of the WordPress community and ecosystem.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:03:00]&nbsp;</strong></p>\n\n\n\n<p>And as a result, ensure that the common resources of WordPress are available long after we have stopped being available to care for them. If you are familiar with the concept of the tragedy of the commons, Five for the Future was created to help avoid that tragedy. There were two original goals for formalizing the program.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:03:22]&nbsp;</strong></p>\n\n\n\n<p>The first one was to acknowledge companies that participated in Five for the Future by sponsoring contributors to work on the WordPress project. And the second was to motivate more companies to sponsor more volunteers. Either by hiring them and paying them to contribute or by assigning their existing employees to contribute to the WordPress project.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:03:46]&nbsp;</strong></p>\n\n\n\n<p>Of course, it&#8217;s hard to quantify participation and hard to qualify what should be seen as an impactful contribution, which is why when the program was originally created, it was in partnership with team reps and community members who were active at the time. There are many posts around that discuss the next steps for this program.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:04:07]&nbsp;</strong></p>\n\n\n\n<p>And as I&#8217;m looking through them, the next steps revolve around some of the hardest and most important questions that we have to answer as a project and as stewards of open source. Those questions are things like:</p>\n\n\n\n<ul><li> How do we remain true to these gloriously subversive values of WordPress and open source while also finding a way to thoughtfully secure our organization&#8217;s future?</li><li>Does contributing without the expectation of reciprocity hold up when we are looking at how to acknowledge contributors who sustain us?</li></ul>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:04:40]&nbsp;</strong></p>\n\n\n\n<p>And if you&#8217;re familiar with Elinor Ostrom&#8217;s award-winning work, Governing the Commons, you may also be wondering how this particular program aligns with her eight principles designed to sustain organizations like ours.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:04:57]&nbsp;</strong></p>\n\n\n\n<p>As an aside to that last question, this particular program does not have all eight principles accounted for, but among WordPress&#8217;s many programs, we do account for most of them. Although imperfectly, as is the way with human beings, that&#8217;s probably a whole episode unto itself, I did want to quickly answer that particular question.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:05:16]&nbsp;</strong></p>\n\n\n\n<p>So to get back to my non-mailbag, mailbag question, if I had to tell you in the span of an elevator ride what Five for the Future was, this would be my answer. <strong>It is a v1 program with a dual goal of boldly declaring the need to refresh the shared resources of WordPress and offering the ways and means for communities and individuals alike to participate in refreshing those resources</strong>.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:05:45]&nbsp;</strong></p>\n\n\n\n<p>If you want to learn more about the Five for the Future initiative, you can check out wordpress.org/5. Like literally just the number five. Or, if you want to learn more about the program that has grown from the Five for the Future initiative, you can check out the white paper that&#8217;s linked in the notes below.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:06:11]&nbsp;</strong></p>\n\n\n\n<p>And that brings us now to our small list of big things. Number one on my small list, the planning post for WordPress 6.0 is out. I&#8217;ve included a link in my massive list of links below. But it includes our best guess at timing, features that we intend to include, and a call for volunteers as well. So if you are looking for ways to give back, that is a clear and immediate option.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:06:38]&nbsp;</strong></p>\n\n\n\n<p>The second thing on the list is if you are a team rep, don&#8217;t forget that we have daylight saving time ending and starting depending on your hemisphere within the month. If you move meetings, if you&#8217;re in a team that moves your meetings, discuss it now so that folks have time to adjust their calendars.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:06:55]&nbsp;</strong></p>\n\n\n\n<p>And the third thing on my small list of big things is that there&#8217;s a suite of Full Site Editing courses that are now available on learn.wordpress.org. I will add that to my giant list of links below, but I encourage you to wander on over and see what all the fuss is about. I think the courses are excellent. They&#8217;re great for folks who don&#8217;t quite know what Full Site Editing is yet, but then also they give you a few intermediate tips and tricks as you&#8217;re getting your legs underneath you.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:07:27]&nbsp;</strong></p>\n\n\n\n<p>So, that my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy. I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12288\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"A New WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2022/02/a-new-wordpress-news/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 16 Feb 2022 17:56:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:6:\"Design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:4:\"Meta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12244\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:385:\"In June 2021, @beafialho in collaboration with @pablohoney floated the idea of giving WordPress News a new look. Today, those ideas become a reality—we&#8217;re excited to share that redesign of WordPress News is live! The new design leans on the aesthetics of jazz, intrinsically connected to WordPress and which ultimately translates its uniqueness, historic significance [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Kelly Hoffman\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5712:\"\n<figure class=\"wp-block-image alignfull size-full\"><img width=\"2560\" height=\"1605\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=2560%2C1605&#038;ssl=1\" alt=\"\" class=\"wp-image-12279\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?w=2560&amp;ssl=1 2560w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=300%2C188&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=1024%2C642&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=768%2C482&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=1536%2C963&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=2048%2C1284&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>In June 2021, <a href=\'https://profiles.wordpress.org/beafialho/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>beafialho</a> in collaboration with <a href=\'https://profiles.wordpress.org/pablohoney/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>pablohoney</a> <a href=\"https://make.wordpress.org/design/2021/06/03/redesign-of-wordpress-org-news/\">floated the idea</a> of giving WordPress News a new look. Today, those ideas become a reality—we&#8217;re excited to share that redesign of <a href=\"https://wordpress.org/news/\">WordPress News</a> is live!</p>\n\n\n\n<p>The new design leans on the aesthetics of jazz, intrinsically connected to WordPress and which ultimately translates its uniqueness, historic significance and future potential. Among other improvements, the new design leaves more space for content and includes new typefaces for better readability. It also uses a color palette intended to reflect the evolving Gutenberg language.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"2560\" height=\"1605\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=2560%2C1605&#038;ssl=1\" alt=\"\" class=\"wp-image-12260\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?w=2560&amp;ssl=1 2560w, https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=300%2C188&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=1024%2C642&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=768%2C482&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=1536%2C963&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=2048%2C1284&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"2560\" height=\"1605\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=2560%2C1605&#038;ssl=1\" alt=\"\" class=\"wp-image-12262\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?w=2560&amp;ssl=1 2560w, https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=300%2C188&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=1024%2C642&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=768%2C482&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=1536%2C963&amp;ssl=1 1536w, https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=2048%2C1284&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>The revamp of the WordPress News page includes the header and footer of the page. We also shipped those two global elements to all pages of WordPress.org. However, there’s more work to do within the header to improve the information architecture. This new design is just the first, small step to modernize and improve the site iteratively. Any further discussion on future redesigns will occur in the <a href=\"http://wordpress.slack.com\">#design channel on Slack</a>.</p>\n\n\n\n<figure class=\"wp-block-image alignfull size-full\"><img loading=\"lazy\" width=\"2560\" height=\"1605\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=2560%2C1605&#038;ssl=1\" alt=\"\" class=\"wp-image-12263\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?w=2560&amp;ssl=1 2560w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=300%2C188&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=1024%2C642&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=768%2C482&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=1536%2C963&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=2048%2C1284&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Take a look around and subscribe to WordPress News if you haven’t already. If you see something in the design that doesn’t look right, please submit an issue on <a href=\"https://github.com/WordPress/wporg-news-2021/\">GitHub</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12244\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:58:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"WP Briefing: Episode 24: Three Goals in 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://wordpress.org/news/2022/02/episode-24-three-goals-in-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 07 Feb 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12176\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:413:\"In episode 24 of the WordPress Briefing, the Project&#8217;s Executive Director reviews three big-picture goals for the year: Increased Gutenberg adoption, support of all open source alternatives, and stewarding the open source ethos. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Editor:&#160;Dustin Hartzler [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/02/WP-Briefing-024.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:9160:\"\n<p>In episode 24 of the WordPress Briefing, the Project&#8217;s Executive Director reviews three big-picture goals for the year: Increased Gutenberg adoption, support of all open source alternatives, and stewarding the open source ethos.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"references\">References</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/project/2022/01/21/big-picture-goals-2022/\">Big Picture Goals 2022</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\">Preliminary Roadmap for 6.0</a> (Gutenberg Phase 2)</li><li><a href=\"https://wordpress.org/news/2021/06/a-new-design-is-coming-to-wordpress-news/\">A New News Design</a></li><li><a href=\"https://wpmake.tumblr.com/\">Making WordPress</a>: Unofficial aggregator for all&nbsp;<a href=\"https://make.wordpress.org/\">Making WordPress blogs</a></li></ul>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-12176\"></span>\n\n\n\n<h2 id=\"episode-24\">Episode 24</h2>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:00</p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project. Some insight into the community that supports it and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:07</p>\n\n\n\n<p>A couple of weeks ago, I published a post about the big picture goals for the WordPress project in 2022. As I was thinking through our planned releases for the year and looking out toward what would spell success for WordPress over the next three years, three things really lined up in both sets of answers for me.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:23</p>\n\n\n\n<p>I provided some detail on how we can work toward these goals in the post, which I will link for you in the show notes, but I also wanted to take some time to explain why I feel we have to work toward these goals this year. So these all build on one another. To refresh your memory of the three big focuses, they are one to drive adoption of the new editor in WordPress, support open source alternatives for site building necessities, and three, open source stewardship.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:52</p>\n\n\n\n<p>So the first one; is driving the adoption of the new WordPress editor. Early on in the start of the Gutenberg Project, folks could not go two days without hearing me talk about the phases of adoption and how those line up with the phases of Gutenberg, and who would need our support the most in each of those phases.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:09</p>\n\n\n\n<p>I have always believed that what we would be shipping at this point in our project would prove the plausible promise of what we were doing in phase one. That&#8217;s definitely what I&#8217;m seeing from what was shipped in 5.9, as well as what we plan to ship in May with 6.0. And the people who need the most support right now are absolutely our users, your clients, no matter whether they were not keeping up with WordPress developments or simply were waiting to see what all the fuss was about.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:37</p>\n\n\n\n<p>There will be people who look to you as someone who has been here a while to help them make sense of what they&#8217;re seeing. And what I find so exciting about this adoption, sort of, work in the WordPress project is that this is the time when we as practitioners of WordPress, no matter whether you are a designer or a developer or builder, business coach. This is the time when we get to guide others through the hardest parts of our learning processes.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:07</p>\n\n\n\n<p>The process of helping people to learn new technologies relies not only on your hard-won expertise but also on the belief that the future is worth fighting for. Enabling someone’s success is an investment in the future and investment for that person or for WordPress or your community. All investments are welcome here.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:28</p>\n\n\n\n<p>Fortunately, table stakes are just that you care. And speaking of future investments, the second focus is open source alternatives for site building necessities. So things like images, forms, stores, themes, etc. It literally just things you need to build a site. I would like to start by saying that I am completely aware of the fact that 99% of WordPress users will never care about open source freedoms and philosophies in the same way that WordPress maintainers and contributors care about open source freedoms and philosophies.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:04</p>\n\n\n\n<p>You could substitute the name of any other open source project right there, and the statement would still be true. And yet, I will always believe that people should have the rights and freedoms that open source brings to them even if they do not know they are there. And so it makes all the sense in the world to me that as a project and open source community, we should strive to make choosing Open Source as easy as possible.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:33</p>\n\n\n\n<p>And finally, open source stewardship is one of the focuses for this year. This one is obviously about supporting open source as a concept and maintaining WordPress as a project. But I also think that it is relevant to our current global circumstances. Open Source suddenly became very visible to the public eye last year following the Log4J vulnerability, and ever since then, I&#8217;ve been hearing consistent concern over how We make sure that WordPress is sustainable moving into the future. Fortunately, this is a topic that&#8217;s near and dear to my heart. And I have been delighted to see so many community members bringing that conversation to the forefront.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:14</p>\n\n\n\n<p>There is a lot that is done in the WordPress project to keep us from the tragedy of the commons. But that work honestly never ends. Not only does it not end, but as we get bigger, there is more and more that we can and should be doing to keep us around for the long term. And, of course, for the keen readers of my posts, there&#8217;s a bonus focus.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:39</p>\n\n\n\n<p>The bonus focus is, of course, that WordPress turns 20 years old next year. This year, we will also be seeing some preparatory work for that major milestone as well.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:56</p>\n\n\n\n<p>So that brings us today to our small list of big things. There is a redesign of the News Page coming. We&#8217;ve been talking about this over on make.wordpress.org/design for a bit since like June of last year or something. But it&#8217;s coming in the next few weeks. I&#8217;ll share a link to the GitHub repo in case anyone has any specific things that they see as they are reading through all of our many news stories that come out on that particular page. I think it&#8217;s beautiful, and I&#8217;m very excited to take a look at it.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>06:30</p>\n\n\n\n<p>The second thing is that planning is underway for WordPress 6.0; that release that we&#8217;re doing in May. I&#8217;ll add the project page link to the show notes. I&#8217;ve had a few raised hands for that release squad. But if you&#8217;re interested in participating in the release, I encourage you to keep an eye out on make.wordpress.org/core for updates and any news about how to get involved.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>06:53</p>\n\n\n\n<p>And my third thing is actually that, in general, there are a lot of opportunities to contribute right now. There are discussions about projects, goals, and dreams happening all over the place. I&#8217;ll link in the show notes below the unofficial project “firehose” where you can see all the headlines and quickly find discussions that might be interesting to you.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>07:18</p>\n\n\n\n<p>And that, my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12176\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"The Month in WordPress – January 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2022/02/the-month-in-wordpress-january-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 04 Feb 2022 19:41:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12180\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:335:\"There are a few significant moments in the history of the WordPress project. January 2022 is one of them, with the release of WordPress 5.9! But that’s not all. Read on to learn more about the latest updates and achievements from the community. WordPress 5.9 Joséphine is here Meet WordPress 5.9 Joséphine. Named in honor [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Anjana Vasan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:12751:\"\n<p>There are a few significant moments in the history of the WordPress project. January 2022 is one of them, with the release of WordPress 5.9! But that’s not all. Read on to learn more about the latest updates and achievements from the community.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"wordpress-5-9-josephine-is-here\">WordPress 5.9 Joséphine is here</h2>\n\n\n\n<p class=\"has-text-align-center\"><img loading=\"lazy\" width=\"405\" height=\"274\" src=\"https://lh3.googleusercontent.com/Iq09sZdu0Npal6XWBF6Bbfqb8AWizWVPCUtCqxgU4T-1E3uWM1bmZ7cDEHA0RJlEaFTPN5jAAXwHfx-x52rIC2Gac55j96fhUSdFlHyEmFtooRM9_NmuLyRJ-_ujotnKAAYzBEBh\"></p>\n\n\n\n<p>Meet <a href=\"https://wordpress.org/news/2022/01/josephine/\">WordPress 5.9 Joséphine</a>. Named in honor of the acclaimed jazz singer, Joséphine Baker, this is one of the much-awaited releases. Version 5.9 brings full site editing to WordPress, among other exciting updates!<strong> </strong><a href=\"https://wordpress.org/download/\"><strong>Download WordPress 5.9</strong></a><strong> and try the new features! </strong><br><br>Check out the <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">WordPress 5.9 Field Guide</a> to learn more. Lastly, everyone’s invited to participate in a retrospective of the <a href=\"https://make.wordpress.org/core/2022/01/27/wordpress-5-9-simone-retrospective/\">WordPress 5.9 Joséphine</a> release!</p>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Are you interested in contributing to WordPress core?</strong> Join the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> channel, follow the <a href=\"https://make.wordpress.org/core/\">Core Team blog</a>, and check out the <a href=\"https://make.wordpress.org/core/handbook/\">team handbook</a>. Also, don&#8217;t miss the Core Team’s weekly developer chat on Wednesdays at <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?hour=20&amp;min=00&amp;sec=0\">8 PM</a> UTC.</p></blockquote>\n\n\n\n<h2 id=\"gutenberg-releases-versions-12-3-12-4-and-12-5-are-here\">Gutenberg releases: Versions 12.3, 12.4, and 12.5 are here</h2>\n\n\n\n<p>The Core Team launched three new versions of Gutenberg since last month’s edition of the Month in WordPress.</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/02/03/whats-new-in-gutenberg-12-5-february-2nd/\">Gutenberg 12.5</a> brings global styles variations and Query Loop block enhancements, along with the Code Editor view to the Side Editor. Moreover, inserting new buttons is now easier than ever!</li><li><a href=\"https://make.wordpress.org/core/2022/01/19/whats-new-in-gutenberg-12-4-19-january/\">Gutenberg 12.4</a> was released on January 19, 2022. This version includes accessibility improvements, suggestions for assigning categories, keyboard shortcuts for the Site Editor, and more.&nbsp;</li><li><a href=\"https://make.wordpress.org/core/2022/01/05/whats-new-in-gutenberg-12-3-5-january/\">Gutenberg 12.3</a> was released on January 5, 2022. This release brings new blocks, like the Author Name, Comments Next Page, and Comments Previous Page blocks, and many other cool updates!</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Want to get involved in developing Gutenberg? </strong>Follow <a href=\"https://make.wordpress.org/core/\">the Core Team blog</a>, contribute to Gutenberg on <a href=\"https://github.com/WordPress/gutenberg/\">GitHub</a>, and join the <a href=\"https://wordpress.slack.com/archives/C02QB2JS7\">#core-editor</a> channel in the <a href=\"https://make.wordpress.org/chat/\">Make WordPress Slack</a>. Follow the <a href=\"https://make.wordpress.org/core/tag/gutenberg-new/\">#gutenberg-new</a> tag for details on the latest updates.</p></blockquote>\n\n\n\n<h2 id=\"team-updates-proposals-announcements-and-more-for-2022\">Team updates: Proposals, announcements, and more for 2022</h2>\n\n\n\n<ul><li>Executive Director Josepha Haden<a href=\"https://make.wordpress.org/core/2022/01/27/proposal-2022-major-release-timing/\"> shared a proposal</a> on 2022 major release timing. </li><li>In the <a href=\"https://wordpress.org/news/2022/02/episode-24-three-goals-in-2022/\">latest episode of WP Briefing</a>, Josepha Haden Comphosy reviews the <a href=\"https://make.wordpress.org/updates/2022/01/21/our-three-big-ideas-for-2022/\">three major areas of focus</a> for the WordPress project in 2022. She also shared the <a href=\"https://make.wordpress.org/project/2022/01/21/big-picture-goals-2022/\">big-picture goals for 2022</a>.</li><li>The Core Team <a href=\"https://make.wordpress.org/core/2022/01/31/ensuring-proper-attribution-for-contributions-to-wordpress-on-github/\">made a proposal</a> regarding proper attributions for contributions to WordPress on GitHub. Although the proposal has since then been withdrawn, it&#8217;s still a discussion and comments are welcome.</li><li>Check out the <a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\">preliminary roadmap</a> for WordPress 6.0 (Gutenberg Phase Two). </li><li>Core Team members <a href=\"https://make.wordpress.org/core/2022/01/26/proposed-improvements-to-the-core-editor-chat-agenda-and-format/\">proposed improvements</a> to the Core Editor chat agenda and format. </li><li>The Accessibility Team made some <a href=\"https://make.wordpress.org/accessibility/2022/01/22/accessibility-team-meeting-notes-january-21-2022/\">major goal proposals for WordPress 6.0</a>.</li><li>The Polyglots Team shared a proposal for a <a href=\"https://make.wordpress.org/polyglots/2022/02/01/proposal-milestone-template-for-polyglots-locale-teams/\">milestone template for polyglots locale teams</a>.</li><li>The <a href=\"https://make.wordpress.org/polyglots/2022/01/20/polyglots-monthly-newsletter-january-2022/\">January 2022 edition</a> of the Polyglots monthly newsletter is out!</li><li>The Community Team shared an <a href=\"https://make.wordpress.org/community/2022/02/03/open-invitation-diverse-speaker-training-group-wpdiversity-zoom-call/\">open invitation for the Diverse Speaker Training group</a> Zoom call.</li><li>Although the WordPress Photo Directory hasn’t fully launched yet, you can now <a href=\"https://wordpress.org/photos/submit/\">submit your images</a>. You can also contribute in other ways, as there’s <a href=\"https://make.wordpress.org/meta/2022/01/13/wordpress-photo-directory-call-for-volunteers/\">currently a call for volunteers</a>.</li><li>Openverse has now a redesigned user interface and includes support for audio files. Check out <a href=\"https://make.wordpress.org/openverse/2022/01/25/everything-you-need-to-know-about-openverse-and-the-wordpress-photo-directory/\">this post</a> to learn what&#8217;s new.</li><li>The Community Team will be hosting <a href=\"https://make.wordpress.org/community/2022/02/02/community-team-goals-2022-open-discussion-sessions/\">open discussion sessions</a> to collaborate on its goals for 2022. </li><li>The January 2022 edition of the <a href=\"https://make.wordpress.org/community/2022/01/14/meetup-organizer-newsletter-january-2022/\">Meetup Organizer Newsletter</a> was published.</li><li>The Community Team shared a <a href=\"https://make.wordpress.org/community/2022/01/10/proposal-mandatory-safety-measures-for-in-person-wordpress-events-in-2022/\">proposal for mandatory safety measures</a> for in-person WordPress events taking place this year.</li><li>The Training Team published its <a href=\"https://make.wordpress.org/training/2022/02/02/february-2022-team-sprint/\">February 2022 Team Sprint</a>.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Take the course on Learn WordPress to </strong><a href=\"https://learn.wordpress.org/course/simple-site-design-with-full-site-editing/\"><strong>learn about the full site editing features</strong></a><strong> in WordPress 5.9!&nbsp; Also, help spread the word about </strong><a href=\"https://learn.wordpress.org/social-learning/\"><strong>social learning spaces</strong></a><strong> on </strong><a href=\"https://twitter.com/WordPress/status/1487180438347128836\"><strong>Twitter</strong></a><strong>!</strong></p></blockquote>\n\n\n\n<h2 id=\"feedback-testing-requests-share-your-thoughts-on-wordpress-5-9-josephine\">Feedback/Testing requests: Share your thoughts on WordPress 5.9 Joséphine</h2>\n\n\n\n<ul><li>There’s currently a call for testing <a href=\"https://make.wordpress.org/mobile/2022/01/27/call-for-testing-wordpress-for-android-19-1/\">WordPress for Android 19.1</a> and <a href=\"https://make.wordpress.org/mobile/2022/01/24/call-for-testing-wordpress-for-ios-19-1/\">iOS 19.1</a>, along with <a href=\"https://make.wordpress.org/mobile/2022/01/10/call-for-testing-wordpress-for-android-19-0/\">Android 19.0</a> and iOS 19.0.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><a href=\"https://forms.gle/Hf7E2JJokfnNLprG7\"><strong>Share your feedback</strong></a><strong> on the release of WordPress 5.9 Joséphine.</strong></p></blockquote>\n\n\n\n<h2 id=\"wordcamp-europe-2022-wants-volunteers-photographers-and-media-partners\">WordCamp Europe 2022 wants volunteers, photographers and media partners</h2>\n\n\n\n<ul><li>WordCamp Birmingham, Alabama has been postponed until April or May.</li><li>The WordPress Foundation <a href=\"https://wordpressfoundation.org/news/2022/what-is-the-wordpress-foundation-and-why-does-it-exist/\">published a post</a> explaining more about the nonprofit’s mission and why it exists.</li><li>Don’t miss the following upcoming WordCamps: <ul><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1e8-1f1ff.png\" alt=\"🇨🇿\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://prague.wordcamp.org/2022/\">WordCamp Prague</a>, Switzerland on February  26, 2022 (online)</li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1e8-1f1ed.png\" alt=\"🇨🇭\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /><a href=\"https://geneve.wordcamp.org/2022/\"> WordCamp Genève</a>, Switzerland on April 9, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ec-1f1f7.png\" alt=\"🇬🇷\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://central.wordcamp.org/wordcamps/wordcamp-athens-attica-greece-2022/\">WordCamp Athens</a>, Greece between April 9 and 10, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1e6-1f1f9.png\" alt=\"🇦🇹\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://vienna.wordcamp.org/2022/\">WordCamp Vienna</a>, Austria from April 23 to 24, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ea-1f1fa.png\" alt=\"🇪🇺\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe</a> in Porto, Portugal from June 2 to 4, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://us.wordcamp.org/2022/\">WordCamp US</a> in San Diego, CA USA from September 9-11, 2022 (in person)</li></ul></li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>WordCamp Europe 2022 opened a new call for </strong><a href=\"https://europe.wordcamp.org/2022/join-the-wceu-volunteers-team/\"><strong>volunteers</strong></a><strong>, </strong><a href=\"https://europe.wordcamp.org/2022/capture-wceu-on-camera/\"><strong>photographers</strong></a><strong>, and </strong><a href=\"https://europe.wordcamp.org/2022/join-us-as-a-media-partner/\"><strong>media partners</strong></a><strong>!</strong></p></blockquote>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><strong><em>Have a story that we could include in the next ‘Month in WordPress’ post? Let us know by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.</em></strong></p>\n\n\n\n<p><em>The following folks contributed to January 2022’s Month in WordPress: </em><a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a><em> </em><a href=\'https://profiles.wordpress.org/harishanker/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>harishanker</a><em> </em><a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a><em> </em><a href=\"https://profiles.wordpress.org/lmurillom/\">@lmurillom</a> <em><a href=\"https://profiles.wordpress.org/webcommsat/\">@webcommsat</a> and <a href=\"https://profiles.wordpress.org/nalininonstopnewsuk/\">@nalininonstopnewsuk</a></em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12180\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"WordPress 5.9 “Josephine”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://wordpress.org/news/2022/01/josephine/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 25 Jan 2022 16:17:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12089\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WordPress 5.9 is available thanks to more than 600 contributors who helped make it happen.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:62669:\"\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"1024\" height=\"694\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=1024%2C694&#038;ssl=1\" alt=\"\" class=\"wp-image-12139\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=1024%2C694&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=300%2C203&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=768%2C521&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=1536%2C1042&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=2048%2C1389&amp;ssl=1 2048w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?w=3000&amp;ssl=1 3000w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h2 id=\"welcome-to-josephine\">Welcome to Joséphine!</h2>\n\n\n\n<p>Introducing 5.9, “Joséphine”. Named in honor of acclaimed international jazz singer Joséphine Baker, this latest, most versatile WordPress release is here: <a href=\"https://wordpress.org/download/\">download it</a> or update it directly from your dashboard. <br><br>As a lifelong civil rights campaigner, Joséphine Baker believed that all people could live in harmony together, just as different instruments in a jazz band blend together to make a whole piece. Turn on a playlist from your favorite music service and enjoy her famous renditions of “You are the greatest love”, “Sans Amour”, and “Love is a Dreamer” as you discover all the features of this brand-new WordPress release. </p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"full-site-editing-is-here\">Full site editing is here.</h2>\n\n\n\n<p>It puts you in control of your whole site, right in the WordPress Admin.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"1204\" height=\"903\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?resize=1204%2C903&#038;ssl=1\" alt=\"\" class=\"wp-image-12101\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"say-hello-to-twenty-twenty-two\">Say hello to Twenty Twenty-Two.</h3>\n\n\n\n<p>And say hello to the first default block theme in the history of WordPress. This is more than just a new default theme. It’s a brand-new way to work with WordPress themes.</p>\n\n\n\n<p><a href=\"https://wordpress.org/support/article/block-themes/\">Block themes</a> put a wide array of visual choices directly in your hands, from color schemes and font combinations to page templates and image filters, all from the <a href=\"https://wordpress.org/support/article/site-editor/\">Site Editor</a>. So in one place, you can give Twenty Twenty-Two the same look and feel as your organization’s other materials—or take your site’s look in another direction.</p>\n\n\n\n<p>You already have the Twenty Twenty-Two theme—it came installed with WordPress 5.9. You will find it with your other installed themes.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"1204\" height=\"903\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?resize=1204%2C903&#038;ssl=1\" alt=\"\" class=\"wp-image-12102\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"your-personal-paintbox-awaits\">Your personal paintbox awaits</h3>\n\n\n\n<p>Twenty Twenty-Two is not the only theme built for full site editing. More block themes are in the Themes directory, and the number will grow.&nbsp;</p>\n\n\n\n<p>When you use any of those new themes, you no longer need the Customizer. Instead, you have all the power of the Styles interface inside the Site Editor. Just as in Twenty Twenty-Two, you build your site’s look and feel there, with the tools you need for the job in a fluid interface that practically comes alive in your hands.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"1204\" height=\"903\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?resize=1204%2C903&#038;ssl=1\" alt=\"\" class=\"wp-image-12103\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?w=1204&amp;ssl=1 1204w, https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?resize=300%2C225&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?resize=1024%2C768&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"the-navigation-block\">The Navigation block</h3>\n\n\n\n<p>Blocks come to site navigation, the heart of user experience.</p>\n\n\n\n<p>The new Navigation block gives you the power to choose: an always-on responsive menu or one that adapts to your user’s screen size. And your choices are remembered! In 5.9, the block saves menus as custom post types, which get saved to the database.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"more-improvements-and-updates\">More improvements and updates</h2>\n\n\n\n<p>Do you love to blog? New tweaks to the publishing flow help you say more, faster.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"1204\" height=\"903\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?resize=1204%2C903&#038;ssl=1\" alt=\"\" class=\"wp-image-12105\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?w=1204&amp;ssl=1 1204w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?resize=300%2C225&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?resize=1024%2C768&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"better-block-controls\">Better block controls</h3>\n\n\n\n<p>WordPress 5.9 features new typography tools, flexible layout controls, and finer control of details like spacing, borders, and more—to help you get not just the look, but the polish that says you care about details.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"1204\" height=\"903\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?resize=1204%2C903&#038;ssl=1\" alt=\"\" class=\"wp-image-12104\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"the-power-of-patterns\">The power of patterns</h3>\n\n\n\n<p>The WordPress Pattern Directory is the home of a wide range of block patterns built to save you time and add to your site&#8217;s functionality. And you can edit them as you see fit. Need something different in the header or footer for your theme? Swap it out with a new one in a few clicks.</p>\n\n\n\n<p>With a nearly full-screen view that draws you in to see fine details, the Pattern Explorer makes it easy to compare patterns and choose the one your users need.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"1204\" height=\"903\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?resize=1204%2C903&#038;ssl=1\" alt=\"\" class=\"wp-image-12106\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"a-revamped-list-view\">A revamped List View</h3>\n\n\n\n<p>In 5.9, the List View lets you drag and drop your content exactly where you want it. Managing complex documents is easier, too: simple controls let you expand and collapse sections as you build your site—and add HTML anchors to your blocks to help users get around the page.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"1204\" height=\"903\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?resize=1204%2C903&#038;ssl=1\" alt=\"\" class=\"wp-image-12107\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"a-better-gallery-block\">A better Gallery block</h3>\n\n\n\n<p>Treat every image in a Gallery Block the same way you would treat it in the Image Block.</p>\n\n\n\n<p>Style every image in your gallery differently, or make them all the same, except for one or two. Or change the layout with drag-and-drop.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"wordpress-5-9-for-developers\">WordPress 5.9 for developers</h2>\n\n\n\n<h3 id=\"theme-json-for-child-themes\">Theme.json for child themes</h3>\n\n\n\n<p>In 5.9, theme.json supports child themes. That means your users can build a child theme right in the WordPress Admin, without writing a single line of code.&nbsp;</p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2022/01/04/block-themes-a-new-way-to-build-themes-in-wordpress-5-9/\">This dev note</a> has all the details. Take a look!</p>\n\n\n\n<h3 id=\"block-level-locking\">Block-level locking</h3>\n\n\n\n<p>Now you can lock any block (or a few of them) in a pattern, just by <a href=\"https://make.wordpress.org/core/2022/01/08/locking-blocks-in-wordpress-5-9/\">adding a lock attribute to its settings in block.json</a>—leaving the rest of the pattern free for users to adapt to their content.&nbsp;</p>\n\n\n\n<h3 id=\"multiple-stylesheets-in-a-block\">Multiple stylesheets in a block</h3>\n\n\n\n<p>Now you can register more than one stylesheet per block, which lets a given block load only the styles its markup requests, and not a whole sheet. Read the details in this <a href=\"https://make.wordpress.org/core/2021/12/15/using-multiple-stylesheets-per-block/\">dev note</a>.</p>\n\n\n\n<h3 id=\"a-refactored-gallery-block\">A refactored Gallery Block</h3>\n\n\n\n<p>The changes to the Gallery Block listed above are the result of near-complete refactor. Have you built a plugin or theme on the Gallery Block functionality? Be sure you read this <a href=\"https://make.wordpress.org/core/2021/08/20/gallery-block-refactor-dev-note/\">dev note</a>. It tells you what you need to do for compatibility.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h3 id=\"learn-more-about-the-new-features-in-5-9\">Learn more about the new features in 5.9</h3>\n\n\n\n<p>Want to dive into 5.9 but don’t know where to start? Check out this free course about <a href=\"https://learn.wordpress.org/course/simple-site-design-with-full-site-editing/\">Simple Site Design</a> from <a href=\"https://learn.wordpress.org/\">Learn WordPress</a>. There are a variety of learning materials including short how-to video tutorials and resources on new features in WordPress 5.9, with much more planned.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h3 id=\"check-the-field-guide-for-more\">Check the Field Guide for more!</h3>\n\n\n\n<p>Check out the latest version of the WordPress Field Guide. It has lots of useful information with links to detailed developer notes to support you building in WordPress for everyone you serve. <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">WordPress 5.9 Field Guide</a>.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"the-squad\"><strong>The Squad</strong></h2>\n\n\n\n<p>The WordPress 5.9 release was led by <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a>, and supported by this highly enthusiastic release squad:</p>\n\n\n\n<ul><li>Release Lead: <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a></li><li>Core Tech and Release Coordinator: <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a></li><li>Triage Leads: <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a> and <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a></li><li>Editor Tech: <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a> and <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a></li><li>Theme Leads: <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a> and <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a></li><li>Technical Writer: <a href=\"https://profiles.wordpress.org/psykro/\">Jonathan Bossenger</a></li><li>Documentation Leads: <a href=\"https://profiles.wordpress.org/mkaz/\">Marcus Kazmierczak</a> and <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a></li><li>Marketing &amp; Communications Leads: <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a>, and <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a></li><li>Test Leads: <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a> and <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a></li></ul>\n\n\n\n<p>WordPress 5.9 also reflects the hard work of 624 generous volunteer contributors. Collaboration occurred on <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=5.9&amp;group=component&amp;col=id&amp;col=summary&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=priority&amp;order=priority\">370 tickets on Trac</a> and more than <a href=\"https://github.com/WordPress/gutenberg/compare/v10.8.0...v11.9.0\">1900 pull requests on GitHub</a>.</p>\n\n\n<p><a href=\"https://profiles.wordpress.org/2linctools/\">2linctools</a>, <a href=\"https://profiles.wordpress.org/aaroncampbell/\">Aaron D. Campbell</a>, <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/aaronrobertshaw/\">Aaron Robertshaw</a>, <a href=\"https://profiles.wordpress.org/abesell132/\">abesell132</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a>, <a href=\"https://profiles.wordpress.org/acosmin/\">acosmin</a>, <a href=\"https://profiles.wordpress.org/wpmudev-support8/\">Adam - WPMU DEV Support</a>, <a href=\"https://profiles.wordpress.org/bosconiandynamics/\">Adam Bosco</a>, <a href=\"https://profiles.wordpress.org/adam3128/\">Adam Morgan</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/zieladam/\">Adam Zielinski</a>, <a href=\"https://profiles.wordpress.org/addiestavlo/\">Addie</a>, <a href=\"https://profiles.wordpress.org/aadilali/\">Adil Ali</a>, <a href=\"https://profiles.wordpress.org/aduth/\">aduth</a>, <a href=\"https://profiles.wordpress.org/aezazshekh/\">Aezaz Shekh</a>, <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a>, <a href=\"https://profiles.wordpress.org/ajotka/\">ajotka</a>, <a href=\"https://profiles.wordpress.org/soniakash/\">Akash Soni</a>, <a href=\"https://profiles.wordpress.org/atachibana/\">Akira Tachibana</a>, <a href=\"https://profiles.wordpress.org/schlessera/\">Alain Schlesser</a>, <a href=\"https://profiles.wordpress.org/alanjacobmathew/\">Alan Jacob Mathew</a>, <a href=\"https://profiles.wordpress.org/aljullu/\">Albert Juh&#233; Lluveras</a>, <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a>, <a href=\"https://profiles.wordpress.org/alexvorn2/\">Alexandru Vornicescu</a>, <a href=\"https://profiles.wordpress.org/alexeydemidov/\">alexeydemidov</a>, <a href=\"https://profiles.wordpress.org/alexislloyd/\">Alexis Lloyd</a>, <a href=\"https://profiles.wordpress.org/alexstine/\">alexstine</a>, <a href=\"https://profiles.wordpress.org/algala/\">AlGala</a>, <a href=\"https://profiles.wordpress.org/firewatch/\">allilevine</a>, <a href=\"https://profiles.wordpress.org/almendron/\">almendron</a>, <a href=\"https://profiles.wordpress.org/amandariu/\">Amanda Riu</a>, <a href=\"https://profiles.wordpress.org/anandau14/\">Anand Upadhyay</a>, <a href=\"https://profiles.wordpress.org/nosolosw/\">Andr&#233;</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/andraganescu/\">Andrei Draganescu</a>, <a href=\"https://profiles.wordpress.org/nacin/\">Andrew Nacin</a>, <a href=\"https://profiles.wordpress.org/anevins/\">Andrew Nevins</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/andrewserong/\">Andrew Serong</a>, <a href=\"https://profiles.wordpress.org/oandregal/\">André</a>, <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/apeatling/\">Andy Peatling</a>, <a href=\"https://profiles.wordpress.org/andy-schmidt/\">Andy Schmidt</a>, <a href=\"https://profiles.wordpress.org/andynick/\">andynick</a>, <a href=\"https://profiles.wordpress.org/la-geek/\">Angelika Reisiger</a>, <a href=\"https://profiles.wordpress.org/anjanavasan/\">Anjana Vasan</a>, <a href=\"https://profiles.wordpress.org/ankit-k-gupta/\">Ankit K Gupta</a>, <a href=\"https://profiles.wordpress.org/ankitmaru/\">Ankit Panchal</a>, <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a>, <a href=\"https://profiles.wordpress.org/antpb/\">Anthony Burchell</a>, <a href=\"https://profiles.wordpress.org/anthonyeden/\">Anthony Eden</a>, <a href=\"https://profiles.wordpress.org/paranoia1906/\">Anthony Ledesma</a>, <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a>, <a href=\"https://profiles.wordpress.org/antonisme/\">Antonis Lilis</a>, <a href=\"https://profiles.wordpress.org/arena/\">arena</a>, <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a>, <a href=\"https://profiles.wordpress.org/madeinua/\">ArteMa</a>, <a href=\"https://profiles.wordpress.org/arthur791004/\">Arthur Chu</a>, <a href=\"https://profiles.wordpress.org/ashfame/\">Ashfame</a>, <a href=\"https://profiles.wordpress.org/ayeshrajans/\">Ayesh Karunaratne</a>, <a href=\"https://profiles.wordpress.org/baelx/\">baelx</a>, <a href=\"https://profiles.wordpress.org/allerune/\">Bartlomiej</a>, <a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a>, <a href=\"https://profiles.wordpress.org/beaulebens/\">Beau Lebens</a>, <a href=\"https://profiles.wordpress.org/bedas/\">Beda</a>, <a href=\"https://profiles.wordpress.org/scruffian/\">Ben Dwyer</a>, <a href=\"https://profiles.wordpress.org/utz119/\">Benachi</a>, <a href=\"https://profiles.wordpress.org/benitolopez/\">benitolopez</a>, <a href=\"https://profiles.wordpress.org/rainbowgeek/\">Benjamin Denis</a>, <a href=\"https://profiles.wordpress.org/benjamingosset/\">Benjamin Gosset</a>, <a href=\"https://profiles.wordpress.org/benjaminanakena/\">benjamin.anakena</a>, <a href=\"https://profiles.wordpress.org/bernhard-reiter/\">Bernhard Reiter</a>, <a href=\"https://profiles.wordpress.org/bgardner/\">bgardner</a>, <a href=\"https://profiles.wordpress.org/bijayyadav/\">Bijay Yadav</a>, <a href=\"https://profiles.wordpress.org/binarykitten/\">BinaryKitten</a>, <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a>, <a href=\"https://profiles.wordpress.org/blogaid/\">BlogAid</a>, <a href=\"https://profiles.wordpress.org/bobbingwide/\">bobbingwide</a>, <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/bjorsch/\">Brad Jorsch</a>, <a href=\"https://profiles.wordpress.org/bradparbs/\">Brad Parbs</a>, <a href=\"https://profiles.wordpress.org/bradleyt/\">Bradley Taylor</a>, <a href=\"https://profiles.wordpress.org/kraftbj/\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/bravokeyl/\">bravokeyl</a>, <a href=\"https://profiles.wordpress.org/bgoewert/\">Brennan Goewert</a>, <a href=\"https://profiles.wordpress.org/rzen/\">Brian Richards</a>, <a href=\"https://profiles.wordpress.org/bronsonquick/\">bronsonquick</a>, <a href=\"https://profiles.wordpress.org/ribaricplusplus/\">Bruno Ribaric</a>, <a href=\"https://profiles.wordpress.org/brylie/\">Brylie Christopher Oxley</a>, <a href=\"https://profiles.wordpress.org/icaleb/\">Caleb Burks</a>, <a href=\"https://profiles.wordpress.org/calebwoodbridge/\">calebwoodbridge</a>, <a href=\"https://profiles.wordpress.org/carepsules/\">carepsules</a>, <a href=\"https://profiles.wordpress.org/carike/\">Carike</a>, <a href=\"https://profiles.wordpress.org/cbravobernal/\">Carlos Bravo</a>, <a href=\"https://profiles.wordpress.org/carlosgprim/\">Carlos Garcia</a>, <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/cdyerkes/\">cdyerkes</a>, <a href=\"https://profiles.wordpress.org/ceyhun0/\">Ceyhun Ozugur</a>, <a href=\"https://profiles.wordpress.org/shireling/\">Chad Chadbourne</a>, <a href=\"https://profiles.wordpress.org/critterverse/\">Channing Ritter</a>, <a href=\"https://profiles.wordpress.org/chiaki/\">Chiaki</a>, <a href=\"https://profiles.wordpress.org/chintan1896/\">Chintan hingrajiya</a>, <a href=\"https://profiles.wordpress.org/chipsnyder/\">Chip Snyder</a>, <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloe Bringmann</a>, <a href=\"https://profiles.wordpress.org/chouby/\">Chouby</a>, <a href=\"https://profiles.wordpress.org/cklosows/\">Chris Klosowski</a>, <a href=\"https://profiles.wordpress.org/chrisvanpatten/\">Chris Van Patten</a>, <a href=\"https://profiles.wordpress.org/chriscct7/\">chriscct7</a>, <a href=\"https://profiles.wordpress.org/christianztamayo/\">Christian Tamayo</a>, <a href=\"https://profiles.wordpress.org/amethystanswers/\">Christina Workman</a>, <a href=\"https://profiles.wordpress.org/vimes1984/\">Christopher Churchill</a>, <a href=\"https://profiles.wordpress.org/clucasrowlands/\">clucasrowlands</a>, <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/callye/\">Collieth Clarke</a>, <a href=\"https://profiles.wordpress.org/collizo4sky/\">Collins Agbonghama</a>, <a href=\"https://profiles.wordpress.org/copons/\">Copons</a>, <a href=\"https://profiles.wordpress.org/coreyw/\">Corey</a>, <a href=\"https://profiles.wordpress.org/cr0ybot/\">Cory Hughart</a>, <a href=\"https://profiles.wordpress.org/courane01/\">Courtney Robertson</a>, <a href=\"https://profiles.wordpress.org/craigfrancis/\">craigfrancis</a>, <a href=\"https://profiles.wordpress.org/mitogh/\">Crisoforo Gaspar</a>, <a href=\"https://profiles.wordpress.org/littlebigthing/\">Csaba (LittleBigThings)</a>, <a href=\"https://profiles.wordpress.org/davidszabo/\">D&#225;vid Szab&#243;</a>, <a href=\"https://profiles.wordpress.org/daisyo/\">Daisy Olsen</a>, <a href=\"https://profiles.wordpress.org/colorful-tones/\">Damon Cook</a>, <a href=\"https://profiles.wordpress.org/danfarrow/\">Dan Farrow</a>, <a href=\"https://profiles.wordpress.org/dansoschin/\">Dan Soschin</a>, <a href=\"https://profiles.wordpress.org/danielbachhuber/\">Daniel Bachhuber</a>, <a href=\"https://profiles.wordpress.org/danielpost/\">Daniel Post</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/chthnc/\">Daniel Shaw</a>, <a href=\"https://profiles.wordpress.org/danieldudzic/\">danieldudzic</a>, <a href=\"https://profiles.wordpress.org/mte90/\">Daniele Scasciafratte</a>, <a href=\"https://profiles.wordpress.org/darerodz/\">darerodz</a>, <a href=\"https://profiles.wordpress.org/dariak/\">Daria</a>, <a href=\"https://profiles.wordpress.org/daschmi/\">Daschmi</a>, <a href=\"https://profiles.wordpress.org/datagutten/\">datagutten</a>, <a href=\"https://profiles.wordpress.org/datainterlock/\">datainterlock</a>, <a href=\"https://profiles.wordpress.org/davecpage/\">Dave Page</a>, <a href=\"https://profiles.wordpress.org/davidanderson/\">David Anderson</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a>, <a href=\"https://profiles.wordpress.org/dpcalhoun/\">David Calhoun</a>, <a href=\"https://profiles.wordpress.org/dgwyer/\">David Gwyer</a>, <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/davidkryzaniak/\">David Kryzaniak</a>, <a href=\"https://profiles.wordpress.org/davidmosterd/\">David Mosterd</a>, <a href=\"https://profiles.wordpress.org/daviedr/\">David Rozando</a>, <a href=\"https://profiles.wordpress.org/dryanpress/\">David Ryan</a>, <a href=\"https://profiles.wordpress.org/get_dave/\">David Smith</a>, <a href=\"https://profiles.wordpress.org/davidwebca/\">davidwebca</a>, <a href=\"https://profiles.wordpress.org/devutpol/\">Deb Nath Utpol</a>, <a href=\"https://profiles.wordpress.org/dkarfa/\">Debabrata Karfa</a>, <a href=\"https://profiles.wordpress.org/deepaklalwani/\">Deepak Lalwani</a>, <a href=\"https://profiles.wordpress.org/denisco/\">Denis Yanchevskiy</a>, <a href=\"https://profiles.wordpress.org/dingo_d/\">Denis Žoljom</a>, <a href=\"https://profiles.wordpress.org/dmsnell/\">Dennis Snell</a>, <a href=\"https://profiles.wordpress.org/dhanendran/\">Dhanendran</a>, <a href=\"https://profiles.wordpress.org/dhusakovic/\">dhusakovic</a>, <a href=\"https://profiles.wordpress.org/diedeexterkate/\">DiedeExterkate</a>, <a href=\"https://profiles.wordpress.org/dilipbheda/\">Dilip Bheda</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/dlt101/\">dlt101</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/donmhico/\">donmhico</a>, <a href=\"https://profiles.wordpress.org/codezen8/\">Donna Botti</a>, <a href=\"https://profiles.wordpress.org/dontgo2sleep/\">dontgo2sleep</a>, <a href=\"https://profiles.wordpress.org/dougwollison/\">Doug Wollison</a>, <a href=\"https://profiles.wordpress.org/dpegasusm/\">dpegasusm</a>, <a href=\"https://profiles.wordpress.org/raubvogel/\">Dr. Ronny Harbich</a>, <a href=\"https://profiles.wordpress.org/dratwas/\">dratwas</a>, <a href=\"https://profiles.wordpress.org/drewapicture/\">Drew Jaynes</a>, <a href=\"https://profiles.wordpress.org/drosmog/\">drosmog</a>, <a href=\"https://profiles.wordpress.org/dustinrue/\">dustinrue</a>, <a href=\"https://profiles.wordpress.org/seedsca/\">ecotechie</a>, <a href=\"https://profiles.wordpress.org/eddystile/\">Eddy</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">ehtis</a>, <a href=\"https://profiles.wordpress.org/ekojr/\">EkoJR</a>, <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a>, <a href=\"https://profiles.wordpress.org/manooweb/\">Emmanuel Hesry</a>, <a href=\"https://profiles.wordpress.org/empatogen/\">empatogen</a>, <a href=\"https://profiles.wordpress.org/enchiridion/\">Enchiridion</a>, <a href=\"https://profiles.wordpress.org/enej/\">Enej Bajgorić</a>, <a href=\"https://profiles.wordpress.org/nrqsnchz/\">Enrique S&#225;nchez</a>, <a href=\"https://profiles.wordpress.org/erayalakese/\">erayalakese</a>, <a href=\"https://profiles.wordpress.org/teachlynx/\">Eric Malalel</a>, <a href=\"https://profiles.wordpress.org/ethitter/\">Erick Hitter</a>, <a href=\"https://profiles.wordpress.org/kebbet/\">Erik</a>, <a href=\"https://profiles.wordpress.org/etoledo/\">etoledo</a>, <a href=\"https://profiles.wordpress.org/circlecube/\">Evan Mullins</a>, <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian K&#228;gy</a>, <a href=\"https://profiles.wordpress.org/gaambo/\">Fabian Todt</a>, <a href=\"https://profiles.wordpress.org/faisal03/\">Faisal Alvi</a>, <a href=\"https://profiles.wordpress.org/fedepia/\">fedepia</a>, <a href=\"https://profiles.wordpress.org/felipeelia/\">Felipe Elia</a>, <a href=\"https://profiles.wordpress.org/felipeloureirosantos/\">Felipe Santos</a>, <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/azouamauriac/\">Flinim Asso</a>, <a href=\"https://profiles.wordpress.org/mista-flo/\">Florian TIAR</a>, <a href=\"https://profiles.wordpress.org/fpcsjames/\">FPCSJames</a>, <a href=\"https://profiles.wordpress.org/piewp/\">fperdaan</a>, <a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a>, <a href=\"https://profiles.wordpress.org/fcolombo/\">Francesco</a>, <a href=\"https://profiles.wordpress.org/gadhiyaravi/\">gadhiyaravi</a>, <a href=\"https://profiles.wordpress.org/galbaras/\">Gal Baras</a>, <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a>, <a href=\"https://profiles.wordpress.org/garyj/\">Gary Jones</a>, <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/gazchap/\">gazchap</a>, <a href=\"https://profiles.wordpress.org/generosus/\">generosus</a>, <a href=\"https://profiles.wordpress.org/soulseekah/\">Gennady Kovshenin</a>, <a href=\"https://profiles.wordpress.org/revgeorge/\">George Hotelling</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/georgestephanis/\">George Stephanis</a>, <a href=\"https://profiles.wordpress.org/geriux/\">Gerardo Pacheco</a>, <a href=\"https://profiles.wordpress.org/gilbitron/\">Gilbert Pellegrom</a>, <a href=\"https://profiles.wordpress.org/glendaviesnz/\">Glen Davies</a>, <a href=\"https://profiles.wordpress.org/goldsounds/\">goldsounds</a>, <a href=\"https://profiles.wordpress.org/gkloveweb/\">Govind</a>, <a href=\"https://profiles.wordpress.org/grantmkin/\">Grant M. Kinney</a>, <a href=\"https://profiles.wordpress.org/gregrickaby/\">Greg Rickaby</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Zi&#243;łkowski</a>, <a href=\"https://profiles.wordpress.org/guillaumeturpin/\">Guillaume TURPIN</a>, <a href=\"https://profiles.wordpress.org/priethor/\">H&#233;ctor Prieto</a>, <a href=\"https://profiles.wordpress.org/hansjovisyoast/\">Hans-Christiaan Braun</a>, <a href=\"https://profiles.wordpress.org/haosun/\">haosun</a>, <a href=\"https://profiles.wordpress.org/hareesh-pillai/\">Hareesh</a>, <a href=\"https://profiles.wordpress.org/hasanuzzamanshamim/\">Hasanuzzaman</a>, <a href=\"https://profiles.wordpress.org/azhiyadev/\">Hauwa Abashiya</a>, <a href=\"https://profiles.wordpress.org/hazdiego/\">Haz</a>, <a href=\"https://profiles.wordpress.org/henrywright/\">Henry Wright</a>, <a href=\"https://profiles.wordpress.org/herbmiller/\">herbmiller</a>, <a href=\"https://profiles.wordpress.org/hermpheus/\">Herm Martini</a>, <a href=\"https://profiles.wordpress.org/herregroen/\">Herre Groen</a>, <a href=\"https://profiles.wordpress.org/hilayt24/\">Hilay Trivedi</a>, <a href=\"https://profiles.wordpress.org/hirofumi2012/\">hirofumi2012</a>, <a href=\"https://profiles.wordpress.org/hitendra-chopda/\">Hitendra Chopda</a>, <a href=\"https://profiles.wordpress.org/h71/\">Hossein Farahani</a>, <a href=\"https://profiles.wordpress.org/htmgarcia/\">htmgarcia</a>, <a href=\"https://profiles.wordpress.org/hudson-atwell/\">Hudson Atwell</a>, <a href=\"https://profiles.wordpress.org/hlashbrooke/\">Hugh Lashbrooke</a>, <a href=\"https://profiles.wordpress.org/hugod/\">hugod</a>, <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a>, <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/ianatkins/\">ianatkins</a>, <a href=\"https://profiles.wordpress.org/ianhayes94/\">ianhayes94</a>, <a href=\"https://profiles.wordpress.org/ianmjones/\">ianmjones</a>, <a href=\"https://profiles.wordpress.org/ignatggeorgiev/\">Ignat Georgiev</a>, <a href=\"https://profiles.wordpress.org/ibenic/\">Igor Benic</a>, <a href=\"https://profiles.wordpress.org/ilovecats7/\">ilovecats7</a>, <a href=\"https://profiles.wordpress.org/infected/\">infected</a>, <a href=\"https://profiles.wordpress.org/ipstenu/\">Ipstenu (Mika Epstein)</a>, <a href=\"https://profiles.wordpress.org/ironprogrammer/\">ironprogrammer</a>, <a href=\"https://profiles.wordpress.org/iluy/\">Isaac</a>, <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a>, <a href=\"https://profiles.wordpress.org/ismaeld/\">ismaeld</a>, <a href=\"https://profiles.wordpress.org/itsamoreh/\">itsamoreh</a>, <a href=\"https://profiles.wordpress.org/jdgrimes/\">J.D. Grimes</a>, <a href=\"https://profiles.wordpress.org/jackreichert/\">Jack Reichert</a>, <a href=\"https://profiles.wordpress.org/whyisjake/\">Jake Spurlock</a>, <a href=\"https://profiles.wordpress.org/jakubtyrcha/\">jakub.tyrcha</a>, <a href=\"https://profiles.wordpress.org/mcjambi/\">Jam Viet</a>, <a href=\"https://profiles.wordpress.org/macmanx/\">James Huff</a>, <a href=\"https://profiles.wordpress.org/jameskoster/\">James Koster</a>, <a href=\"https://profiles.wordpress.org/janthiel/\">Jan Thiel</a>, <a href=\"https://profiles.wordpress.org/janwoostendorp/\">janw.oostendorp</a>, <a href=\"https://profiles.wordpress.org/jsnjohnston/\">Jason Johnston</a>, <a href=\"https://profiles.wordpress.org/evermail/\">Jason R. Johnston</a>, <a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a>, <a href=\"https://profiles.wordpress.org/javiercasares/\">Javier Casares</a>, <a href=\"https://profiles.wordpress.org/jayupadhyay01/\">Jay Upadhyay</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jean-Baptiste Audras</a>, <a href=\"https://profiles.wordpress.org/teucrium/\">Jean-Philippe</a>, <a href=\"https://profiles.wordpress.org/jblz/\">Jeff Bowen</a>, <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a>, <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeffrey Paul</a>, <a href=\"https://profiles.wordpress.org/jdy68/\">Jenny Dupuy</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a>, <a href=\"https://profiles.wordpress.org/jeremyescott/\">Jeremy Scott</a>, <a href=\"https://profiles.wordpress.org/jeremyyip/\">Jeremy Yip</a>, <a href=\"https://profiles.wordpress.org/amieiro/\">Jes&#250;s Amieiro</a>, <a href=\"https://profiles.wordpress.org/engelen/\">Jesper van Engelen</a>, <a href=\"https://profiles.wordpress.org/luminuu/\">Jessica Lyschik</a>, <a href=\"https://profiles.wordpress.org/jigneshnakrani/\">Jignesh Nakrani</a>, <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/joegasper/\">joegasper</a>, <a href=\"https://profiles.wordpress.org/joelcj91/\">Joel James</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/johnillo/\">John Espiritu</a>, <a href=\"https://profiles.wordpress.org/johnny5/\">John Godley</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/zenithcity/\">john zenith</a>, <a href=\"https://profiles.wordpress.org/lwangaman/\">JohnRDOrazio (CLPTE)</a>, <a href=\"https://profiles.wordpress.org/psykro/\">Jonathan Bossenger</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a>, <a href=\"https://profiles.wordpress.org/jonoaldersonwp/\">Jono Alderson</a>, <a href=\"https://profiles.wordpress.org/joostdevalk/\">Joost de Valk</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/josklever/\">Jos Klever</a>, <a href=\"https://profiles.wordpress.org/josephdickson/\">Joseph Dickson</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden</a>, <a href=\"https://profiles.wordpress.org/joyously/\">Joy</a>, <a href=\"https://profiles.wordpress.org/jsnajdr/\">jsnajdr</a>, <a href=\"https://profiles.wordpress.org/juanruitina/\">Juan Ruiti&#241;a</a>, <a href=\"https://profiles.wordpress.org/juanmaguitar/\">JuanMa Garrido</a>, <a href=\"https://profiles.wordpress.org/juhise/\">Juhi Saxena</a>, <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a>, <a href=\"https://profiles.wordpress.org/junaidbhura/\">Junaid Bhura</a>, <a href=\"https://profiles.wordpress.org/nukaga/\">Junko Nukaga</a>, <a href=\"https://profiles.wordpress.org/justinahinon/\">Justin Ahinon</a>, <a href=\"https://profiles.wordpress.org/justindocanto/\">Justin DoCanto</a>, <a href=\"https://profiles.wordpress.org/greenshady/\">Justin Tadlock</a>, <a href=\"https://profiles.wordpress.org/kadamwhite/\">K. Adam White</a>, <a href=\"https://profiles.wordpress.org/kafleg/\">KafleG</a>, <a href=\"https://profiles.wordpress.org/kevin940726/\">Kai Hao</a>, <a href=\"https://profiles.wordpress.org/kallookoo/\">kallookoo</a>, <a href=\"https://profiles.wordpress.org/akabarikalpesh/\">Kalpesh Akabari</a>, <a href=\"https://profiles.wordpress.org/kaneva/\">kaneva</a>, <a href=\"https://profiles.wordpress.org/kapilpaul/\">Kapil Paul</a>, <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/kellychoffman/\">Kelly Hoffman</a>, <a href=\"https://profiles.wordpress.org/keoshi/\">keoshi</a>, <a href=\"https://profiles.wordpress.org/sourav926/\">Keramot UL Islam</a>, <a href=\"https://profiles.wordpress.org/kingkero/\">kero</a>, <a href=\"https://profiles.wordpress.org/gwwar/\">Kerry Liu</a>, <a href=\"https://profiles.wordpress.org/kevinfodness/\">Kevin Fodness</a>, <a href=\"https://profiles.wordpress.org/keyur5/\">keyur5</a>, <a href=\"https://profiles.wordpress.org/kharisblank/\">Kharis Sulistiyono</a>, <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a>, <a href=\"https://profiles.wordpress.org/knutsp/\">Knut Sparhell</a>, <a href=\"https://profiles.wordpress.org/vdwijngaert/\">Koen Van den Wijngaert</a>, <a href=\"https://profiles.wordpress.org/obenland/\">Konstantin Obenland</a>, <a href=\"https://profiles.wordpress.org/xkon/\">Konstantinos Xenos</a>, <a href=\"https://profiles.wordpress.org/kurudrive/\">kurudrive</a>, <a href=\"https://profiles.wordpress.org/kwisatz/\">kwisatz</a>, <a href=\"https://profiles.wordpress.org/devnel/\">Kyle Nel</a>, <a href=\"https://profiles.wordpress.org/kzeni/\">KZeni</a>, <a href=\"https://profiles.wordpress.org/lalitjalandhar/\">lalitjalandhar</a>, <a href=\"https://profiles.wordpress.org/laurelfulford/\">laurelfulford</a>, <a href=\"https://profiles.wordpress.org/laxman-prajapati/\">Laxman Prajapati</a>, <a href=\"https://profiles.wordpress.org/leemon/\">leemon</a>, <a href=\"https://profiles.wordpress.org/leogermani/\">leogermani</a>, <a href=\"https://profiles.wordpress.org/lgladdy/\">Liam Gladdy</a>, <a href=\"https://profiles.wordpress.org/liammitchell/\">liammitchell</a>, <a href=\"https://profiles.wordpress.org/rudlinkon/\">Linkon Miyan</a>, <a href=\"https://profiles.wordpress.org/linux4me2/\">linux4me2</a>, <a href=\"https://profiles.wordpress.org/webaxones/\">Lo&#239;c Antignac</a>, <a href=\"https://profiles.wordpress.org/loranrendel/\">Loran A. Rendel</a>, <a href=\"https://profiles.wordpress.org/karpstrucking/\">Lucas Karpiuk</a>, <a href=\"https://profiles.wordpress.org/lucasw89/\">lucasw89</a>, <a href=\"https://profiles.wordpress.org/lucatume/\">lucatume</a>, <a href=\"https://profiles.wordpress.org/zaguiini/\">Luis Felipe Zaguini</a>, <a href=\"https://profiles.wordpress.org/lukecarbis/\">Luke Carbis</a>, <a href=\"https://profiles.wordpress.org/lukecavanagh/\">Luke Cavanagh</a>, <a href=\"https://profiles.wordpress.org/pyrobd/\">Lukman Nakib</a>, <a href=\"https://profiles.wordpress.org/luovalabs/\">luovalabs</a>, <a href=\"https://profiles.wordpress.org/lynk/\">lynk</a>, <a href=\"https://profiles.wordpress.org/asif2bd/\">M Asif Rahman</a>, <a href=\"https://profiles.wordpress.org/gorby31/\">Madalin Gorbanescu</a>, <a href=\"https://profiles.wordpress.org/aetherunbound/\">Madison</a>, <a href=\"https://profiles.wordpress.org/onemaggie/\">Maggie Cabrera</a>, <a href=\"https://profiles.wordpress.org/mai21/\">Mai</a>, <a href=\"https://profiles.wordpress.org/malae/\">Malae</a>, <a href=\"https://profiles.wordpress.org/malthert/\">malthert</a>, <a href=\"https://profiles.wordpress.org/manfcarlo/\">manfcarlo</a>, <a href=\"https://profiles.wordpress.org/manishamakhija/\">Manisha Makhija</a>, <a href=\"https://profiles.wordpress.org/manzoorwanijk/\">Manzoor Wani</a>, <a href=\"https://profiles.wordpress.org/fullofcaffeine/\">Marcelo de Moraes Serpa</a>, <a href=\"https://profiles.wordpress.org/mciampini/\">Marco Ciampini</a>, <a href=\"https://profiles.wordpress.org/mkaz/\">Marcus Kazmierczak</a>, <a href=\"https://profiles.wordpress.org/marekhrabe/\">Marek Hrabe</a>, <a href=\"https://profiles.wordpress.org/tyxla/\">Marin Atanasov</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/mark-k/\">Mark-k</a>, <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a>, <a href=\"https://profiles.wordpress.org/wetah/\">Mateus Machado Luna</a>, <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a>, <a href=\"https://profiles.wordpress.org/mhuntdesign/\">Matt</a>, <a href=\"https://profiles.wordpress.org/mattchowning/\">Matt Chowning</a>, <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a>, <a href=\"https://profiles.wordpress.org/mattwiebe/\">Matt Wiebe</a>, <a href=\"https://profiles.wordpress.org/mattoakley/\">mattoakley</a>, <a href=\"https://profiles.wordpress.org/wppunk/\">Max</a>, <a href=\"https://profiles.wordpress.org/max-dayala/\">MaxD</a>, <a href=\"https://profiles.wordpress.org/maximeculea/\">Maxime Culea</a>, <a href=\"https://profiles.wordpress.org/mclaurent/\">mclaurent</a>, <a href=\"https://profiles.wordpress.org/medusor/\">MEDUSOR</a>, <a href=\"https://profiles.wordpress.org/megphillips91/\">Meg Phillips</a>, <a href=\"https://profiles.wordpress.org/meher/\">Meher Bala</a>, <a href=\"https://profiles.wordpress.org/melchoyce/\">Mel Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/mgol/\">mgol</a>, <a href=\"https://profiles.wordpress.org/wpscholar/\">Micah Wood</a>, <a href=\"https://profiles.wordpress.org/mdawaffe/\">Michael Adams (mdawaffe)</a>, <a href=\"https://profiles.wordpress.org/tw2113/\">Michael Beckwith</a>, <a href=\"https://profiles.wordpress.org/mburridge/\">Michael Burridge</a>, <a href=\"https://profiles.wordpress.org/mnelson4/\">Michael Nelson</a>, <a href=\"https://profiles.wordpress.org/czapla/\">Michal Czaplinski</a>, <a href=\"https://profiles.wordpress.org/michelwppi/\">Michel - xiligroup dev</a>, <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a>, <a href=\"https://profiles.wordpress.org/mikaelmayer/\">mikaelmayer</a>, <a href=\"https://profiles.wordpress.org/mikejolley/\">Mike Jolley (a11n)</a>, <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a>, <a href=\"https://profiles.wordpress.org/dimadin/\">Milan Dinić</a>, <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a>, <a href=\"https://profiles.wordpress.org/multidots1896/\">Minal Diwan</a>, <a href=\"https://profiles.wordpress.org/0mirka00/\">mirka</a>, <a href=\"https://profiles.wordpress.org/mjaschen/\">mjaschen</a>, <a href=\"https://profiles.wordpress.org/mjulian7/\">mjulian7</a>, <a href=\"https://profiles.wordpress.org/mmxxi/\">mmxxi</a>, <a href=\"https://profiles.wordpress.org/moch11/\">moch11</a>, <a href=\"https://profiles.wordpress.org/opurockey/\">Mohammad Rockeybul Alam</a>, <a href=\"https://profiles.wordpress.org/monikarao/\">Monika Rao</a>, <a href=\"https://profiles.wordpress.org/mt8biz/\">moto hachi</a>, <a href=\"https://profiles.wordpress.org/computerguru/\">mqudsi</a>, <a href=\"https://profiles.wordpress.org/mreishus/\">mreishus</a>, <a href=\"https://profiles.wordpress.org/mrjoeldean/\">mrjoeldean</a>, <a href=\"https://profiles.wordpress.org/mtoensing/\">mtoensing</a>, <a href=\"https://profiles.wordpress.org/wparslan/\">Muhammad Arslan</a>, <a href=\"https://profiles.wordpress.org/muhammadfaizanhaidar/\">Muhammad Faizan Haidar</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/musabshakeel/\">Musab Shakeel</a>, <a href=\"https://profiles.wordpress.org/amustaque97/\">Mustaque Ahmed</a>, <a href=\"https://profiles.wordpress.org/assassinateur/\">Nadir Seghir</a>, <a href=\"https://profiles.wordpress.org/nalininonstopnewsuk/\">Nalini Thakor</a>, <a href=\"https://profiles.wordpress.org/namithjawahar/\">Namith Jawahar</a>, <a href=\"https://profiles.wordpress.org/nao/\">Naoko Takano</a>, <a href=\"https://profiles.wordpress.org/natewr/\">NateWr</a>, <a href=\"https://profiles.wordpress.org/greatislander/\">Ned Zimmerman</a>, <a href=\"https://profiles.wordpress.org/nettsite/\">NettSite</a>, <a href=\"https://profiles.wordpress.org/eidolonnight/\">Nicholas Garofalo</a>, <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a>, <a href=\"https://profiles.wordpress.org/celloexpressions/\">Nick Halsey</a>, <a href=\"https://profiles.wordpress.org/nickcernis/\">nickcernis</a>, <a href=\"https://profiles.wordpress.org/nico23/\">Nico</a>, <a href=\"https://profiles.wordpress.org/jainnidhi/\">Nidhi Jain</a>, <a href=\"https://profiles.wordpress.org/nidhidhandhukiya/\">nidhidhandhukiya</a>, <a href=\"https://profiles.wordpress.org/nielslange/\">Niels Lange</a>, <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a>, <a href=\"https://profiles.wordpress.org/nikschavan/\">Nikhil Chavan</a>, <a href=\"https://profiles.wordpress.org/nlpro/\">nlpro</a>, <a href=\"https://profiles.wordpress.org/ockham/\">ockham</a>, <a href=\"https://profiles.wordpress.org/oglekler/\">Olga Gleckler</a>, <a href=\"https://profiles.wordpress.org/domainsupport/\">Oliver Campion</a>, <a href=\"https://profiles.wordpress.org/alshakero/\">Omar Alshaker</a>, <a href=\"https://profiles.wordpress.org/omarreiss/\">Omar Reiss</a>, <a href=\"https://profiles.wordpress.org/opr18/\">opr18</a>, <a href=\"https://profiles.wordpress.org/ellenbauer/\">Outzen Larkin</a>, <a href=\"https://profiles.wordpress.org/ov3rfly/\">Ov3rfly</a>, <a href=\"https://profiles.wordpress.org/ovann86/\">ovann86</a>, <a href=\"https://profiles.wordpress.org/ovidiul/\">ovidiul</a>, <a href=\"https://profiles.wordpress.org/paaljoachim/\">Paal Joachim Romdahl</a>, <a href=\"https://profiles.wordpress.org/pablohoneyhoney/\">Pablo Honey</a>, <a href=\"https://profiles.wordpress.org/iaaxpage/\">page-carbajal</a>, <a href=\"https://profiles.wordpress.org/palmiak/\">palmiak</a>, <a href=\"https://profiles.wordpress.org/pankajmohale/\">Pankaj Mohale</a>, <a href=\"https://profiles.wordpress.org/pls78/\">Paolo L. Scala</a>, <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/patrick-b/\">Patrick Boehner</a>, <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a>, <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a>, <a href=\"https://profiles.wordpress.org/pabline/\">Paul Bunkham</a>, <a href=\"https://profiles.wordpress.org/rixeo/\">Paul Kevin</a>, <a href=\"https://profiles.wordpress.org/paulschreiber/\">Paul Schreiber</a>, <a href=\"https://profiles.wordpress.org/pschrottky/\">Paul Von Schrottky</a>, <a href=\"https://profiles.wordpress.org/psrpinto/\">Paulo Pinto</a>, <a href=\"https://profiles.wordpress.org/malinevskiy/\">Pavlo</a>, <a href=\"https://profiles.wordpress.org/pbking/\">pbking</a>, <a href=\"https://profiles.wordpress.org/pedromendonca/\">Pedro Mendon&#231;a</a>, <a href=\"https://profiles.wordpress.org/pputzer/\">pepe</a>, <a href=\"https://profiles.wordpress.org/petaryoast/\">Petar Ratković</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/walbo/\">Petter Walb&#248; Johnsg&#229;rd</a>, <a href=\"https://profiles.wordpress.org/johnstonphilip/\">Phil Johnston</a>, <a href=\"https://profiles.wordpress.org/philipmjackson/\">Philip Jackson</a>, <a href=\"https://profiles.wordpress.org/pierlo/\">Pierre Gordon</a>, <a href=\"https://profiles.wordpress.org/nekojonez/\">Pieterjan Deneys</a>, <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a>, <a href=\"https://profiles.wordpress.org/webtechpooja/\">Pooja Derashri</a>, <a href=\"https://profiles.wordpress.org/powerbuoy/\">powerbuoy</a>, <a href=\"https://profiles.wordpress.org/praem90/\">praem90</a>, <a href=\"https://profiles.wordpress.org/promz/\">Pramod Jodhani</a>, <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a>, <a href=\"https://profiles.wordpress.org/presstoke/\">presstoke</a>, <a href=\"https://profiles.wordpress.org/procodewp/\">procodewp</a>, <a href=\"https://profiles.wordpress.org/psealock/\">psealock</a>, <a href=\"https://profiles.wordpress.org/psufan/\">psufan</a>, <a href=\"https://profiles.wordpress.org/pwtyler/\">pwtyler</a>, <a href=\"https://profiles.wordpress.org/rachelbaker/\">Rachel Baker</a>, <a href=\"https://profiles.wordpress.org/radixweb/\">Radixweb</a>, <a href=\"https://profiles.wordpress.org/rtm909/\">Rahul Mehta</a>, <a href=\"https://profiles.wordpress.org/ralucastn/\">ralucastn</a>, <a href=\"https://profiles.wordpress.org/rahmohn/\">Ramon Ahnert</a>, <a href=\"https://profiles.wordpress.org/ramonopoly/\">ramonopoly</a>, <a href=\"https://profiles.wordpress.org/ravipatel/\">ravipatel</a>, <a href=\"https://profiles.wordpress.org/rehanali/\">Rehan Ali</a>, <a href=\"https://profiles.wordpress.org/renathoc/\">Renatho (a11n)</a>, <a href=\"https://profiles.wordpress.org/retrofox/\">retrofox</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/rianrietveld/\">Rian Rietveld</a>, <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a>, <a href=\"https://profiles.wordpress.org/richardfoley/\">Richard Foley</a>, <a href=\"https://profiles.wordpress.org/richards1052/\">richards1052</a>, <a href=\"https://profiles.wordpress.org/rickcurran/\">Rick Curran</a>, <a href=\"https://profiles.wordpress.org/rbrishabh/\">Rishabh Budhiraja</a>, <a href=\"https://profiles.wordpress.org/saju4wordpress/\">Riyadh Ahmed</a>, <a href=\"https://profiles.wordpress.org/rmartinezduque/\">rmartinezduque</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/robertghetau/\">robertght</a>, <a href=\"https://profiles.wordpress.org/robtarr/\">robtarr</a>, <a href=\"https://profiles.wordpress.org/kreppar/\">Rodrigo Arias</a>, <a href=\"https://profiles.wordpress.org/rohan013/\">Rohan Rawat</a>, <a href=\"https://profiles.wordpress.org/rhnsharma/\">Rohan Sharma</a>, <a href=\"https://profiles.wordpress.org/rolfsiebers/\">Rolf Siebers</a>, <a href=\"https://profiles.wordpress.org/ronakganatra/\">Ronak Ganatra</a>, <a href=\"https://profiles.wordpress.org/rkohilakis/\">Roxy Kohilakis</a>, <a href=\"https://profiles.wordpress.org/russhylov/\">Ruslan</a>, <a href=\"https://profiles.wordpress.org/rviscomi/\">rviscomi</a>, <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a>, <a href=\"https://profiles.wordpress.org/skierpage/\">S Page</a>, <a href=\"https://profiles.wordpress.org/sebastienserre/\">S&#233;bastien SERRE</a>, <a href=\"https://profiles.wordpress.org/soean/\">S&#246;ren Wrede</a>, <a href=\"https://profiles.wordpress.org/sabbirshouvo/\">Sabbir Hasan</a>, <a href=\"https://profiles.wordpress.org/sabrib/\">Sabri Bouchaala</a>, <a href=\"https://profiles.wordpress.org/zeo/\">Safirul Alredha</a>, <a href=\"https://profiles.wordpress.org/solarissmoke/\">Samir Shah</a>, <a href=\"https://profiles.wordpress.org/otto42/\">Samuel Wood (Otto)</a>, <a href=\"https://profiles.wordpress.org/sandipmondal/\">Sandip Mondal - a11n</a>, <a href=\"https://profiles.wordpress.org/sanketchodavadiya/\">Sanket Chodavadiya</a>, <a href=\"https://profiles.wordpress.org/mikachan/\">Sarah Norris</a>, <a href=\"https://profiles.wordpress.org/sarayourfriend/\">sarayourfriend</a>, <a href=\"https://profiles.wordpress.org/sathyapulse/\">Sathiyamoorthy V</a>, <a href=\"https://profiles.wordpress.org/savicmarko1985/\">savicmarko1985</a>, <a href=\"https://profiles.wordpress.org/sayedulsayem/\">Sayedul Sayem</a>, <a href=\"https://profiles.wordpress.org/swb1192/\">Scott Buscemi</a>, <a href=\"https://profiles.wordpress.org/scribu/\">scribu</a>, <a href=\"https://profiles.wordpress.org/seanmcmillan/\">Sean McMillan</a>, <a href=\"https://profiles.wordpress.org/sebastianpisula/\">Sebastian Pisula</a>, <a href=\"https://profiles.wordpress.org/omaeyusuke/\">Segayuu</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/sergiocinos/\">Sergio Cinos</a>, <a href=\"https://profiles.wordpress.org/sergioestevao/\">SergioEstevao</a>, <a href=\"https://profiles.wordpress.org/shaharyar10/\">Shaharyar Afzal</a>, <a href=\"https://profiles.wordpress.org/shaunandrews/\">shaunandrews</a>, <a href=\"https://profiles.wordpress.org/shohag121/\">Shazahanul Islam Shohag</a>, <a href=\"https://profiles.wordpress.org/shimon246/\">shimon246</a>, <a href=\"https://profiles.wordpress.org/shital-patel/\">Shital Marakana</a>, <a href=\"https://profiles.wordpress.org/shivapoudel/\">Shiva Poudel</a>, <a href=\"https://profiles.wordpress.org/rsiddharth/\">siddharth</a>, <a href=\"https://profiles.wordpress.org/nomnom99/\">Siddharth Thevaril</a>, <a href=\"https://profiles.wordpress.org/siliconforks/\">siliconforks</a>, <a href=\"https://profiles.wordpress.org/simonhammes/\">simonhammes</a>, <a href=\"https://profiles.wordpress.org/siobhan/\">Siobhan</a>, <a href=\"https://profiles.wordpress.org/siobhyb/\">Siobhan</a>, <a href=\"https://profiles.wordpress.org/sirreal/\">sirreal</a>, <a href=\"https://profiles.wordpress.org/sjlevy/\">sjlevy</a>, <a href=\"https://profiles.wordpress.org/skunkbad/\">skunkbad</a>, <a href=\"https://profiles.wordpress.org/smit08/\">Smit Rathod</a>, <a href=\"https://profiles.wordpress.org/snapfractalpop/\">snapfractalpop</a>, <a href=\"https://profiles.wordpress.org/sourovroy/\">Sourov Roy</a>, <a href=\"https://profiles.wordpress.org/spytzo/\">spytzo</a>, <a href=\"https://profiles.wordpress.org/ssergei/\">ssergei</a>, <a href=\"https://profiles.wordpress.org/stacimc/\">stacimc</a>, <a href=\"https://profiles.wordpress.org/ryokuhi/\">Stefano Minoia</a>, <a href=\"https://profiles.wordpress.org/hypest/\">Stefanos Togoulidis</a>, <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/strider72/\">Stephen Rider</a>, <a href=\"https://profiles.wordpress.org/dufresnesteven/\">Steve Dufresne</a>, <a href=\"https://profiles.wordpress.org/stevehenty/\">Steve Henty</a>, <a href=\"https://profiles.wordpress.org/stevegs/\">stevegs</a>, <a href=\"https://profiles.wordpress.org/stormrockwell/\">Storm Rockwell</a>, <a href=\"https://profiles.wordpress.org/mahype/\">Sven Wagener</a>, <a href=\"https://profiles.wordpress.org/cybr/\">Sybre Waaijer</a>, <a href=\"https://profiles.wordpress.org/synchro/\">Synchro</a>, <a href=\"https://profiles.wordpress.org/szaqal21/\">szaqal21</a>, <a href=\"https://profiles.wordpress.org/tacoverdo/\">Taco Verdonschot</a>, <a href=\"https://profiles.wordpress.org/takahashi_fumiki/\">Takahashi Fumiki</a>, <a href=\"https://profiles.wordpress.org/karmatosed/\">Tammie Lister</a>, <a href=\"https://profiles.wordpress.org/sparklingrobots/\">Tara King</a>, <a href=\"https://profiles.wordpress.org/tareiking/\">Tarei King</a>, <a href=\"https://profiles.wordpress.org/staatic/\">Team Staatic</a>, <a href=\"https://profiles.wordpress.org/tellyworth/\">Tellyworth</a>, <a href=\"https://profiles.wordpress.org/terraling/\">terraling</a>, <a href=\"https://profiles.wordpress.org/terriann/\">Terri Ann</a>, <a href=\"https://profiles.wordpress.org/wildworks/\">Tetsuaki Hamano</a>, <a href=\"https://profiles.wordpress.org/themiked/\">theMikeD</a>, <a href=\"https://profiles.wordpress.org/tweetythierry/\">Thierry Muller</a>, <a href=\"https://profiles.wordpress.org/thulshof/\">Thijs Hulshof</a>, <a href=\"https://profiles.wordpress.org/thimalw/\">Thimal Wickremage</a>, <a href=\"https://profiles.wordpress.org/thisiswilliam/\">thisiswilliam</a>, <a href=\"https://profiles.wordpress.org/thomasplevy/\">Thomas Patrick Levy</a>, <a href=\"https://profiles.wordpress.org/timlappe/\">Tim Lappe</a>, <a href=\"https://profiles.wordpress.org/tnolte/\">Tim Nolte</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/titsmaker/\">titsmaker</a>, <a href=\"https://profiles.wordpress.org/tjcafferkey/\">tjcafferkey</a>, <a href=\"https://profiles.wordpress.org/tmatsuur/\">tmatsuur</a>, <a href=\"https://profiles.wordpress.org/tobiasbg/\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/tobifjellner/\">tobifjellner (Tor-Bjorn Fjellner)</a>, <a href=\"https://profiles.wordpress.org/tomalec/\">Tomek</a>, <a href=\"https://profiles.wordpress.org/shimotomoki/\">Tomoki Shimomura</a>, <a href=\"https://profiles.wordpress.org/starbuck/\">Tony G</a>, <a href=\"https://profiles.wordpress.org/ttahmouch/\">Tony Tahmouch</a>, <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/toro_unit/\">Toro_Unit (Hiroshi Urabe)</a>, <a href=\"https://profiles.wordpress.org/zodiac1978/\">Torsten Landsiedel</a>, <a href=\"https://profiles.wordpress.org/sierratr/\">Tracy</a>, <a href=\"https://profiles.wordpress.org/travisnorthcutt/\">Travis Northcutt</a>, <a href=\"https://profiles.wordpress.org/tubys/\">tubys</a>, <a href=\"https://profiles.wordpress.org/dinhtungdu/\">Tung Du</a>, <a href=\"https://profiles.wordpress.org/twstokes/\">twstokes</a>, <a href=\"https://profiles.wordpress.org/desaiuditd/\">Udit Desai</a>, <a href=\"https://profiles.wordpress.org/umesh84/\">umesh84</a>, <a href=\"https://profiles.wordpress.org/webulous/\">Venkat Raj</a>, <a href=\"https://profiles.wordpress.org/versusbassz/\">versusbassz</a>, <a href=\"https://profiles.wordpress.org/bartoszgrzesik/\">verybg</a>, <a href=\"https://profiles.wordpress.org/vcanales/\">Vicente Canales</a>, <a href=\"https://profiles.wordpress.org/szepeviktor/\">Viktor Sz&#233;pe</a>, <a href=\"https://profiles.wordpress.org/vishitshah/\">Vishit Shah</a>, <a href=\"https://profiles.wordpress.org/vladytimy/\">Vlad T</a>, <a href=\"https://profiles.wordpress.org/vondelphia/\">Vondelphia.com</a>, <a href=\"https://profiles.wordpress.org/vortfu/\">vortfu</a>, <a href=\"https://profiles.wordpress.org/wb1234/\">wb1234</a>, <a href=\"https://profiles.wordpress.org/webmandesign/\">WebMan Design &#124; Oliver Juhas</a>, <a href=\"https://profiles.wordpress.org/west7/\">Wes Theron</a>, <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a>, <a href=\"https://profiles.wordpress.org/wfmattr/\">WFMattR</a>, <a href=\"https://profiles.wordpress.org/skorasaurus/\">Will Skora</a>, <a href=\"https://profiles.wordpress.org/earnjam/\">William Earnhardt</a>, <a href=\"https://profiles.wordpress.org/williampatton/\">williampatton</a>, <a href=\"https://profiles.wordpress.org/wojsmol/\">wojsmol</a>, <a href=\"https://profiles.wordpress.org/woodyhayday/\">woodyhayday</a>, <a href=\"https://profiles.wordpress.org/wp_kc/\">wp_kc</a>, <a href=\"https://profiles.wordpress.org/antonynz/\">wpcharged</a>, <a href=\"https://profiles.wordpress.org/wpnomad/\">wpnomad a11n</a>, <a href=\"https://profiles.wordpress.org/wpsoul/\">wpsoul</a>, <a href=\"https://profiles.wordpress.org/wpweaver/\">wpweaver</a>, <a href=\"https://profiles.wordpress.org/yagniksangani/\">Yagnik Sangani</a>, <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a>, <a href=\"https://profiles.wordpress.org/dolphingg/\">Yunus Ertuğrul</a>, <a href=\"https://profiles.wordpress.org/yvettesonneveld/\">Yvette Sonneveld</a>, <a href=\"https://profiles.wordpress.org/zebulan/\">Zebulan Stanphill</a>, <a href=\"https://profiles.wordpress.org/zoiec/\">zoiec</a>, and <a href=\"https://profiles.wordpress.org/rafiahmedd/\">Ｒａｆｉ　Ａｈｍｅｄ</a>.</p>\n\n\n\n<p>By release day, 71 locales had translated 90 percent or more of WordPress 5.9 in their language. Community translators are hard at work ensuring more translations are on their way. Thank you to everyone who helps to make WordPress available in 205 languages.</p>\n\n\n\n<p>Many thanks to all of the community volunteers who contribute in the <a href=\"https://wordpress.org/support/\">support forums</a>. They help to answer questions from people across the world. The success of releases, from the first one in 2003, owes much to the efforts of the support contributors.&nbsp;</p>\n\n\n\n<p><em>If contributing to WordPress appeals to you, it’s easy to learn more and get involved. Discover the different teams that come together to <a href=\"https://make.wordpress.org/\">Make WordPress</a> website and find out the latest plans on the <a href=\"https://make.wordpress.org/core/\">core development blog</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12089\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress 5.9 RC3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/2022/01/wordpress-5-9-rc3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 18 Jan 2022 22:28:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12050\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"Download to test the third Release Candidate (RC3) for WordPress 5.9.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4760:\"\n<p>The third <a href=\"https://make.wordpress.org/core/handbook/glossary/#rc\">Release Candidate</a> (RC3) for <a href=\"https://make.wordpress.org/core/5-9/\">WordPress 5.9</a> is here!</p>\n\n\n\n<p>Thank you to everyone who has contributed thus far toward testing and filing bugs to help make WordPress 5.9 a great release. <strong>WordPress 5.9 is slated to land in just</strong> <strong>one week—on January 25, 2022.</strong> You still have time to help! Since RC2 arrived last week, testers have found and fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=5.9&amp;time=01%2F12%2F2022..01%2F17%2F2022&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">two</a> bugs, <a href=\"https://core.trac.wordpress.org/changeset/52596\">14 fixes</a> from Gutenberg. There has been one additional <a href=\"https://core.trac.wordpress.org/changeset/52598\">Gutenberg fix</a> today.</p>\n\n\n\n<h2 id=\"testing-the-release\">Testing the release</h2>\n\n\n\n<p>You can test the WordPress 5.9 release candidate in three ways:</p>\n\n\n\n<p><strong>Option 1</strong>: Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2</strong>: Download the beta version here (<a href=\"https://wordpress.org/wordpress-5.9-RC3.zip\">zip</a>).</p>\n\n\n\n<p><strong>Option 3</strong>: When using WP-CLI to upgrade from Beta 1, 2, 3, 4, RC1, or RC2 on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<h4 id=\"command-one\">Command One:</h4>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC3</code></pre>\n\n\n\n<h4 id=\"command-two\">Command Two:</h4>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC3 --force</code></pre>\n\n\n\n<p>Your help to test the third Release Candidate is vital: the more testing that happens, the more stable the release, and the better the experience for users, developers, and the WordPress community.</p>\n\n\n\n<p>Thank you to all contributors who tested the <a href=\"https://wordpress.org/news/2022/01/wordpress-5-9-rc-2/\">RC2 release</a> and gave feedback. Testing for bugs is a critical part of polishing every release and is a great way to contribute to WordPress.</p>\n\n\n\n<h2 id=\"how-to-help\">How to help</h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">Help test WordPress 5.9 features</a> – this post provides a guide to set up your testing environment, a list of testable features, and information about how to submit feedback you find as you go.</p>\n\n\n\n<p>Skilled in languages other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help translate WordPress into more than 100 languages!</a> Thanks to every locale that is working on translations.</p>\n\n\n\n<p>Developers and those interested in more background to the features can find more in the <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/” with “https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">Field Guide</a>. You can also follow the <a href=\"https://make.wordpress.org/core/5-9/\">5.9 development cycle</a> and timeline.</p>\n\n\n\n<p>If you have found a bug, you can post the details to the <a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums.</p>\n\n\n\n<p>If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>, where you can also check the issue against <a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</p>\n\n\n\n<p><em>For their help in compiling this post, props to </em><a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>, <em><a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, </em><a href=\'https://profiles.wordpress.org/psykro/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>psykro</a><em>,<a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>, <a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>, <a href=\'https://profiles.wordpress.org/davidbaumwald/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>davidbaumwald</a>, and <a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12050\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"WP Briefing: Episode 23: A letter from WordPress’ Executive Director\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"https://wordpress.org/news/2022/01/episode-23-a-letter-from-wordpress-executive-director/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 17 Jan 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12043\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:408:\"As we greet a new year, WordPress&#8217; Executive Director writes a letter to the project and community that speaks to the hopes of the year ahead. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Editor:&#160;Dustin Hartzler Logo:&#160;Beatriz Fialho Production:&#160;Chloé Bringmann Song: Fearless First [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/01/WP-Briefing-023.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6741:\"\n<p>As we greet a new year, WordPress&#8217; Executive Director writes a letter to the project and community that speaks to the hopes of the year ahead.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-12043\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:10</p>\n\n\n\n<p>Hello, everyone, and welcome to the WordPress Briefing. The podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:40</p>\n\n\n\n<p>Yesterday marked three years since the WordPress project welcomed me as their executive director. As I start my fourth year, I&#8217;ve spent a bit of time considering what the next five years will bring us. WordPress will turn 19 this year, which means that we will soon be a whopping 20 years old; for some of the people who have been with the project since the beginning, that can represent two-thirds of their whole life. And even if you were not that young when you got here, two decades as an open source project is really a cause for celebration.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:10</p>\n\n\n\n<p>I am not in that group that has been here forever. I showed up for the first time in 2009, as a community organizer, self-sponsored, and I learned so much about myself as a person and as a leader while I was doing that. So when I arrived as a sponsored contributor in 2015, I already knew exactly what made this work so fulfilling for me was these three things:&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:34</p>\n\n\n\n<p>First, the ability to lend a hand in those moments where I wish someone had lent a hand.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:40</p>\n\n\n\n<p>Second is the delight of seeing people&#8217;s first successes and the joy of watching them grow over time.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:48</p>\n\n\n\n<p>And the third was a chance to be part of something great, which turned out to be something greater; greater than me or you or a CMS.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:58</p>\n\n\n\n<p>This list is still at the heart of what I feel I get out of the WordPress project. But it has also grown substantially in my seven years as a sponsored contributor. I now also love how we as a community of contributors get to foster a better way to lead and a better way to collaborate. And through those things help people find a way to have a better life. Not just through WordPress, the CMS, but through WordPress, the people, and WordPress, the project.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:25</p>\n\n\n\n<p>And so when I think of what I want for WordPress in its 19th year, so that we can head with confidence and dignity into our 20th year, it is this:&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:35</p>\n\n\n\n<p>I want you to remember that you are not alone here. People come together in the world often because of a shared location. But WordPress fosters this beautiful experience of bringing us together because of what we care about. Whether you care about PHP standards, diversity in technology, helping people with their first big wins, making WordPress more secure. I mean, if what you care about is being able to write the most arcane and complex apps on top of WordPress that the world has ever seen. Then there are others out there who want to do that with you, too. We have so many things to connect about. And fortunately, we support a great piece of software for getting our thoughts out in the world. Take some time to see who else shares your thoughts and potentially learn a bit about the view from the other side.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:26</p>\n\n\n\n<p>And speaking of the other side, I also want us to approach our discussions as the US versus the Problem TM. WordPress may be 20 years old, and we may stand on the shoulders of giants, but right now, the people who are here you, you are explorers and creators and guides toward the best possible future for WordPress. The tension that we witness between teams is always about the best possible answers for the people who use our software. It is about securing the freedoms of the open web for everyone who comes after us whether they know they need those freedoms or not.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:04</p>\n\n\n\n<p>And finally, I want us to expand our reasons for doing this at all. If you are a member of the community of contributors, We frequently talk about how we give back because WordPress gave to us. Or if you are part of a Five for the Future group. You have heard that companies who have experienced success because of WordPress should commit 5% of their resources back to the project to ensure WordPress&#8217; long-term success. But the reason that I keep doing this, and hopefully a new reason for you to keep doing this is that we can take part in securing opportunities for future users of WordPress.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:42</p>\n\n\n\n<p>Yes, I want WordPress to be the best CMS. Yes, I want this community to be vibrant and engaged. Yes, I want WordPress to be a shining beacon of how to work remotely. And I want all of that because I know it is our careful and tireless stewardship of this project that lets us continue to lend a hand in those moments where people wish for someone to lend a hand.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:11</p>\n\n\n\n<p>Those are my hopes for WordPress in 2022 to move us forward into WordPress of the future. I hope you all will come with me and we can continue our journey together.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:23</p>\n\n\n\n<p>Thanks again for listening. I&#8217;m Josepha Haden and this is the WP Briefing. See you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12043\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:66:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"WordPress 5.9 RC 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://wordpress.org/news/2022/01/wordpress-5-9-rc-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Jan 2022 20:43:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:3:\"RC2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12014\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"The second Release Candidate (RC2) for WordPress 5.9 is available! The final release is slated for January 25, 2022. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Jonathan Bossenger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4966:\"\n<p>The second Release Candidate (RC2) for<a href=\"https://make.wordpress.org/core/5-9/\"> WordPress 5.9</a> is now available!&nbsp;</p>\n\n\n\n<p>“Release Candidate” means the new version of the software is ready for release. It helps the community check that nothing is missed, given the thousands of plugins and themes and differences in how millions of people use the software.</p>\n\n\n\n<p>Thank you to everyone who has contributed thus far towards testing and filing bugs to help make WordPress 5.9 a great release. WordPress 5.9 is slated for release in just two weeks on January 25, 2022. There&#8217;s still time to help! Since RC1 was released, <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=5.9&amp;time=01%2F05%2F2022..01%2F12%2F2022&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\" target=\"_blank\" rel=\"noreferrer noopener\">six</a> bugs have been found and fixed. There were <a href=\"https://core.trac.wordpress.org/changeset/52551\">13 bug fixes backported from Gutenberg.</a></p>\n\n\n\n<h2 id=\"testing-the-release\"><strong>Testing the release</strong></h2>\n\n\n\n<p>You can test the WordPress 5.9 release candidate in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\"> <strong>WordPress Beta Tester</strong></a><strong> </strong>plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2:</strong> Direct download the beta version here (<a href=\"https://wordpress.org/wordpress-5.9-RC2.zip\"><strong>zip</strong></a>).</p>\n\n\n\n<p><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1, 2, 3, 4, or RC1, on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<p>Command One:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC2</code></pre>\n\n\n\n<p>Command Two:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC2 --force</code></pre>\n\n\n\n<p>Your help to test the second Release Candidate is vital: the more testing that happens, the more stable the release, and the better the experience for users and developers—and the entire WordPress community.</p>\n\n\n\n<p>Thank you to all of the contributors who tested the RC1 release and gave feedback. Testing for bugs is not just a critical part of polishing every release, it is also a great way to contribute to WordPress.</p>\n\n\n\n<h2 id=\"how-to-help\"><strong>How to Help</strong></h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">Help test WordPress 5.9 features</a> – a guide to how you can take part.</p>\n\n\n\n<p>Can you write in another language other than English? You can<a href=\"https://translate.wordpress.org/projects/wp/dev\"> help translate WordPress into more than 100 languages!</a> Release Candidate 1 marked the<a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\"> hard string freeze</a> point of the 5.9 release schedule. Thanks to every locale that is already involved with translations.</p>\n\n\n\n<p>Developers and those interested in more of the background to the features can find more in the <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">Field Notes</a>. More developer notes will be added as the release progresses to its final stage. You can also follow the <a href=\"https://make.wordpress.org/core/5-9/\">5.9 development cycle</a> and timeline.</p>\n\n\n\n<p><strong><em>If you think you have found a bug</em></strong><em>, you can post the details to the</em><a href=\"https://wordpress.org/support/forum/alphabeta\"><em> </em><em>Alpha/Beta area</em></a><em> in the support forums.</em></p>\n\n\n\n<p><em>&nbsp;If you are comfortable writing a reproducible bug report, you can</em><a href=\"https://core.trac.wordpress.org/newticket\"><em> </em><em>file one on WordPress Trac</em></a><em>, where you can also check the issue against</em><a href=\"https://core.trac.wordpress.org/tickets/major\"><em> </em><em>a list of known bugs</em></a><em>.</em></p>\n\n\n\n<p><em>Props to: </em><a href=\'https://profiles.wordpress.org/psykro/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>psykro</a> and <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a><em>, and </em><a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a>, <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a>, <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a> and <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a> <em>for final review.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12014\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"WordPress 5.8.3 Security Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2022/01/wordpress-5-8-3-security-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Jan 2022 21:02:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11999\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:360:\"This security release features four security fixes. Because this is a security release, it is recommended that you update your sites immediately. All versions since WordPress 3.7 have also been updated. WordPress 5.8.3 is a short-cycle security release. The next major release will be version 5.9, which is already in the Release Candidate stage. You [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Jonathan Desrosiers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3681:\"\n<p>This security release features four security fixes. Because this is a security release, it is recommended that you update your sites immediately. All versions since WordPress 3.7 have also been updated.</p>\n\n\n\n<p>WordPress 5.8.3 is a short-cycle security release. The next major release will be version <a href=\"https://make.wordpress.org/core/5-9/\">5.9</a>, which is already in the Release Candidate stage.</p>\n\n\n\n<p>You can update to WordPress 5.8.3 by downloading from WordPress.org or visiting your Dashboard → Updates and clicking Update Now.</p>\n\n\n\n<p>If you have sites that support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<h3 id=\"security-updates\">Security Updates</h3>\n\n\n\n<p>Four security issues affect WordPress versions between 3.7 and 5.8. If you haven’t yet updated to 5.8, all WordPress versions since 3.7 have also been updated to fix the following security issue (except where noted otherwise):</p>\n\n\n\n<ul><li>Props to Karim El Ouerghemmi and Simon Scannell of <a href=\"https://www.sonarsource.com/\">SonarSource</a> for disclosing an issue with stored XSS through post slugs.</li><li>Props to Simon Scannell of <a href=\"https://www.sonarsource.com/\">SonarSource</a> for reporting an issue with Object injection in some multisite installations.</li><li>Props to ngocnb and khuyenn from <a href=\"https://giaohangtietkiem.vn/\">GiaoHangTietKiem JSC</a> for working with <a href=\"https://www.zerodayinitiative.com/\">Trend Micro Zero Day Initiative</a> on reporting a SQL injection vulnerability in WP_Query.</li><li>Props to Ben Bidner from the WordPress security team for reporting a SQL injection vulnerability in WP_Meta_Query (only relevant to versions 4.1-5.8). </li></ul>\n\n\n\n<p>Thank you to all of the reporters above for <a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">privately disclosing the vulnerabilities</a>. This gave the security team time to fix the vulnerabilities before WordPress sites could be attacked. Thank you to the members of the WordPress security team for implementing these fixes in WordPress.</p>\n\n\n\n<p>For more information, check out the <a href=\"https://wordpress.org/support/wordpress-version/version-5-8-3/\">5.8.3 HelpHub documentation page</a>.</p>\n\n\n\n<h3 id=\"thanks-and-props\">Thanks and props!</h3>\n\n\n\n<p>The 5.8.3 release was led by <a href=\'https://profiles.wordpress.org/desrosj/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>desrosj</a> and <a href=\'https://profiles.wordpress.org/circlecube/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>circlecube</a>.</p>\n\n\n\n<p>In addition to the security researchers and release squad members mentioned above, thank you to everyone who helped make WordPress 5.8.3 happen:</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">ehtis</a>, <a href=\"https://profiles.wordpress.org/circlecube/\">Evan Mullins</a>, <a href=\"https://profiles.wordpress.org/whyisjake/\">Jake Spurlock</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/vortfu/\">vortfu</a>, and <a href=\"https://profiles.wordpress.org/zieladam/\">zieladam</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11999\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"The Month in WordPress – December 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2022/01/the-month-in-wordpress-december-2021/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Jan 2022 19:03:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:18:\"month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11972\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:335:\"December was a busy month for the WordPress community. In the latest episode of the WP Briefing podcast, WordPress Executive Director Josepha Haden Chomphosy shares a carol of thanks and shows her gratitude to all the people who make the WordPress project a success. (&#8230;) I know that we have gotten so much done together [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"rmartinezduque\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:13065:\"\n<p>December was a busy month for the WordPress community. In the<a href=\"https://wordpress.org/news/2021/12/episode-22-a-carol-of-thanks/\"> latest episode of the WP Briefing podcast</a>, WordPress Executive Director Josepha Haden Chomphosy shares a carol of thanks and shows her gratitude to all the people who make the WordPress project a success.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>(&#8230;) I know that we have gotten so much done together in the last few years. And I am equally sure that we’re going to get so much done in the years to come. And so thank you all so much for your continued work with WordPress and the way that you just bring your best at all times.</p><cite>Josepha Haden, Executive Director of the WordPress project</cite></blockquote>\n\n\n\n<p>We said goodbye to 2021 with the annual State of the Word, along with the release of WordPress 5.9 Beta 4, among many other exciting updates. Read on to learn more about the latest community achievements.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"wordpress-5-9-the-first-release-candidate-just-landed\">WordPress 5.9: The first release candidate just landed</h2>\n\n\n\n<ul><li>Following the<a href=\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-3/\"> Beta 3</a> and<a href=\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-4/\"> Beta 4</a> releases in December, the first <a href=\"https://wordpress.org/news/2022/01/wordpress-5-9-rc-1/\">release candidate for WordPress 5.9</a> is now out and available for testing.</li><li>With less than three weeks to go until the final release, this version continues the work from last year and marks the hard<a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\"> string freeze point</a> of the 5.9 release schedule.</li><li>Follow the <a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\">5.9 developer notes</a> to learn more about the <a href=\"https://make.wordpress.org/core/2022/01/04/miscellaneous-core-changes-in-wordpress-5-9/\">changes</a> and updates coming with this release.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Are you interested in contributing to WordPress core?</strong> Join the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> channel, follow the <a href=\"https://make.wordpress.org/core/\">Core Team blog</a>, and check out the <a href=\"https://make.wordpress.org/core/handbook/\">team handbook</a>. Also, don&#8217;t miss the Core Team’s weekly developer chat on Wednesdays at <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?hour=20&amp;min=00&amp;sec=0\">8 PM</a> UTC.</p></blockquote>\n\n\n\n<h2 id=\"gutenberg-releases-versions-12-1-and-12-2-are-here\">Gutenberg releases: Versions 12.1 and 12.2 are here</h2>\n\n\n\n<p>The Core Team launched two new versions of Gutenberg last month. Both come with new features, code quality improvements, and bug fixes.</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2021/12/08/whats-new-in-gutenberg-12-1-8-december/\">Gutenberg 12.1</a> marks the return of the template List View and includes several Navigation block enhancements, new global styles features, an improved developer experience for block themes, and more.</li><li>The<a href=\"https://make.wordpress.org/core/2021/12/22/whats-new-in-gutenberg-12-2-22-december/\"> Gutenberg 12.2</a> release focuses on user experience improvements and brings the block styles preview to the Widgets Editor, among other new features.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Want to get involved in developing Gutenberg?</strong> Follow <a href=\"https://make.wordpress.org/core/\">the Core Team blog</a>, contribute to Gutenberg on <a href=\"https://github.com/WordPress/gutenberg/\">GitHub</a>, and join the <a href=\"https://wordpress.slack.com/archives/C02QB2JS7\">#core-editor</a> channel in the <a href=\"https://make.wordpress.org/chat/\">Make WordPress Slack</a>. Follow the <a href=\"https://make.wordpress.org/core/tag/gutenberg-new/\">#gutenberg-new</a> tag for details on the latest updates.</p></blockquote>\n\n\n\n<h2 id=\"highlights-from-state-of-the-word-2021\">Highlights from State of the Word 2021</h2>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2021/12/highlights-from-state-of-the-word-2021/\">State of the Word 2021</a>, the annual keynote address delivered by WordPress co-founder Matt Mullenweg, was livestreamed from New York City on December 14, 2021. The event gathered WordPress enthusiasts at 29 watch parties around the world.</li><li>Matt shared his thoughts on the progress of the WordPress project and made announcements regarding its future in 2022. The presentation was followed by a Question and Answer session.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>If you missed the event’s livestream, you could watch the </strong><a href=\"https://wordpress.tv/2021/12/15/matt-mullenweg-2021-state-of-the-word/\"><strong>State of the Word recording</strong></a><strong> and the </strong><a href=\"https://wordpress.tv/2021/12/15/matt-mullenweg-state-of-the-word-2021-qa/\"><strong>Q&amp;A session</strong></a><strong> on WordPress.tv.</strong></p></blockquote>\n\n\n\n<h2 id=\"team-updates-2022-major-release-timings-new-team-rep-announcements-and-more\">Team updates: 2022 major release timings, new team rep announcements, and more</h2>\n\n\n\n<ul><li>The Core Team opened a discussion on <a href=\"https://make.wordpress.org/core/2021/12/17/discussion-2022-major-release-timing/\">the release dates for 2022</a> and the possibility of having four major WordPress releases this year.</li><li>The following teams announced their team representatives for 2022: <a href=\"https://make.wordpress.org/themes/2021/12/03/introducing-new-themes-team-representatives/\">Themes</a>, <a href=\"https://make.wordpress.org/support/2021/12/agenda-for-the-december-9-support-meeting/\">Support</a>, <a href=\"https://make.wordpress.org/polyglots/2021/11/08/call-for-polyglots-team-representatives/#comment-293358\">Polyglots</a>, and <a href=\"https://make.wordpress.org/community/2022/01/03/announcement-team-representatives-for-2022/\">Community</a>.</li><li>In 2021, 2572 people contributed to WordPress source code using Trac, including 305 first-timers. Check out <a href=\"https://make.wordpress.org/core/2021/12/29/a-year-in-core-2021/\">A Year in Core – 2021</a> for more interesting stats on WordPress Core contributions.</li><li>The Diverse Speaker Training Group (#WPDiversity) shared its accomplishments from last year in this<a href=\"https://make.wordpress.org/community/2021/12/14/diverse-speaker-training-group-wpdiversity-2021-year-end-report/\"> 2021 year-end report</a>.</li><li>The Training Team<a href=\"https://make.wordpress.org/training/2021/12/07/december-2021-team-sprint/\"> planned a sprint</a> to audit and revisit the Learn WordPress content for the WordPress 5.9 release.</li><li>The Design Team summarized some of the key changes behind the<a href=\"https://make.wordpress.org/design/2021/12/17/redesign-of-openverse/\"> Openverse redesign</a>.</li><li>The December 2021 editions of the <a href=\"https://make.wordpress.org/polyglots/2021/12/20/polyglots-monthly-newsletter-december-2021/\">Polyglots Monthly Newsletter</a> and the<a href=\"https://make.wordpress.org/community/2021/12/14/meetup-organizer-newsletter-december-2021/\"> Meetup Organizer Newsletter</a> are out.</li><li>The latest edition of<a href=\"https://wordpress.org/news/2021/12/people-of-wordpress-collins-agbonghama/\"> </a>People of WordPress features <a href=\"https://wordpress.org/news/2021/12/people-of-wordpress-collins-agbonghama/\">Collins Agbonghama</a> from Nigeria.</li><li>The Core Team <a href=\"https://make.wordpress.org/core/2022/01/05/proposal-changes-to-javascript-coding-standards-for-full-prettier-compatibility/\">announced a proposal</a> to change the JavaScript coding standards for complete Prettier compatibility.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Are you looking for some 5.9 resources to share with your local community? </strong>Check out the <a href=\"https://make.wordpress.org/community/2021/12/10/wordpress-5-9-talking-points/\">WordPress 5.9 Talking Points for Meetup Organizers</a> post.</p></blockquote>\n\n\n\n<h2 id=\"feedback-testing-requests-contribute-by-testing-or-translating-wordpress-5-9\">Feedback/Testing requests: Contribute by testing or translating WordPress 5.9</h2>\n\n\n\n<ul><li>Your feedback on WordPress 5.9 release candidates is still needed and appreciated! If you haven’t tried this version yet, you can find instructions on testing 5.9 features <a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">in this post</a>.</li><li>Do you speak a language other than English? The Polyglots Team announced that <a href=\"https://make.wordpress.org/polyglots/2021/12/16/wordpress-5-9-ready-to-be-translated/\">WordPress 5.9 is also ready to be translated</a>.</li><li>Version 18.9 of WordPress for<a href=\"https://make.wordpress.org/mobile/2021/12/14/call-for-testing-wordpress-for-android-18-9/\"> Android</a> is available for testing.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\"><strong>Share your feedback</strong></a><strong> on WordPress 5.9.</strong></p></blockquote>\n\n\n\n<h2 id=\"apply-to-speak-or-host-a-workshop-at-wordcamp-europe-2022\">Apply to speak or host a workshop at WordCamp Europe 2022</h2>\n\n\n\n<ul><li>WordCamp US 2022 is currently looking for<a href=\"https://us.wordcamp.org/2022/are-you-ready-to-be-a-2022-organizer/\"> organizers</a>.</li><li>The WordPress community celebrated its first in-person WordCamp after 21 months in<a href=\"https://sevilla.wordcamp.org/2021/\"> Sevilla (Spain)</a> on December 11-12, 2021.<a href=\"https://taiwan.wordcamp.org/2021/\"> WordCamp Taiwan</a> was held online the same weekend.</li><li>The Test Team organized the Hallway Hangout titled <a href=\"https://make.wordpress.org/test/2021/12/21/hallway-hangout-lets-talk-about-wordpress-6-0/\">Let’s talk about WordPress 6.0</a> on December 21, 2021. The team also shared a wrap-up of the <a href=\"https://make.wordpress.org/test/2021/12/16/fse-program-site-editing-safari-summary/\">Site Editing Safari</a> as part of the <a href=\"https://make.wordpress.org/test/handbook/full-site-editing-outreach-experiment/\">FSE Outreach Program</a>.</li><li>The Training Team hosted several WordPress Social Learning Meetups last month, and there will be many more in <a href=\"https://www.meetup.com/wordpress-social-learning/events/\">January 2022</a>.</li><li>Last year the WordPress Foundation made significant progress in its mission to educate the public about open source software. Learn more about it in this <a href=\"https://wordpressfoundation.org/news/2021/looking-back-at-2021/\">2021 recap</a>.</li></ul>\n\n\n\n<p>Don’t miss the following upcoming WordCamps: <a href=\"https://birmingham.wordcamp.org/2022/\">WordCamp Birmingham, Alabama 2022</a>,<a href=\"https://vienna.wordcamp.org/2022/\"> </a><a href=\"https://geneve.wordcamp.org/2022/\">WordCamp Genève 2022</a><a href=\"https://vienna.wordcamp.org/2022/\">, WordCamp Vienna 2022</a>, and <a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe 2022</a>.</p>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>The</strong><a href=\"https://europe.wordcamp.org/2022/call-for-sponsors/\"><strong> Call For Sponsors</strong></a><strong> and </strong><a href=\"https://europe.wordcamp.org/2022/call-for-speakers/\"><strong>Call For Speakers</strong></a><strong> for WordCamp Europe 2022 are open! </strong>Read <a href=\"https://europe.wordcamp.org/2022/a-sneak-peek-at-wceu2022/\">this post</a> to learn more about the Organizing Team&#8217;s plans for the first in-person WordCamp Europe in three years.</p></blockquote>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><strong><em>Have a story that we could include in the next ‘Month in WordPress’ post? Let us know by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.</em></strong></p>\n\n\n\n<p><em>The following folks contributed to December 2021’s Month in WordPress: <a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a>, <a href=\'https://profiles.wordpress.org/harishanker/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>harishanker</a> <a href=\'https://profiles.wordpress.org/lmurillom/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>lmurillom</a>  <a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a> <a href=\'https://profiles.wordpress.org/nalininonstopnewsuk/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>nalininonstopnewsuk</a> <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a></em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11972\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"WordPress 5.9 RC 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://wordpress.org/news/2022/01/wordpress-5-9-rc-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Jan 2022 20:43:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11948\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"The WordPress 5.9 Release Candidate 1 is available. The final release is slated for January 25, 2022.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"webcommsat AbhaNonStopNewsUK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5481:\"\n<p>The first Release Candidate (RC1) for <a href=\"https://make.wordpress.org/core/5-9/\">WordPress 5.9</a> is now available!&nbsp;</p>\n\n\n\n<p>Thank you to everyone who has contributed to reach this important milestone in the community’s progress towards a WordPress 5.9 release.</p>\n\n\n\n<p>“Release Candidate” means the new version of the software is ready for release. It helps the community check that nothing is missed, given the thousands of plugins and themes and differences in how millions of people use the software.</p>\n\n\n\n<p>WordPress 5.9 is slated for release on January 25, 2022. This is just three weeks to go&nbsp; &#8211; and there’s still time to help!</p>\n\n\n\n<h2 id=\"testing-the-release\">Testing the release</h2>\n\n\n\n<p>You can test the WordPress 5.9 release candidate in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\"><strong>WordPress Beta Tester</strong></a><strong> </strong>plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2:</strong> Direct download the beta version here (<a href=\"https://wordpress.org/wordpress-5.9-RC1.zip\"><strong>zip</strong></a>).</p>\n\n\n\n<p><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1, 2, 3 or 4 on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<p>Command One:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC1</code></pre>\n\n\n\n<p>Command Two:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC1 --force</code></pre>\n\n\n\n<p>Your help to test the RC1 is vital: the more testing that happens, the more stable the release, and the better the experience for users and developers—and the entire WordPress community.</p>\n\n\n\n<p>Thank you to all of the contributors who tested the Beta releases and gave feedback. Testing for bugs is not just a critical part of polishing every release; it is also a great way to contribute to WordPress.</p>\n\n\n\n<p><a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">Help test WordPress 5.9 features</a> &#8211; a guide to how you can take part.</p>\n\n\n\n<h2 id=\"what-is-in-wordpress-5-9-release-candidate\">What is in WordPress 5.9 release candidate?</h2>\n\n\n\n<p>This will be the first release of 2022 and continues the work towards 5.9 from last year. It features the latest advances of the block editor and is the first version of full site editing in Core.</p>\n\n\n\n<p>WordPress 5.9 also brings more refinements to the developer experience. To keep up with the latest updates and discover more about how the community works to continually improve the software, please subscribe to the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a>. In particular, the <a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\">developer notes tag</a> will keep you up to date on changes that might affect your products or how you use the software.</p>\n\n\n\n<h2 id=\"plugin-and-theme-developers\">Plugin and Theme Developers</h2>\n\n\n\n<p>Please test your plugins and themes against WordPress 5.9 and update the <em>Tested up to</em> version&nbsp; to 5.9 in your readme file. If you find compatibility problems, please post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a>, so volunteers and developers can help you figure them out before the final release.</p>\n\n\n\n<p>The WordPress 5.9 Field Guide will be out very shortly. It will give you a deeper dive into the major changes.</p>\n\n\n\n<h2 id=\"how-to-help\">How to Help</h2>\n\n\n\n<p>Do you speak a language that is not English? You can <a href=\"https://translate.wordpress.org/projects/wp/dev\">help translate WordPress into more than 100 languages!</a> Release Candidate 1 marks the <a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\">hard string freeze</a> point of the 5.9 release schedule. Thanks to every locale that is already involved with translations.</p>\n\n\n\n<p><strong><em>If you think you have found a bug</em></strong><em>, you can post to the </em><a href=\"https://wordpress.org/support/forum/alphabeta\"><em>Alpha/Beta area</em></a><em> in the support forums.&nbsp; If you are comfortable writing a reproducible bug report, you can </em><a href=\"https://core.trac.wordpress.org/newticket\"><em>file one on WordPress Trac</em></a><em>, where you can also check the issue against </em><a href=\"https://core.trac.wordpress.org/tickets/major\"><em>a list of known bugs</em></a><em>.</em></p>\n\n\n\n<p>Props to <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a> for the post and to <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a> <a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a> <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a> <a href=\'https://profiles.wordpress.org/davidbaumwald/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>davidbaumwald</a> <a href=\'https://profiles.wordpress.org/estelaris/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>estelaris</a> <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a> for final review. </p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11948\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"People of WordPress: Collins Agbonghama\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://wordpress.org/news/2021/12/people-of-wordpress-collins-agbonghama/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 Dec 2021 22:45:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:17:\"Contributor Story\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:19:\"People of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11923\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:130:\"Collins Agbonghama, a web developer from Nigeria, Africa, shares how WordPress gives him a sustainable income and a better future.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"webcommsat AbhaNonStopNewsUK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:9203:\"\n<p>In this series, we share some of the inspiring stories of how WordPress and its global network of contributors can change people’s lives for the better. This month we feature a website builder from Nigeria, who uses the open source WordPress platform to support his family and to share learning with others in his home country and beyond.</p>\n\n\n\n<figure class=\"wp-block-image size-large is-resized\"><img loading=\"lazy\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/12/fimg_collins-agbonghama.jpg?resize=768%2C386&#038;ssl=1\" alt=\"Collins Agbonghama\" class=\"wp-image-11919\" width=\"768\" height=\"386\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/12/fimg_collins-agbonghama.jpg?resize=1024%2C515&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2021/12/fimg_collins-agbonghama.jpg?resize=300%2C151&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2021/12/fimg_collins-agbonghama.jpg?resize=768%2C386&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2021/12/fimg_collins-agbonghama.jpg?w=1247&amp;ssl=1 1247w\" sizes=\"(max-width: 768px) 100vw, 768px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h2 id=\"creating-a-life-in-the-wordpress-ecosystem\"><strong>Creating a life in the WordPress Ecosystem</strong></h2>\n\n\n\n<p>Collins Agbonghama started his journey to becoming a web developer by reading the football news headlines on a friend’s mobile phone. His fascination with development and learning continued to grow, and he now makes a living using WordPress and the web.</p>\n\n\n\n<p>Read on to discover his story, which shows with creativity and determination you can create products and make a living using WordPress.&nbsp;</p>\n\n\n\n<h2 id=\"starting-web-building-on-a-phone\"><strong>Starting web building on a phone</strong></h2>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"350\" height=\"426\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/12/collins-agbonghama1.jpg?resize=350%2C426&#038;ssl=1\" alt=\"Collins Agbonghama headshot photo\" class=\"wp-image-11920\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/12/collins-agbonghama1.jpg?w=350&amp;ssl=1 350w, https://i2.wp.com/wordpress.org/news/files/2021/12/collins-agbonghama1.jpg?resize=246%2C300&amp;ssl=1 246w\" sizes=\"(max-width: 350px) 100vw, 350px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Collins began his exploration of the internet while attending Secondary School in Nigeria, or High School as it is known in some other countries.&nbsp;</p>\n\n\n\n<p>A friend at the school had a simple mobile phone which could browse the internet. Collins had his first introduction to the World Wide Web through access to this device. He became hooked by reading headlines on a sports site about a famous English Premier League Football Club, Chelsea, a soccer team which he has long supported.</p>\n\n\n\n<p>“Being a very inquisitive person, I wanted to learn how the web works as well as have my own website. I was able to buy a classic mobile phone through the menial jobs I did after school,” he said.&nbsp;</p>\n\n\n\n<p>His first website was a wapsite or Wireless Application Protocol site optimized for mobile devices.&nbsp;</p>\n\n\n\n<p>He took to Google to learn how to actually build a site. He discovered he needed something called an ‘email address’ to sign-up for site builders. Google Search came to the rescue again, and he created the first email account for his first website.</p>\n\n\n\n<p>A desire for a website was the catalyst for further learning, starting with HTML and CSS from an online provider. His interest in building sites with more advanced tools grew, and then he came across WordPress.&nbsp;</p>\n\n\n\n<p>Using his savings, he bought the cheapest hosting plan from a local Nigerian web host. He installed WordPress and started writing tutorials for a mobile device platform. He built the site, created the lessons, and started his entry into WordPress all on a mobile phone.&nbsp;</p>\n\n\n\n<p>This led to him having the confidence to start building sites for others, and he was able to earn a small income from that.&nbsp;</p>\n\n\n\n<p>Collins said: “I couldn’t go to the university because of my precarious financial situation. I continued to do menial jobs during the day and started learning PHP in the evenings and at night using my mobile phone via online learning platforms.”</p>\n\n\n\n<p>He was later able to get an old laptop, which helped him access ebooks to learn more and practice his coding.&nbsp;</p>\n\n\n\n<p>Keen to share this learning, he started blogging about what he was learning on his website.&nbsp;&nbsp;</p>\n\n\n\n<p>Collins said: “I later took up a job teaching children at a school primarily because I got tired of the menial jobs and wanted to earn enough to take care of my internet data plan. After a while, I became fairly proficient in PHP and even took up a job to build a school management system.”</p>\n\n\n\n<h2 id=\"using-wordpress-to-make-a-living\"><strong>Using WordPress to make a living</strong></h2>\n\n\n\n<p>Collins’ blog wasn’t making money through advertisements, but he discovered opportunities to write tutorials for other platforms.&nbsp;</p>\n\n\n\n<p>“I started writing PHP and WordPress development tutorials and got paid a few hundred dollars per article. In Nigeria, that’s quite a lot of money. I was able to improve the life and wellbeing of my family and myself,” he said.</p>\n\n\n\n<p>After getting into a higher education program to study computer science, his life dramatically changed. He decided to stop writing and began to focus on building and selling WordPress plugins.&nbsp;His first one was a user and profile plugin for WordPress sites.</p>\n\n\n\n<p>“Thankfully, after a year, it started making enough revenue for me to live pretty comfortably here in Nigeria because the cost of living here is relatively low,” he said</p>\n\n\n\n<p>Today, Collins has several plugins which have given him a sustainable source of income. He’s also a Core and Translation volunteer contributor to the WordPress.org Open Source project. </p>\n\n\n\n<figure class=\"wp-block-pullquote\"><blockquote><p>I am thankful for WordPress because without it, I’m really not sure I would have been able to live a decent quality life. <br>Who knows what would have become of me?</p><cite>Collins Agbonghama</cite></blockquote></figure>\n\n\n\n<p>“I am also thankful for the community. I have made lots of friends that have been very supportive and helpful in my journey.”</p>\n\n\n\n<p>He added: “I tell people, life won’t give you what you want. You demand from life what you want. You make these demands by being determined and never giving up on your dreams and aspirations.</p>\n\n\n\n<p>“If you are poor, perhaps because you came from a humble and poor background, it is not your fault. You can’t go back in time to change things. I implore you to be strong, determined, and work hard.” </p>\n\n\n\n<p></p>\n\n\n\n<p><strong>Meet more WordPress community members in our <a href=\"https://wordpress.org/news/category/interviews/\">People of WordPress series</a>.</strong></p>\n\n\n\n<h2 id=\"contributors\">Contributors</h2>\n\n\n\n<p>Thanks to Michael Geheren (<a href=\'https://profiles.wordpress.org/geheren/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>geheren</a>), Abha Thakor (<a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>), for writing this feature, to MeherBala (<a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a>) for follow-ups and photo-editing, and to Chloe Bringmann (<a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>) and Nalini Thakor (<a href=\'https://profiles.wordpress.org/nalininonstopnewsuk/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>nalininonstopnewsuk</a>) for the final proofing. Thank you to Collins Agbonghama (<a href=\'https://profiles.wordpress.org/collizo4sky/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>collizo4sky</a>) for sharing his Contributor Story.</p>\n\n\n\n<p><em>Thanks to Josepha Haden Chomphosy&nbsp;(@<a href=\"https://profiles.wordpress.org/chanthaboune/\">chanthaboune</a>), Topher DeRosia (<a href=\"https://profiles.wordpress.org/topher1kenobe/\">@topher1kenobe</a>) and others for their support </em>of this initiative. </p>\n\n\n\n<div class=\"wp-block-media-text is-stacked-on-mobile is-vertically-aligned-center\" style=\"grid-template-columns:29% auto\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" width=\"180\" height=\"135\" src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&#038;ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409 size-full\" data-recalc-dims=\"1\" /></figure><div class=\"wp-block-media-text__content\">\n<p class=\"has-small-font-size\"><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress </p>\n</div></div>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11923\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:66:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.9 Beta 4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-4/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 Dec 2021 21:17:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:4:\"beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11876\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WordPress 5.9 Beta 4 released on 21 December 2021 and is available for testing. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Jonathan Bossenger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5052:\"\n<p>WordPress 5.9 Beta 4 is now available for testing!</p>\n\n\n\n<p><strong>This software version is still under development.</strong> Please do not run this software on a production site; install it on a test site, where you can try out the newest features and get a feel for how they will work on your site.</p>\n\n\n\n<p>You can test the WordPress 5.9 Beta 4 in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\"> <strong>WordPress Beta Tester</strong></a><strong> </strong>plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2:</strong> Direct download the beta version here (<strong><a href=\"https://wordpress.org/wordpress-5.9-beta4.zip\">zip</a></strong>).</p>\n\n\n\n<p><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1, 2, or 3 to Beta 4 on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<p>Command One:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-beta4</code></pre>\n\n\n\n<p>Command Two:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-beta4 --force</code></pre>\n\n\n\n<p>The current target for the final release of 5.9 is January 25, 2022, which is only five weeks away. Your help testing this beta is vital: the more testing that happens, the more stable the release, and the better the experience for users and developers—and the entire WordPress community.</p>\n\n\n\n<h2 id=\"some-highlights\"><strong>Some Highlights</strong></h2>\n\n\n\n<p>Since <a href=\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-3/\">Beta 3</a>, 20 bugs have been fixed. Here are a few of the changes you will find in Beta 4:</p>\n\n\n\n<ul><li>Bundled Theme: Fixed duplicate CSS rules in Twenty Twenty-One theme (<a href=\"https://core.trac.wordpress.org/ticket/53605\">#53605</a>).</li><li>Customizer: It&#8217;s possible to switch to a block theme from within Customizer (<a href=\"https://core.trac.wordpress.org/ticket/54549\">#54549</a>).</li><li>Themes: Provide guidance to users seeking to preview block themes on WordPress versions below 5.9 (<a href=\"https://core.trac.wordpress.org/ticket/54575\">#54575</a>).</li><li>REST API: The get_theme_item method should respect fields param (<a href=\"https://core.trac.wordpress.org/ticket/54595\">#54595</a>).</li><li>Editor: Block Patterns: &#8220;Featured&#8221; category &amp; patterns missing from inserter (<a href=\"https://core.trac.wordpress.org/ticket/54623\">#54623</a>).</li><li>Login and registration: Add a filter to allow to disable the Login screen language dropdown – (#54675).</li></ul>\n\n\n\n<h2 id=\"how-you-can-help\"><strong>How You Can Help</strong></h2>\n\n\n\n<p><strong>Do some testing!</strong></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/handbook/testing/beta-testing/\">Testing for bugs</a> is vital for polishing the release in the beta stage and a great way to contribute.&nbsp;</p>\n\n\n\n<p>Please post to the<a href=\"https://wordpress.org/support/forum/alphabeta/\"> Alpha/Beta</a> area in the support forums if you find a bug. If you’re comfortable writing a reproducible<a href=\"https://make.wordpress.org/core/reports/\"> bug report</a>, file one on<a href=\"https://core.trac.wordpress.org/newticket\"> WordPress Trac</a>, where you can also find a list of<a href=\"https://core.trac.wordpress.org/tickets/major\"> known bugs</a>.</p>\n\n\n\n<h2 id=\"got-questions-here-are-some-answers\"><strong>Got questions? Here are some answers</strong></h2>\n\n\n\n<p>In the coming weeks, follow the<a href=\"https://make.wordpress.org/core/\"> Make WordPress Core blog</a> for<a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\"> 5.9-related developer notes</a> that will cover these items in detail.</p>\n\n\n\n<p>So far, contributors have fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=5.9&amp;resolution=fixed\">326 tickets and 108 new features and enhancements</a> in WordPress 5.9. More bug fixes are on the way with your help through testing.</p>\n\n\n\n<p><strong>Props to <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/psykro/\" target=\"_blank\">@psykro</a>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/hellofromtonya/\" target=\"_blank\">@hellofromtonya</a>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/marybaum/\" target=\"_blank\">@marybaum</a>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/webcommsat/\" target=\"_blank\">@webcommsat</a>, <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a>, <a href=\'https://profiles.wordpress.org/costdev/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>costdev</a> and <a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a> for contributions to this post.</strong></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11876\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"WP Briefing: Episode 22: A Carol of Thanks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wordpress.org/news/2021/12/episode-22-a-carol-of-thanks/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 20 Dec 2021 19:22:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=11880\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:404:\"In this last episode of 2021, Josepha Haden Chomphosy takes the time to appreciate those who make the WordPress project a success and offers a carol of thanks. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Editor:&#160;Dustin Hartzler Logo:&#160;Beatriz Fialho Production:&#160;Chloé Bringmann Song: [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2021/12/WP-Briefing-022.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5720:\"\n<p>In this last episode of 2021, Josepha Haden Chomphosy takes the time to appreciate those who make the WordPress project a success and offers a carol of thanks. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"references\">References </h2>\n\n\n\n<p><a href=\"https://en.wikipedia.org/wiki/Have_Yourself_a_Merry_Little_Christmas\">Have yourself A Merry Little Christmas </a></p>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-11880\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:10</p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing. The podcast where you can catch quick explanations of the ideas behind the WordPress open source project. Some insight into the community that supports it and get a small list of big things coming up in the next two weeks. I&#8217;m your host Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:39</p>\n\n\n\n<p>So, ages and ages ago, when I first started this podcast, someone basically requested that Matt and I do a duet for the last podcast of the year. A Christmas carol duet; him on the saxophone and me on voice. I obviously did not get that coordinated I don&#8217;t even know why I said obviously. I&#8217;ll tell you right now I did not get that coordinated. I was a very busy lady this year. So I don&#8217;t have a Matt on saxophone. Still, I did think that maybe it might be nice just for me to sing a teensy little Christmas carol for you all just because it seems especially poignant the words this year, especially after the 2020, 2021 COVID, all the things and trying to get back in person. So I&#8217;m going to sing you all one little verse from <em>Have Yourself a Merry Little Christmas</em>.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy </strong>01:35 <em>Singing</em>  </p>\n\n\n\n<p>Have yourself a merry little Christmas</p>\n\n\n\n<p>Let your heart be light</p>\n\n\n\n<p>From now on our troubles</p>\n\n\n\n<p>Will be out of sight</p>\n\n\n\n<p>Have yourself a merry little Christmas</p>\n\n\n\n<p>Make the Yuletide gay</p>\n\n\n\n<p>From now on our troubles</p>\n\n\n\n<p>Will be miles away</p>\n\n\n\n<p>Here we are as in olden days</p>\n\n\n\n<p>Happy golden days of yore</p>\n\n\n\n<p>Faithful friends who are dear to us</p>\n\n\n\n<p>Gather near to us, once more</p>\n\n\n\n<p>Through the years we all will be together</p>\n\n\n\n<p>If the fates allow</p>\n\n\n\n<p>Hang a shining star upon the highest bough</p>\n\n\n\n<p>And have yourself a merry little Christmas now</p>\n\n\n\n<p>Here we are as in olden days</p>\n\n\n\n<p>Happy golden days of yore</p>\n\n\n\n<p>Faithful friends who are dear to us</p>\n\n\n\n<p>Gather near to us, once more</p>\n\n\n\n<p>Through the years we all will be together</p>\n\n\n\n<p>If the fates allow</p>\n\n\n\n<p>Hang a shining star upon the highest bough</p>\n\n\n\n<p>And have yourself a merry little Christmas now</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:34</p>\n\n\n\n<p>Alright, my friends, that was from my heart to yours if you happened to listen. If you skipped a few seconds to get through it, which I would totally understand, that is also fine. But I did want to just kind of wrap up the year to let you all know that I am so incredibly grateful for all of the people who show up for the WordPress project to make it a success. I have made so many friends and wonderful acquaintances throughout my time here with the WordPress project. And especially in my three years as the project&#8217;s Executive Director. You all have put a lot of trust in me and a lot of faith. And I know that we have gotten so much done together in the last few years. And I am equally sure that we&#8217;re going to get so much done in the years to come. And so thank you all so much for your continued work with WordPress and the way that you just bring your best at all times. </p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:32</p>\n\n\n\n<p>One other little thanks I want to give. Over the course of this year, I&#8217;ve had an excellent team that works with me on this podcast. I have editing and design folks and people who&#8217;ve joined me here and there, folks who helped me with my production. So big thank you to <a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin</a>, <a href=\"https://profiles.wordpress.org/beafialho/\">Bea</a>, I realize your name is Beatriz in the actual credits, but I call you Bea, and so thank you. Also, a huge thank you to <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé</a>, who does all of our production and wrangling every couple of weeks. A big round of applause and kudos to that tiny but tough team that helps me get this all done.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:10</p>\n\n\n\n<p>That&#8217;s to go on top of the general thanks to the WordPress project. And if you all are celebrators, I hope you have a wonderful holiday season. If you are not celebrators, I hope that you have a wonderful end to your year and that everything you wanted to get done, you did get done, and that you can start 2022 with a fresh slate. Again, this is the WP Briefing. Thank you so much for listening. I&#8217;m your host Josepha Haden Chomphosy, and I&#8217;ll see you again in 2022.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11880\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"Highlights from State of the Word 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://wordpress.org/news/2021/12/highlights-from-state-of-the-word-2021/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 16 Dec 2021 01:04:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11869\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"Highlights and the official video for State of the Word 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Anjana Vasan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3653:\"\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n<iframe loading=\"lazy\" class=\"youtube-player\" width=\"600\" height=\"338\" src=\"https://www.youtube.com/embed/OpiH_P9aGhQ?version=3&#038;rel=1&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;fs=1&#038;hl=en-US&#038;autohide=2&#038;wmode=transparent\" allowfullscreen=\"true\" style=\"border:0;\" sandbox=\"allow-scripts allow-same-origin allow-popups allow-presentation\"></iframe>\n</div></figure>\n\n\n\n<p>State of the Word 2021, the annual keynote from WordPress co-founder Matt Mullenweg, happened on December 14. The hybrid event took place in New York City with a small audience (proof of vaccination required). As Matt said, &#8220;we had people join by plane, train, and automobile.&#8221; Those who didn’t make the trek to the live event watched the livestream from wherever they call home, all around the world.&nbsp;</p>\n\n\n\n<p>It was an exciting moment for the WordPress community which also celebrated its first in-person WordCamp in Sevilla, Spain, after a lengthy hiatus for in-person events.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.tv/2021/12/15/matt-mullenweg-2021-state-of-the-word/\">view the full recording</a>, complete with captions and transcripts on WordPress.tv.</p>\n\n\n\n<p>It was thrilling to see so many meetup organizers host watch parties worldwide. Twenty-eight watch parties were held across eleven countries, with more than 300 RSVPs.  </p>\n\n\n\n<p>Similar to past State of the Word events, Matt covered a broad range of topics. This year was no different. WordPress’ past, present, and future were in the spotlight, with highlights on the growth of the contributors, language translations, recent release milestones, and educational initiatives, to name a few.</p>\n\n\n\n<p>Audience members and livestreamers alike viewed product demos showcasing upcoming features that will be the hallmark of WordPress 5.9, such as full site editing, block patterns, global styling options, and enhanced image controls.</p>\n\n\n\n<p>Matt took the opportunity to remind everyone of the WordPress roadmap which includes native multi-lingual support and real-time collaborative site editing. He also pointed out that anyone can contribute to WordPress’ progress through a number of different initiatives ranging from creating new features and testing to helping spread the word and educate others.</p>\n\n\n\n<p>Matt emphasized the way that open source software gets better by reminding everyone that “The more people that use a program like WordPress, the better it gets.”</p>\n\n\n\n<p>Broader topics covering the tech landscape including web3, merger and acquisition activity, as well as the growth and support of open source software, rounded out the energetic presentation.&nbsp;</p>\n\n\n\n<p>The one-hour multimedia presentation was followed by an interactive <a href=\"https://wordpress.tv/2021/12/15/matt-mullenweg-state-of-the-word-2021-qa/\">question and answer</a> session where Matt fielded questions that were submitted ahead of the event, as well as questions from the livestream and studio audience.</p>\n\n\n\n<p>Discover everything that was covered by <a href=\"https://wordpress.tv/2021/12/15/matt-mullenweg-2021-state-of-the-word/\">watching the official event recording</a> and join the ongoing <a href=\"https://twitter.com/hashtag/ILoveWP\">#ILoveWP conversation on Twitter</a>!</p>\n\n\n\n<p><em>Special thanks to <a href=\'https://profiles.wordpress.org/dansoschin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>dansoschin</a> for review and edits! </em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11869\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.9 Beta 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 Dec 2021 20:19:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:4:\"beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:11:\"development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11835\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"WordPress 5.9 Beta 3 is now available for testing. Help test to make the release as good as it can be.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Jonathan Bossenger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6087:\"\n<p>WordPress 5.9 Beta 3 is now available for testing!</p>\n\n\n\n<p><strong>This software version is still under development.</strong> Please do not run this software on a production site; install it on a test site, where you can try out the newest features and get a feel for how they will work on your site.</p>\n\n\n\n<p>You can test the WordPress 5.9 Beta 3 in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\"> <strong>WordPress Beta Tester</strong></a><strong> </strong>plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2:</strong> Direct download <a href=\"https://wordpress.org/wordpress-5.9-beta3.zip\">the beta version</a>.</p>\n\n\n\n<p><strong>Option 3:</strong> If you use WP-CLI to upgrade from Beta 1 or Beta 2 to Beta 3 on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<p>Command One:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-beta2</code></pre>\n\n\n\n<p>Command Two:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-beta3 --force</code></pre>\n\n\n\n<p>The current target for the final release of 5.9 is January 25, 2022, which gets closer every minute. Your help testing this beta is vital: the more testing that happens, the more stable the release, and the better the experience for users and developers—and the entire WordPress community.</p>\n\n\n\n<h2 id=\"some-highlights\"><strong>Some Highlights</strong></h2>\n\n\n\n<p>Since <a href=\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-2/\">Beta 2</a>,<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=11%2F30%2F2021..12%2F07%2F2021&amp;milestone=5.9&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\"> </a><a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=12%2F08%2F2021..12%2F14%2F2021&amp;milestone=5.9&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">14</a> bugs have been fixed. Here are a few of the changes you will find in Beta 3:</p>\n\n\n\n<ul><li>Editor: Add FSE infrastructure from Gutenberg plugin into Core (<a href=\"https://core.trac.wordpress.org/ticket/54335\">#54335</a>).</li><li>Formatting: Allow PDFs to embedded as objects (<a href=\"https://core.trac.wordpress.org/ticket/54261\">#54261</a>)</li><li>Language switcher on the login screen (<a href=\"https://core.trac.wordpress.org/ticket/43700\">#43700</a>)</li><li>REST API: Add navigation areas REST API endpoint from Gutenberg plugin (<a href=\"https://core.trac.wordpress.org/ticket/54393\">#54393</a>)</li><li>Themes: Live Preview button bug (<a href=\"https://core.trac.wordpress.org/ticket/54578\">#54578</a>)</li></ul>\n\n\n\n<h2 id=\"how-you-can-help\"><strong>How You Can Help</strong></h2>\n\n\n\n<p><strong>Do some testing!</strong></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/handbook/testing/beta-testing/\">Testing for bugs</a> is vital for polishing the release in the beta stage and a great way to contribute.&nbsp;</p>\n\n\n\n<p>If you think you’ve found a bug, please post to the<a href=\"https://wordpress.org/support/forum/alphabeta/\"> Alpha/Beta</a> area in the support forums. If you’re comfortable writing a reproducible<a href=\"https://make.wordpress.org/core/reports/\"> bug report</a>, file one on<a href=\"https://core.trac.wordpress.org/newticket\"> WordPress Trac</a>. That’s also where you can find a list of<a href=\"https://core.trac.wordpress.org/tickets/major\"> known bugs</a>.</p>\n\n\n\n<p>For even more ways to test, you can also refer to<a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\"> this official Full Site Editing post from @annezazu</a>.</p>\n\n\n\n<h2 id=\"got-questions-here-are-some-answers\"><strong>Got questions? Here are some answers</strong></h2>\n\n\n\n<p>In the coming weeks, follow the<a href=\"https://make.wordpress.org/core/\"> Make WordPress Core blog</a> for<a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\"> 5.9-related developer notes</a> that cover these items in detail. So far, contributors have fixed<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=5.9&amp;resolution=fixed\"> 316 tickets in WordPress 5.9</a>, including<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;status=reopened&amp;changetime=..12%2F07%2F2021&amp;type=enhancement&amp;type=feature+request&amp;milestone=5.9&amp;group=component&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=changetime&amp;col=owner&amp;col=priority&amp;col=keywords&amp;order=changetime\"> 100 new features and enhancements</a>. More bug fixes are on the way with your help through testing.</p>\n\n\n\n<p><em>Props to<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/chanthaboune/\" target=\"_blank\">&nbsp;</a><a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/psykro/\" target=\"_blank\">@psykro</a>,&nbsp;<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/estelaris/\" target=\"_blank\">@estelaris</a>,&nbsp;<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/hellofromtonya/\" target=\"_blank\">@hellofromtonya</a>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/marybaum/\" target=\"_blank\">@marybaum</a>,&nbsp;<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/webcommsat/\" target=\"_blank\">@webcommsat</a>,&nbsp;<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/cbringmann/\" target=\"_blank\">@cbringmann</a>,&nbsp;<a href=\'https://profiles.wordpress.org/costdev/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>costdev</a>,</em> <em>and&nbsp;<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/audrasjb/\" target=\"_blank\">@audrasjb</a></em>&nbsp;<em>for contributions to this post.</em></p>\n\n\n\n<p><em>Filed under #release, #5.9, #beta</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11835\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:75:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.9 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Dec 2021 22:02:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:7:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:4:\"beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:6:\"Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:12:\"block editor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:11:\"WP releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11794\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:125:\"Can you help test the latest software version of WordPress? 5.9 Beta 2 was published on 7 December 2021, help find any bugs. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Jonathan Bossenger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6225:\"\n<p>WordPress 5.9 Beta 2 is now available for testing!</p>\n\n\n\n<p><strong>This software version is still under development.</strong> Please do not run this software on a production site. Instead, install it on a test site, where you can try out the newest features to get a feel for how they will work on your site.</p>\n\n\n\n<p>You can test the WordPress 5.9 Beta 2 in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the <strong><a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> </strong>plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2:</strong> Direct download the beta version here (<a href=\"https://wordpress.org/wordpress-5.9-beta2.zip\"><strong>zip</strong></a>).</p>\n\n\n\n<p><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1 to Beta 2 on a case-insensitive filesystem, please use the following command sequence:<br></p>\n\n\n\n<p>Command One: </p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-beta1 </code></pre>\n\n\n\n<p>Command Two: </p>\n\n\n\n<pre class=\"wp-block-code\"><code> wp core update --version=5.9-beta2 --force </code></pre>\n\n\n\n<p>The current target for the final release of 5.9 is January 25, 2022, which is just seven weeks away. Your help testing this version is a vital part of making this release as good as it can be.</p>\n\n\n\n<h2 id=\"some-highlights\"><strong>Some Highlights</strong></h2>\n\n\n\n<p>Since<a href=\"https://wordpress.org/news/2021/06/wordpress-5-8-beta-1/\"> </a><a href=\"https://wordpress.org/news/2021/11/wordpress-5-9-beta-1/\">Beta 1</a>, <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=11%2F30%2F2021..12%2F07%2F2021&amp;milestone=5.9&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">24</a> bugs have been fixed. Here are a few of the changes you will find in Beta 2:</p>\n\n\n\n<ul><li>Block Editor: Remove navigation areas (<a href=\"https://core.trac.wordpress.org/ticket/54506\">#54506</a>)</li><li>Block Editor: Navigation block view JavaScript error (<a href=\"https://core.trac.wordpress.org/ticket/54456\">#54456</a>)</li><li>Block Editor: Block template theme error related to child themes (<a href=\"https://core.trac.wordpress.org/ticket/54515\">#54515</a>)</li><li>General: Fixing existing links to Customizer when the Site Editor is enabled (<a href=\"https://core.trac.wordpress.org/ticket/54460\">#54460</a>)</li><li>Media: Media library showing only the selected image (<a href=\"https://core.trac.wordpress.org/ticket/53765\">#53765</a>)</li><li>Media: Fatal error uploading media on PHP8 (<a href=\"https://core.trac.wordpress.org/ticket/54385\">#54385</a>)</li><li>REST API: Add Global Styles REST API endpoints from Gutenberg into Core (<a href=\"https://core.trac.wordpress.org/ticket/54336\">#54336</a>)</li></ul>\n\n\n\n<p>Also, note that some users testing 5.9 Beta 1 faced some fatal errors upon upgrade. In turn, these errors revealed the need for some extra work on the filesystem and upgrader.&nbsp;Those fatal errors are no longer a problem, and the enhancements will be part of version 6.0.</p>\n\n\n\n<h2 id=\"how-you-can-help\"><strong>How You Can Help</strong></h2>\n\n\n\n<p><strong>Do some testing!</strong></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/handbook/testing/beta-testing/\">Testing for bugs</a> is vital for polishing the release in the beta stage and a great way to contribute.&nbsp;</p>\n\n\n\n<p>If you think you’ve found a bug, please post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta</a> area in the support forums. If you’re comfortable writing a reproducible <a href=\"https://make.wordpress.org/core/reports/\">bug report</a>, file one on <a href=\"https://core.trac.wordpress.org/newticket\">WordPress Trac</a>. That’s also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<h2 id=\"where-can-i-get-more-information\">Where can I get more information?</h2>\n\n\n\n<p>In the coming weeks, follow the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\">5.9-related developer notes</a> that cover these items in detail.</p>\n\n\n\n<p>So far, contributors have fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=5.9&amp;resolution=fixed\">305 tickets in WordPress 5.9</a>, including <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;status=reopened&amp;changetime=..12%2F07%2F2021&amp;type=enhancement&amp;type=feature+request&amp;milestone=5.9&amp;group=component&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=changetime&amp;col=owner&amp;col=priority&amp;col=keywords&amp;order=changetime\">110 new features and enhancements</a>. More bug fixes are on the way with your help through testing.</p>\n\n\n\n<p><em>Props to</em><a href=\"https://profiles.wordpress.org/chanthaboune/\"><em> </em></a><em><a href=\'https://profiles.wordpress.org/psykro/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>psykro</a>, <a href=\'https://profiles.wordpress.org/estelaris/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>estelaris</a>, <a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a>, <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>, <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>, <a href=\'https://profiles.wordpress.org/davidb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>davidb</a>, <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a>, and </em><a href=\'https://profiles.wordpress.org/pbiron/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>pbiron</a><em> for contributions to this post.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11794\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"The Month in WordPress – November 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2021/12/month-in-wordpress-november-2021/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Dec 2021 11:30:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:18:\"month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:22:\"the month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11763\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:334:\"Despite the holiday season being around the corner, the WordPress project didn’t slow down. In a recent episode of WP Briefing, Executive Director Josepha Haden shares the first thing she wants people to notice about WordPress, which is also the heart of this open source project: Now, the first thing I want people to see [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Anjana Vasan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:18182:\"\n<p>Despite the holiday season being around the corner, the WordPress project didn’t slow down. In a <a href=\"https://wordpress.org/news/2021/11/episode-20-wordpressblogging/\">recent episode</a> of <a href=\"https://wordpress.org/news/podcast/\">WP Briefing</a>, Executive Director <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden</a> shares the first thing she wants people to notice about WordPress, which is also the heart of this open source project:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Now, the first thing I want people to see on that site is that WordPress has not only 18 years of learned knowledge that every single new user benefits from, but that it also has thousands of really smart people making sure it works and gets better every day.</p><cite>Josepha Haden, Executive Director of the WordPress project</cite></blockquote>\n\n\n\n<p>As always, contributors across various teams are working hard to ensure the upcoming release of WordPress 5.9 doesn’t disappoint. With State of the Word 2021 coming up soon, there are many exciting things in the works. Read the November 2021 edition of the Month in WordPress to learn more about what’s happening.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"wordpress-5-9-expected-to-release-on-january-25-2022\">WordPress 5.9: Expected to release on January 25, 2022</h2>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" width=\"1024\" height=\"501\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?resize=1024%2C501&#038;ssl=1\" alt=\"\" class=\"wp-image-11764\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?resize=1024%2C501&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?resize=300%2C147&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?resize=768%2C376&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?resize=1536%2C752&amp;ssl=1 1536w, https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?w=1830&amp;ssl=1 1830w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<ul><li>The Core Team announced the <a href=\"https://make.wordpress.org/core/2021/11/22/wordpress-5-9-revised-release-schedule/\">WordPress 5.9 Revised Release Schedule</a>, and the release is now planned for January 25, 2022.</li><li><strong>WordPress 5.9 Beta 1 was recently released and is available for testing.</strong> This version of the WordPress software is under development. Check out the <a href=\"https://wordpress.org/news/2021/11/wordpress-5-9-beta-1/\">release post</a> to learn more about what’s new in version 5.9 and how you can help testing.&nbsp;</li><li>Check out “<a href=\"https://wordpress.org/news/2021/11/a-look-at-wordpress-5-9/\">A Look at WordPress 5.9</a>” for a first peek into the exciting features included in this major release.</li><li><a href=\"https://wordpress.org/news/2021/11/wordpress-5-8-2-security-and-maintenance-release/\">WordPress 5.8.2</a>, a security and maintenance release, was out on November 10, 2021. This release includes two bug fixes and one security fix.</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong><strong>Are you interested in contributing to WordPress core?</strong> Join the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> channel, follow the <a href=\"https://make.wordpress.org/core/\">Core Team blog</a>, and check out the <a href=\"https://make.wordpress.org/core/handbook/\">team handbook</a>. Also, don&#8217;t miss the Core Team’s weekly developer chat on Wednesdays at <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?hour=20&amp;min=00&amp;sec=0\">8 PM</a> UTC.</strong></p></blockquote>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"gutenberg-releases-11-9-and-12-0-are-out\">Gutenberg releases: 11.9 and 12.0 are out</h2>\n\n\n\n<p>Two new Gutenberg versions have been released!</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2021/11/12/whats-new-in-gutenberg-11-9-0-10-november/\">Version 11.9.0</a> brings new Gutenberg blocks for working with post comments, a fullscreen pattern explorer modal, further iterations on the Navigation block, and many other improvements.</li><li><a href=\"https://make.wordpress.org/core/2021/11/29/whats-new-in-gutenberg-12-0-0-24-november/\">Gutenberg 12.0.0</a>, released on November 24, improves the Block Styles preview and includes featured image block visual enhancements, a site Editor welcome guide, official JSON schema updates, and much more.</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Want to get involved in developing Gutenberg? </strong>Follow <a href=\"https://make.wordpress.org/core/\">the Core Team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the <a href=\"https://wordpress.slack.com/archives/C02QB2JS7\">#core-editor</a> channel in the <a href=\"https://make.wordpress.org/chat/\">Make WordPress Slack</a>. Follow <a href=\"https://make.wordpress.org/core/tag/gutenberg-new/\">#gutenberg-new</a> for details on the latest updates.</p></blockquote>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"state-of-the-word-2021-join-a-watch-party-in-your-local-community\">State of the Word 2021: Join a watch party in your local community</h2>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" width=\"1024\" height=\"683\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/12/Web-—-Matt.png?resize=1024%2C683&#038;ssl=1\" alt=\"State of the Word 2021 Announcement, which will take place on December 14 between 5 pm and 7 pm ET (22 - 00 UTC).\" class=\"wp-image-11766\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/12/Web-—-Matt.png?resize=1024%2C683&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2021/12/Web-—-Matt.png?resize=300%2C200&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2021/12/Web-—-Matt.png?resize=768%2C512&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2021/12/Web-—-Matt.png?w=1200&amp;ssl=1 1200w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2021/11/state-of-the-word-2021/\">State of the Word 2021</a>, the annual keynote address delivered by the WordPress project’s co-founder, Matt Mullenweg, will be held on December 14, 2021 <a href=\"https://calendar.google.com/calendar/u/0/r/eventedit?text=State+of+the+Word+2021+livestream&amp;dates=20211214T220000Z/20211215T000000Z&amp;details=State+of+the+Word+is+the+annual+keynote+address+delivered+by+the+WordPress+project%27s+co-founder,+Matt+Mullenweg.%0AJoin+Matt+as+he+provides+a+retrospective+of+2021,+celebrates+the+community%27s+amazing+wins,+discusses+the+latest+trends+he%27s+seeing,+and+explores+the+future+of+open+source.%0AState+of+the+Word+will+be+live+streamed+from+New+York+City,+and+is+free+for+all+to+watch.%0Ahttps://wordpress.org/news/2021/11/state-of-the-word-2021/\">between 5 and 7 pm ET/10 pm – 12 am (December 15) UTC</a>. The event will be <a href=\"https://wordpress.org/news/2021/11/join-us-for-state-of-the-word-2021-in-person-or-online/\">livestreamed from New York City</a>, and include a Question and Answer session.&nbsp;</li><li>Host or join a <a href=\"https://wordpress.org/news/2021/11/watch-state-of-the-word-at-a-watch-party-with-your-wordpress-friends/\">State of the Word watch party</a> to enjoy the event with your WordPress friends. Check <a href=\"https://meetup.com/pro/wordpress\">Meetup</a> to see if a watch party is scheduled to be held in your local community!</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><a href=\"https://calendar.google.com/calendar/u/0/r/eventedit?text=State+of+the+Word+2021+livestream&amp;dates=20211214T220000Z/20211215T000000Z&amp;details=State+of+the+Word+is+the+annual+keynote+address+delivered+by+the+WordPress+project%27s+co-founder,+Matt+Mullenweg.%0AJoin+Matt+as+he+provides+a+retrospective+of+2021,+celebrates+the+community%27s+amazing+wins,+discusses+the+latest+trends+he%27s+seeing,+and+explores+the+future+of+open+source.%0AState+of+the+Word+will+be+live+streamed+from+New+York+City,+and+is+free+for+all+to+watch.%0Ahttps://wordpress.org/news/2021/11/state-of-the-word-2021/\"><strong>Add the event to your calendar</strong></a><strong> so you don’t miss State of the Word 2021!</strong> Want to ask Matt a question during State of the Word? Please send your questions ahead of time to <a>ask-matt@wordcamp.org</a> or ask them live during the event via YouTube chat.</p></blockquote>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"team-updates-nominations-for-some-team-representatives-are-still-underway\">Team updates: Nominations for some team representatives are still underway</h2>\n\n\n\n<ul><li><a href=\"https://github.com/WordPress/Requests/releases/tag/v2.0.0\">Requests 2.0.0 has been released</a>. This release is fully compatible with PHP 8.0 and 8.1, indicating that a legacy codebase can be modernized, made more stable and secure <em>without</em> breaking backward-compatibility. The Requests project is a dependency of WordPress core, which was adopted into the WordPress organization earlier this year.&nbsp;</li><li>The <a href=\"https://wordpress.org/news/files/2021/11/WordPress.org-2020-Annual-Survey.pdf\">2020 WordPress Annual Survey</a> results are available to be viewed.&nbsp;</li><li>The Core Team added <a href=\"https://make.wordpress.org/core/2021/11/08/new-committers-2021/\">six new committers</a>.</li><li>Last month, the <a href=\"https://make.wordpress.org/marketing/2021/11/22/2022-team-nominations-for-marketing/\">Marketing Team</a> opened its call for team representatives, joining <a href=\"https://make.wordpress.org/core/2021/10/26/nominations-for-core-team-reps-2022/\">Core</a>, <a href=\"https://make.wordpress.org/themes/2021/10/27/nominations-call-for-the-themes-team-representatives/\">Themes</a>, <a href=\"https://make.wordpress.org/accessibility/2021/10/30/call-for-team-rep-nominations-3/\">Accessibility</a>, <a href=\"https://make.wordpress.org/support/2021/10/team-representative-nominations/\">Support</a>, and <a href=\"https://make.wordpress.org/hosting/2021/10/30/nominations-for-hosting-team-reps-2022/\">Hosting</a> from October 2021.</li><li>The <a href=\"https://make.wordpress.org/core/2021/11/24/core-team-reps-for-2020-and-beyond-2/\">Core Team announced its new Team Rep for 2022</a> (and beyond).</li><li>The <a href=\"https://make.wordpress.org/design/2021/10/08/moving-to-bi-weekly-meetings/\">Design Team</a> and the <a href=\"https://make.wordpress.org/accessibility/2021/11/19/accessibility-team-meeting-notes-november-19-2021/\">Accessibility Team’s</a> meetings will be held bi-weekly moving forward.</li><li>The Marketing Team published the latest edition of <a href=\"https://wordpress.org/news/2021/11/people-of-wordpress-devin-maeztri/\">People of WordPress, featuring Devin Maeztri</a> from Indonesia.</li><li>There’s an open call for suggestions for <a href=\"https://make.wordpress.org/community/2021/11/05/2022-goals-for-the-community-team-suggestions-invited/\">Global Community Team</a>, <a href=\"https://make.wordpress.org/training/2021/11/16/team-goal-setting-2022/\">Training Team</a>, and <a href=\"https://make.wordpress.org/polyglots/2021/11/11/2022-polyglots-planning/\">Polyglots</a> goals for 2022. Please drop your ideas by December 6, 2021.</li><li>The Accessibility Team has opened 1-2 <a href=\"https://wordpress.slack.com/archives/C037W5S7X/p1637775719355600\">volunteer positions</a> for the <a href=\"https://make.wordpress.org/community/tag/diverse-speaker-support/\">#diverse-speaker-support</a> channel.</li><li>The <a href=\"https://make.wordpress.org/polyglots/2021/11/22/polyglots-monthly-newsletter-november-2021/\">November 2021 edition</a> of the Polyglots monthly newsletter is out.&nbsp;</li><li>The Marketing Team welcomes any help to <a href=\"https://make.wordpress.org/marketing/2021/11/17/help-promote-wordpress-meetups-each-week/\">promote WordPress Meetups</a> on a weekly basis and thus keep the community connected.</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>We want to hear from you!</strong> Suggest your 2022 goals for the <a href=\"https://make.wordpress.org/community/2021/11/05/2022-goals-for-the-community-team-suggestions-invited/\">Global Community Team</a> by December 6, 2021.</p></blockquote>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"feedback-testing-requests-test-wordpress-5-9-beta-1-take-the-2021-annual-wordpress-survey-to-share-your-experience\">Feedback/Testing requests: Test WordPress 5.9 Beta 1; Take the 2021 Annual WordPress Survey to share your experience</h2>\n\n\n\n<ul><li>WordPress 5.9 Beta 1 is now available for testing and we’d like to hear from you! Testing is vital to ensure the release is as good as it can be—it’s also a great way to contribute. Read the comprehensive guide, “<a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">Help test WordPress 5.9 Features</a>,” to learn how to test WordPress 5.9 Beta 1 and report any bugs.</li><li>There’s an open call for testing for <a href=\"https://make.wordpress.org/mobile/2021/11/16/call-for-testing-wordpress-for-ios-18-7/\">WordPress iOS 18.7</a> and <a href=\"https://make.wordpress.org/mobile/2021/11/16/call-for-testing-wordpress-for-android-18-7/\">Android 18.7</a>.</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>The </strong><a href=\"https://wordpress.org/news/2021/11/take-the-2021-wordpress-annual-survey-and-view-the-2020-results/\"><strong>2021 WordPress Annual Survey</strong></a><strong> is out! </strong>Please respond to the survey, so <em>your</em> WordPress experience is reflected in the results.</p></blockquote>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"keep-an-eye-out-for-wordcamp-taiwan-and-sevilla-along-with-several-wordpress-workshops-in-december-2021\">Keep an eye out for WordCamp Taiwan and Sevilla, along with several WordPress workshops in December 2021</h2>\n\n\n\n<ul><li>Several <a href=\"https://www.meetup.com/wordpress-social-learning/\">WordPress Social Learning Meetups</a> were held in November by the Training Team, and there will be more in December 2021.</li><li><a href=\"https://make.wordpress.org/community/tag/tuesdaytrainings/\">Tuesday Training</a> sessions are paused until 2022.</li><li><a href=\"https://saopaulo.wordcamp.org/2021/\">WordCamp São Paulo</a> was held online on November 27, 2021.</li><li>Get excited for <a href=\"https://sevilla.wordcamp.org/2021/\">WordCamp Sevilla 2021</a>, coming up on December 11-12! Sevilla is the first in-person WordCamp happening in over 18 months, since WordCamps moved online in March 2020 due to COVID-19.</li><li>Don’t miss the following upcoming WordCamps: <a href=\"https://taiwan.wordcamp.org/2021/\">WordCamp Taiwan 2021</a>, <a href=\"https://birmingham.wordcamp.org/2022/\">WordCamp Birmingham 2022</a>, and <a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe 2022</a>!</li><li>Check out the latest episodes of WordPress Briefing with Josepha Haden on<ul><li>“<a href=\"https://wordpress.org/news/2021/11/episode-21-all-things-block-themes/\">All Things Block Themes!</a>”</li><li>“<a href=\"https://wordpress.org/news/2021/11/episode-20-wordpressblogging/\">WordPress=Blogging+</a>”</li><li>“<a href=\"https://wordpress.org/news/2021/11/episode-19-the-people-of-wordpress/\">The People of WordPress</a>”</li></ul></li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Give back to open source. </strong>Please donate to<a href=\"https://wordpressfoundation.org/news/2021/give-back-to-open-source-this-giving-tuesday/\"> the WordPress Foundation</a>’s mission this holiday season.</p></blockquote>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><strong><em>Have a story that we could include in the next ‘Month in WordPress’ post? Let us know&nbsp; by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.&nbsp;</em></strong></p>\n\n\n\n<p><em>The following folks contributed to November 2021’s Month in WordPress: <a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a>, <a href=\'https://profiles.wordpress.org/harishanker/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>harishanker</a>, <a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a>, <a href=\'https://profiles.wordpress.org/callye/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>callye</a>, <a href=\'https://profiles.wordpress.org/jrf/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>jrf</a>, <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, and <a href=\'https://profiles.wordpress.org/nalininonstopnewsuk/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>nalininonstopnewsuk</a></em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11763\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.9 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2021/11/wordpress-5-9-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 30 Nov 2021 23:35:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11584\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:307:\"WordPress 5.9 Beta 1 is now available for testing! This version of the WordPress software is under development. You don’t want to run this version on a production site. Instead, it is recommended that you run this on a test site. This will allow you to test out the new version. You can test the [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:10992:\"\n<p>WordPress 5.9 Beta 1 is now available for testing!</p>\n\n\n\n<p><strong>This version of the WordPress software is under development</strong>. You don’t want to run this version on a production site. Instead, it is recommended that you run this on a test site. This will allow you to test out the new version.</p>\n\n\n\n<p>You can test the WordPress 5.9 Beta 1 in three ways:</p>\n\n\n\n<ul><li>Option 1: Install and activate the<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\"> WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</li><li>Option 2: Direct download the <a href=\"https://wordpress.org/wordpress-5.9-beta1.zip\">beta version here (zip)</a>.</li><li>Option 3: Use WP-CLI to test: <code>wp core update --version=5.9-beta1</code>. <strong><em>Do not use this option if your filesystem is case-insensitive.</em></strong></li></ul>\n\n\n\n<p>The current target for the final release is January 25, 2022, which is just eight weeks away. Your help testing this version is vital to make sure the release is as good as it can be.</p>\n\n\n\n<p>Check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\">5.9-related developer notes</a> in the coming weeks which will break down all upcoming changes in greater detail.</p>\n\n\n\n<h2 id=\"how-you-can-help-testing\"><strong>How You Can Help – Testing!</strong></h2>\n\n\n\n<p>Testing for bugs is a critical part of polishing the release in the beta stage. It is also a great way to contribute. If you’ve never tested a beta release before, <a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">this detailed guide will help</a> walk you through what and how to test.</p>\n\n\n\n<p>If you think you’ve found a bug, please report it to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. If you’re comfortable writing a reproducible bug report, <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. That’s also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p>To see every feature in the Gutenberg releases since WordPress 5.8, check out the What’s New In Gutenberg posts for <a href=\"https://make.wordpress.org/core/2021/06/10/whats-new-in-gutenberg-10-8-9-june/\">10.8</a>, <a href=\"https://make.wordpress.org/core/2021/06/24/whats-new-in-gutenberg-10-9-23-june/\">10.9</a>, <a href=\"https://make.wordpress.org/core/2021/07/09/whats-new-in-gutenberg-11-0-0-9-july/\">11.0</a>, <a href=\"https://make.wordpress.org/core/2021/07/21/whats-new-in-gutenberg-11-1-0-21-july/\">11.1</a>, <a href=\"https://make.wordpress.org/core/2021/08/05/whats-new-in-gutenberg-11-2-0-4-august/\">11.2</a>, <a href=\"https://make.wordpress.org/core/2021/08/18/whats-new-in-gutenberg-11-3-18-august/\">11.3</a>, <a href=\"https://make.wordpress.org/core/2021/09/01/whats-new-in-gutenberg-11-4-1-september/\">11.4</a>, <a href=\"https://make.wordpress.org/core/2021/09/17/whats-new-in-gutenberg-11-5-16-september/\">11.5</a>, <a href=\"https://make.wordpress.org/core/2021/10/01/whats-new-in-gutenberg-11-6-29-september/\">11.6</a>, <a href=\"https://make.wordpress.org/core/2021/10/14/whats-new-in-gutenberg-11-7-october-13th/\">11.7</a>, <a href=\"https://make.wordpress.org/core/2021/10/28/whats-new-in-gutenberg-11-8-0-27-october/\">11.8</a>, and <a href=\"https://make.wordpress.org/core/2021/11/12/whats-new-in-gutenberg-11-9-0-10-november/\">11.9</a>.&nbsp;</p>\n\n\n\n<p>Beyond the noted changes, which include 580 enhancements and nearly 450 bug fixes, contributors have fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=5.9&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">297 tickets for WordPress 5.9</a>, including <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;status=reopened&amp;type=enhancement&amp;type=feature+request&amp;milestone=5.9&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=priority&amp;col=changetime&amp;col=keywords&amp;order=changetime\">110 new features and enhancements</a>. More fixes are on the way.</p>\n\n\n\n<p>Happy testing!</p>\n\n\n\n<p><em>Want to know what’s new in version 5.9? Read on for some highlights.</em></p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"full-site-editing\"><strong><strong>Full Site Editing</strong></strong></h2>\n\n\n\n<h3 id=\"styles-interface\">The <strong>Styles Interface</strong></h3>\n\n\n\n<p>Combine all the features that went live in 5.8 with those making their entrance in 5.9, and you get <strong>Full Site Editing.</strong></p>\n\n\n\n<p>Formerly known as Global Styles, the Styles Interface lets you interact directly with your blocks and elements right in the WordPress Admin. From typography to color palettes, this cohesive design interface means a design change—even a dramatic one—can happen without a theme switch. <strong>No code needed.</strong></p>\n\n\n\n<h3 id=\"theme-json\"><strong>Theme.json</strong></h3>\n\n\n\n<p>Introduced in WordPress 5.8, theme.json has been improved to enable features and default styles for your site and its blocks. With 5.9, theme.json can support child themes and the duotone treatment. Coordinate layers of style with theme.json, taking the weight off of your theme’s required CSS.</p>\n\n\n\n<p>Other features supported by theme.json include: </p>\n\n\n\n<ul><li><strong>Border:</strong> color, style, and width augment the border-radius property that landed in 5.8.</li><li><strong>Flex layouts:</strong> Block Gap support, courtesy of spacing.blockGap.</li><li><strong>Typography:</strong> font families, font style, font weight, text decoration, and text transform.</li><li><strong>Images</strong>: Duotones.</li></ul>\n\n\n\n<h3 id=\"a-new-navigation-block\"><strong>A New Navigation Block</strong></h3>\n\n\n\n<p>Welcome to the most intuitive way to build navigation: the Navigation Block.&nbsp;</p>\n\n\n\n<p>Here are the features that need testing the most:</p>\n\n\n\n<ul><li>Responsive menu options you can turn off, have always on, or opt to use only for small screens.</li><li>Built-in keyboard accessibility.&nbsp; For accessibility, for speed, or both.</li><li>Add extra blocks like Search and Site Icon blocks (and customize them to your liking).</li><li>Submenu items with styling options.</li><li>Horizontal or vertical alignment.</li><li>Reusable navigation? Even across themes? Yes. Because the Navigation Block you build gets saved as a custom post type.</li></ul>\n\n\n\n<h3 id=\"a-better-gallery-block\"><strong>A Better Gallery Block</strong></h3>\n\n\n\n<p>What if you could treat single images in your Gallery Block the same way you treat the Image Block? <strong>Now you can.</strong></p>\n\n\n\n<p> Make every image in your gallery different from the next, with inline cropping or a duotone and change layouts with the ease of drag and drop. With the improved gallery block, every image is its own Image block.</p>\n\n\n\n<p><strong>One thing to note: </strong>Have you built a plugin or theme on the Gallery Block functionality?<a href=\"https://make.wordpress.org/core/2021/08/20/gallery-block-refactor-dev-note/\"> Be sure to review this Dev Note, which details what you need to do for compatibility</a>.</p>\n\n\n\n<h3 id=\"focused-template-part-mode\"><strong>Focused Template Part Mode</strong></h3>\n\n\n\n<p>Building template parts can take a level of focus all its own because you’re making decisions for the entire site. So WordPress 5.9 adds a focus mode that shows you only the part you’re working on right now (and you can get back to the regular view with a keystroke).&nbsp;</p>\n\n\n\n<h3 id=\"block-pattern-directory\"><strong>Block Pattern Directory</strong></h3>\n\n\n\n<p>The <a href=\"https://wordpress.org/patterns/\">Pattern Directory</a> offers a range of prebuilt block patterns, from a couple of blocks that show an image and text, to an entire page layout with columns and sections. Since the 5.8 release, the directory has become a hub for exploratory UI and patterns, taking submissions and offering them to the community. So now, your creation can help other people build out their perfect site.</p>\n\n\n\n<h2 id=\"twenty-twenty-two-default-theme\"><strong>Twenty Twenty-Two Default Theme</strong></h2>\n\n\n\n<p><strong>A whole new way of building WordPress themes.</strong></p>\n\n\n\n<p>WordPress 5.9 introduces features that make Full Site Editing possible, including <strong>the first default block theme</strong>.</p>\n\n\n\n<p>Using minimal CSS, theme styles reside in theme.json so that you can configure them in the Styles interface of the WordPress Admin. Make this theme take on its own personality site-wide, with a wide array of color schemes, type combinations, page templates, premade components (forms), and image treatments to choose from.</p>\n\n\n\n<h2 id=\"more-improvements-and-updates\"><strong>More Improvements and Updates</strong></h2>\n\n\n\n<ul><li>Do you love to blog? New tweaks to the publishing flow let you add new posts just seconds after hitting Publish on your latest post.</li><li>List View lets you drag and drop content as easily as you could always cruise through it – and collapse entire sections – so you can concentrate on a task or get the bigger picture.</li><li><a href=\"https://github.com/WordPress/gutenberg/pull/33955\">The Buttons and Social icons blocks now absorb</a> and display their parent block’s toolbar controls.&nbsp;&nbsp;</li><li><a href=\"https://core.trac.wordpress.org/ticket/43700\">Choose your language</a> on the login screen.</li><li>More <a href=\"https://github.com/WordPress/gutenberg/pull/33868\">performance improvements</a> (i.e., speed).</li></ul>\n\n\n\n<p><em>Props to <a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>, <a href=\'https://profiles.wordpress.org/priethor/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>priethor</a>, <a href=\'https://profiles.wordpress.org/psykro/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>psykro</a>, <a href=\'https://profiles.wordpress.org/annezazu/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>annezazu</a>, <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>, <a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a>, <a href=\'https://profiles.wordpress.org/davidbaumwald/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>davidbaumwald</a>, and <a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a> for their research and copy.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11584\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:72:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"People of WordPress: Devin Maeztri\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2021/11/people-of-wordpress-devin-maeztri/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 30 Nov 2021 22:21:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:6:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:17:\"Contributor Story\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:9:\"Indonesia\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:19:\"People of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:20:\"Polyglot Contributor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11678\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"Devin Maeztri, a campaigner from Indonesia talks about the difference WordPress makes in her life and her work.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"webcommsat AbhaNonStopNewsUK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:17025:\"\n<p>In this series, we share some of the inspiring stories of how WordPress and its global network of contributors can change people&#8217;s lives for the better. This month we feature a translator and campaigner who uses WordPress to highlight good causes and helps people in her area benefit from the open source platform.</p>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" width=\"768\" height=\"1024\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/11/devin-with-her-cat.jpg?resize=768%2C1024&#038;ssl=1\" alt=\"Devin pictured with one of her cats\" class=\"wp-image-11690\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2021/11/devin-with-her-cat-scaled.jpg?resize=768%2C1024&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2021/11/devin-with-her-cat-scaled.jpg?resize=225%2C300&amp;ssl=1 225w, https://i1.wp.com/wordpress.org/news/files/2021/11/devin-with-her-cat-scaled.jpg?resize=1152%2C1536&amp;ssl=1 1152w, https://i1.wp.com/wordpress.org/news/files/2021/11/devin-with-her-cat-scaled.jpg?resize=1536%2C2048&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2021/11/devin-with-her-cat-scaled.jpg?w=1920&amp;ssl=1 1920w\" sizes=\"(max-width: 768px) 100vw, 768px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<p>Going to a WordCamp can be a life-changing experience, as Devin Maeztri discovered. Every event she attends is a further step on a journey of discovering the WordPress community and its many opportunities.</p>\n\n\n\n<figure class=\"wp-block-pullquote\"><blockquote><p>“It is not that hard to fall for WordPress if you have a chance to experience WordPress. For me, it took a WordCamp.”</p><cite>Devin Maeztri</cite></blockquote></figure>\n\n\n\n<p>Devin&#8217;s first experience with camps came when she volunteered impromptu at an Indonesian event, WordCamp Denpasar, Bali in 2016.&nbsp;</p>\n\n\n\n<p>Here, she made a profound discovery: “WordCamps can bring people who will give back to the community, even if they don’t get anything from WordPress directly.”</p>\n\n\n\n<p>With every WordCamp after that first experience, she became more interested in WordPress and the community.&nbsp;</p>\n\n\n\n<p>Over time, Devin found she wanted to be part of WordPress events more often. She became a regular at Meetups in Ubud and Jakarta, joining as a co-organizer at WordCamp Jakarta in 2017 and 2019. Later, she took on the role of co-organizer for Meetups in Jakarta and Ubud.&nbsp;</p>\n\n\n\n<p>Smitten by what WordCamps can offer and how they can bring people together across national borders, she joined the organizing team for WordCamp Asia 2020. Sadly, this event was to become the first major WordPress event to be cancelled in the COVID-19 pandemic.&nbsp;</p>\n\n\n\n<p>Naturally, Devin hopes WordCamp Asia will happen someday very soon. Beyond the expected WordPress learning and sharing that event will promote, she believes its very scale will showcase how WordCamps add international tourism and cultural understanding everywhere they take place.</p>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-full\"><img loading=\"lazy\" width=\"1024\" height=\"1024\" src=\"https://i1.wp.com/wordpress.org/news/files/2021/11/wcasia_2020_organizers_in_wceu_2019.jpeg?resize=1024%2C1024&#038;ssl=1\" alt=\"Devin pictured with other WordCamp Asia organizers who attended WordCamp Europe in 2019\" class=\"wp-image-11692\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2021/11/wcasia_2020_organizers_in_wceu_2019.jpeg?w=1024&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2021/11/wcasia_2020_organizers_in_wceu_2019.jpeg?resize=300%2C300&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2021/11/wcasia_2020_organizers_in_wceu_2019.jpeg?resize=150%2C150&amp;ssl=1 150w, https://i1.wp.com/wordpress.org/news/files/2021/11/wcasia_2020_organizers_in_wceu_2019.jpeg?resize=768%2C768&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /><figcaption>WordCamp Asia 2020 Organizers at WordCamp Europe 2019. Devin is pictured in the front row, second from left. Photo Credit: Abha Thakor</figcaption></figure></div>\n\n\n\n<h2 id=\"showing-how-wordpress-can-be-used-locally\">Showing how WordPress can be used locally</h2>\n\n\n\n<p>After experiencing several events, Devin had questions: “At WordCamps and Meetups, you hear stories about how WordPress powers the web. How it changes the lives of so many people, how it helps dreams come true. It made me think, considering WordPress is that powerful, why are there not even more people in Indonesia using websites, and more using WordPress? Why aren’t more talented Indonesian WordPress users, developers, designers, and business owners taking part in WordPress.org projects? Language, for me, was the main answer.”</p>\n\n\n\n<p>The solution Devin felt was to make WordPress available in the main local language. She said: “I believe, the more content translated into Indonesian, the more Indonesian WordPress users see WordPress as more than just a blogging platform or a content management system. They will realize it’s a huge open source community that works together to make the web a better place. The more plugins and themes translated, the easier the work of the developer and designer will be. The more people see how WordPress can enhance their life, the better the ecosystem for business owners becomes.”</p>\n\n\n\n<h3 id=\"encouraging-others-to-translate-wordpress\">Encouraging others to translate WordPress</h3>\n\n\n\n<p>After talking with others about how WordPress could be even more useful in Indonesia, Devin felt she had to make a personal commitment to reviving the polyglot project in Indonesia. With another volunteer contributor and through promotion, the local polyglot team got bigger and the interest in translation grew. She also took on the responsibility of a General Translation Editor for the language.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"1024\" height=\"515\" src=\"https://i1.wp.com/wordpress.org/news/files/2021/11/featured-img-used-for-devin-pow2.jpg?resize=1024%2C515&#038;ssl=1\" alt=\"Polyglot nominatee - Devin Maeztri\" class=\"wp-image-11706\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2021/11/featured-img-used-for-devin-pow2.jpg?resize=1024%2C515&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2021/11/featured-img-used-for-devin-pow2.jpg?resize=300%2C151&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2021/11/featured-img-used-for-devin-pow2.jpg?resize=768%2C386&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2021/11/featured-img-used-for-devin-pow2.jpg?w=1247&amp;ssl=1 1247w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Through the efforts of Devin and the other translation editors, Indonesia took part in <a href=\"https://wptranslationday.org/\">WordPress Translation Day</a> in 2020, and in 2021 held sprints and learning sessions spanning the whole 30 days of the event. </p>\n\n\n\n<p>Her enthusiasm and dedication to helping others translate WordPress locally and promoting the global community were recognized in the Polyglot Appreciation Nominations for 2021. </p>\n\n\n\n<h2 id=\"helping-to-give-access-to-more-diverse-audiences\">Helping to give access to more diverse audiences</h2>\n\n\n\n<p>Through her involvement in translation, Devin noticed there were not many women involved in the WordPress community in Indonesia. Often, she found herself the only woman at an event.</p>\n\n\n\n<p>So, along with a couple of community members, she started Perempuan WordPress, a local initiative. This group is open for everyone to join, but prioritizes women as event speakers.</p>\n\n\n\n<p>Devin has gone on to support the work of the Diversity Speaker Training group in the Community Team, translating materials and promoting initiatives in Indonesia.&nbsp;She is keen to encourage others to get involved with this initiative which helps increase the diversity of presenters at Meetups and WordCamps. </p>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-full\"><img loading=\"lazy\" width=\"600\" height=\"534\" src=\"https://i1.wp.com/wordpress.org/news/files/2021/11/devin-at-wc-jakarta2019.png?resize=600%2C534&#038;ssl=1\" alt=\"\" class=\"wp-image-11689\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2021/11/devin-at-wc-jakarta2019.png?w=600&amp;ssl=1 600w, https://i1.wp.com/wordpress.org/news/files/2021/11/devin-at-wc-jakarta2019.png?resize=300%2C267&amp;ssl=1 300w\" sizes=\"(max-width: 600px) 100vw, 600px\" data-recalc-dims=\"1\" /><figcaption><em>Organizing at WordCamp Jakarta 2019</em></figcaption></figure></div>\n\n\n\n<p>In her professional roles, Devin is an advocate for WordPress as a tool for people with a wide variety of skill sets. She does not code, but uses the platform extensively for her projects. In 2014, she signed up for a free account on WordPress.com to keep and share notes about what she saw or was thinking about as she commuted on public transport to work. This site did not turn into a blog, but instead introduced her to other opportunities and the vast capabilities of the platform.</p>\n\n\n\n<h2 id=\"wordpress-can-support-your-skills-and-passions\">WordPress can support your skills and passions</h2>\n\n\n\n<p>With a background in environmental activism, Devin has worked for international development organizations on everything from policymaking to campaigning.&nbsp;</p>\n\n\n\n<p>Behind the desk, she worked with policymakers and organized conferences and meetings. That meant doing a lot of writing and translating and working with people on the ground who were impacted by the policies. “My work on the ground usually involved researching, movement building and community empowerment,” she noted.</p>\n\n\n\n<p>Her work with events inspired Devin to get involved in WordCamps and Meetups and share her energy for making things happen. As in her professional work, she felt WordPress was an opportunity to work and share with people about something that can make a positive impact on someone else’s life.</p>\n\n\n\n<p>“For me, everything comes from the heart. I do things that I feel so strongly about. Things that call me, and things that I am good at but still giving me room to learn and become better at. WordPress can be the perfect place for this.”</p>\n\n\n\n<p>While she was between jobs, Devin was encouraged to volunteer at WordCamp Denpasar 2016. With some help, she created an online CV. She also learned to manage a WordPress site, navigate the wp-admin, and make the content appeal to potential employers.&nbsp;</p>\n\n\n\n<p>She eventually got a job as a campaigner to build a movement online and offline. The brainchild of many university friends in America, who used digital campaigns to go global, the campaign used WordPress.&nbsp;</p>\n\n\n\n<p>Devin worked alongside a digital campaigner and helped shape the content, the call to action, and the user experience. She also had to use the wp-admin to make some amendments. As a global movement, it developed its resources in English, so she also reviewed the work of the translators she worked with.</p>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" width=\"1024\" height=\"768\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/11/cat-watching-translation.jpg?resize=1024%2C768&#038;ssl=1\" alt=\"One of Devin\'s cats watches the WPTranslationDay 2021 livestreamed events.\" class=\"wp-image-11688\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/11/cat-watching-translation-scaled.jpg?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2021/11/cat-watching-translation-scaled.jpg?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2021/11/cat-watching-translation-scaled.jpg?resize=768%2C576&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2021/11/cat-watching-translation-scaled.jpg?resize=1536%2C1152&amp;ssl=1 1536w, https://i2.wp.com/wordpress.org/news/files/2021/11/cat-watching-translation-scaled.jpg?resize=2048%2C1536&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /><figcaption>Devin&#8217;s cat became a regular on social media posts about #WPTranslationDay 2021</figcaption></figure></div>\n\n\n\n<p>She left her job as a campaigner at the end of 2018 to concentrate on freelancing – and to spend more of her free time contributing to the WordPress community. She also took up the initiative to help street cats in Jakarta.&nbsp;</p>\n\n\n\n<p>Devin said: “So, I am busy helping these cats but also learning how to fundraise using a website. I’m learning to use online forms, set up a payment service provider, work on SEO, and do other new things I need to learn to grow my initiative. I do have the privilege to learn directly from a personal guru. The same person who convinced me to volunteer at WordCamp Denpasar, and who I married in 2018.”</p>\n\n\n\n<h2 id=\"wordpress-gives-everyone-a-chance-to-learn\">WordPress gives everyone a chance to learn</h2>\n\n\n\n<p>Devin was so enthused by being a contributor for WordPress, she took part in the video shorts following the Translation Day events.</p>\n\n\n\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n<iframe loading=\"lazy\" class=\"youtube-player\" width=\"600\" height=\"338\" src=\"https://www.youtube.com/embed/VsiQzdmAz8g?version=3&#038;rel=1&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;fs=1&#038;hl=en-US&#038;autohide=2&#038;wmode=transparent\" allowfullscreen=\"true\" style=\"border:0;\" sandbox=\"allow-scripts allow-same-origin allow-popups allow-presentation\"></iframe>\n</div><figcaption>Devin talks about translating in this short <a rel=\"noreferrer noopener\" href=\"https://www.youtube.com/watch?v=VsiQzdmAz8g\" target=\"_blank\">video</a> (opens in a new tab on YouTube)</figcaption></figure>\n\n\n\n<p>She is also active in other Contributor Teams and decided to become a Community Team Deputy to support meetups in new cities across Indonesia and perhaps future WordCamps.&nbsp;</p>\n\n\n\n<p>She said: “One of the things that I like about WordPress is that it is very welcoming and open to people like me, who don’t code at all. At the same time, it shows me a different way of looking at the world.”</p>\n\n\n\n<p>Devin believes in the power of WordPress to give ‘everyone a chance to learn new things’ and allows her to contribute and share her knowledge and experience. “By contributing, I hope to make a difference in someone’s life. I hope they feel the benefit of using WordPress and want to give back to create a healthier WordPress community.”</p>\n\n\n\n<h2 id=\"share-the-stories\">Share the stories</h2>\n\n\n\n<p>Help share these stories of open source contributors and continue to grow the community. Meet more WordPressers in the <a href=\"https://wordpress.org/news/category/newsletter/interviews/\">People of WordPress series.</a> #ContributorStory.</p>\n\n\n\n<h2 id=\"contributors\">Contributors</h2>\n\n\n\n<p>Thank you to Abha Thakor (<a href=\"https://profiles.wordpress.org/webcommsat/\">@</a><a href=\"https://profiles.wordpress.org/webcommsat/\" data-type=\"URL\" data-id=\"https://profiles.wordpress.org/webcommsat/\">webcommsat</a>) and Mary Baum (<a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>) for the interviews and writing this feature, and to Devin Maeztri (<a href=\"https://profiles.wordpress.org/devinmaeztri/\">@devinmaeztri</a>) for sharing her story. Thanks to Meher Bala (<a href=\"https://profiles.wordpress.org/meher/\">@meher</a>) for work on the images, and to Chloé Bringmann (<a href=\"https://profiles.wordpress.org/cbringmann/\">@cbringmann</a>) and Collieth Clarke (<a href=\'https://profiles.wordpress.org/callye/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>callye</a>) for proofing.</p>\n\n\n\n<p>Thanks to Josepha Haden Chomphosy&nbsp;(@<a href=\"https://profiles.wordpress.org/chanthaboune/\">chanthaboune</a>) and Topher DeRosia (<a href=\"https://profiles.wordpress.org/topher1kenobe/\">@topher1kenobe</a>) for their support for the series.</p>\n\n\n\n<div class=\"wp-block-media-text is-stacked-on-mobile is-vertically-aligned-center\" style=\"grid-template-columns:29% auto\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" width=\"180\" height=\"135\" src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&#038;ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409 size-full\" data-recalc-dims=\"1\" /></figure><div class=\"wp-block-media-text__content\">\n<p class=\"has-small-font-size\"><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress </p>\n</div></div>\n\n\n\n<p></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11678\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:58:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"WP Briefing: Episode 21: All Things Block Themes!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://wordpress.org/news/2021/11/episode-21-all-things-block-themes/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 29 Nov 2021 12:07:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=11636\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:436:\"In episode 21 of the WordPress Briefing, Executive Director, Josepha Haden Chomphosy, talks all things block themes with developers and theme specialists Maggie Cabrera and Jeff Ong. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Editor:&#160;Dustin Hartzler Logo:&#160;Beatriz Fialho Production:&#160;Chloé Bringmann Song: Fearless [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2021/11/WP-Briefing-021.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:26887:\"\n<p>In episode 21 of the WordPress Briefing, Executive Director, Josepha Haden Chomphosy, talks all things block themes with developers and theme specialists Maggie Cabrera and Jeff Ong.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"references\">References </h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2021/11/17/wordpress-5-9-beta-1-delayed/\">5.9 Beta 1 Delay Announcement </a></li><li><a href=\"https://make.wordpress.org/core/2021/11/22/wordpress-5-9-revised-release-schedule/\">5.9 Revised Release Schedule</a></li><li><a href=\"https://sevilla.wordcamp.org/2021/\">WordCamp Sevilla 2021</a></li><li>Charitable Giving: <ul><li><a href=\"https://wordpressfoundation.org/donate/\">WordPress Foundation</a></li><li><a href=\"https://donate.bigorangeheart.org/\">Big Orange Heart</a></li><li><a href=\"https://heropressnetwork.com/support/\">HeroPress</a> <em>(Update: This organization is not a non-profit.)</em></li></ul></li></ul>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-11636\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:11</p>\n\n\n\n<p>Hello, everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. See, here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:40</p>\n\n\n\n<p>Well, today, folks, in our podcast, I am joined by a couple of special guests. I know it&#8217;s been a bit since I&#8217;ve had a guest, so I&#8217;m very excited to introduce you to who I have with me today. Today, I have <a href=\"https://profiles.wordpress.org/onemaggie/\">Maggie Cabrera</a> and <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a>. They both are working on themes, and especially the future of themes as we move into this low code, no code block based experience of editing things in WordPress. And there have been so many questions lately about what does the landscape of being a theme developer turns into once we move fully into this excellent promise of user empowerment for Gutenberg? I figured who best to come and talk to us about that than these two. So welcome, Maggie. Welcome, Jeff. I&#8217;m really excited to have this conversation with you today.</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>01:39</p>\n\n\n\n<p>Thank you for having us. Excited to be here.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:45</p>\n\n\n\n<p>I&#8217;m just gonna hop right in, and we will see what happens. The first thing that I want to chat about, I hear so many questions and so much discussion about patterns in a lot of different places. Like obviously, the work that I helped to steward the most is around like the Block Pattern directory and various other user-facing tools. And so I have never really been able to give a really solid answer about like patterns and how they work inside themes. And so I wondered if you all had anything that you could offer to our listeners to help clarify what is the power of patterns inside themes in the future? Implementation of themes?</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>02:34</p>\n\n\n\n<p>I can try to start unless, Maggie? Okay. Well, if you take a look at what I&#8217;ve been doing for the last couple of months working on Twenty Twenty-Two. And if you look at that theme, it&#8217;s mostly just the collection of patterns. Patterns. As you know, if you read the description, the theme, it&#8217;s designed to be the most flexible and kind of like flexible theme ever, dare I say ever created.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:04</p>\n\n\n\n<p>I think you can dare to say it.&nbsp;</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>03:03</p>\n\n\n\n<p>And, you know, I think a huge part of that is because of the Full Site Editing being launched, introduced in 5.9. And also that theme itself ships with all of these patterns in it that work with the overall design, but really can be configured to your own kind of unique liking and kind of taste and ultimately, what you want to accomplish, whether that&#8217;s I want to make a portfolio, I want to make, you know, a single-page website promoting like my podcast, or there are patterns for that kind of shipping with the theme. And they&#8217;ve all been kind of designed and tailored to work with the typography choices at a baseline level with the color choices at a baseline level, but can very easily be tweaked. And you can kind of rely on them to work with the editor. And I guess, kind of zooming out for a little bit, not just about Twenty-Twenty Two.&nbsp;</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>04:04</p>\n\n\n\n<p>But like patterns as this idea that a theme, hopefully, what it is, it&#8217;s a collection of different design options or layout options that are ultimately presented as patterns to the user, the patterns are just a really easy way to basically say &#8220;I want you this layout, like two columns of text or with like some images here.&#8221; Basically, a theme becomes a way of packaging the patterns together in a way that feels like a coherent piece of a coherent website. And I think that&#8217;s a pretty powerful idea. I know that the patterns directory is also opening up making those patterns pretty widely available. But I think a theme you could think of as like a curation of those patterns in a way that makes sense. And I think Twenty-Twenty Two is a really good example. I mean, I&#8217;m biased.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:03</p>\n\n\n\n<p>I also think it&#8217;s a good example. Maggie, did you have anything that you wanted to add to that?</p>\n\n\n\n<p><strong>Maggie Cabrera&nbsp; </strong>05:08</p>\n\n\n\n<p>Yeah, What I really like about patterns is how it empowers the user, even if they don&#8217;t really have like a deep knowledge of code, or they&#8217;re not used to the more complex blocks. When the theme developer gives you this pattern about using the query block, for example, it lays out your posts in a very compelling manner. And you can edit it if you want it or just use it out of the box. And you have this dynamic blog that it&#8217;s, like, such a big important part of your website. Like if you want to have a page where you have, you have maybe a podcast website, and you want to showcase your podcasts differently than your regular blog posts. So you can use a different gray pattern for that. And it&#8217;s like, really, really easy to use, even if you&#8217;re not familiar with it.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>06:07</p>\n\n\n\n<p>One of the things that I have found compelling about this new version of themes and kind of the way that themes are planning to look in the future; it&#8217;s going to be like a super throwback, so everyone get ready for me to sound old, my guests and my listeners alike. It reminds me of my original days of blogging on the web. I was not a developer and even though I had this really short stint of working with JavaScript in my career, at some point. Like no one actually would ever look to me and be like, that one is excellent at design and fixing everything with code, like I was just killer at searching for the right pieces of code, right.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>06:57</p>\n\n\n\n<p>And so I remember sitting there on Zynga, which is, of course, now powered by WordPress, I absolutely just went out and found bundles of code that are now what we would consider themes and modified the small pieces that I needed to change in order to like really suit what I wanted to have happen on the site at the time. And they&#8217;re like, I knew I could break it all. Really easily. But also, it was, it was not scary to think about breaking it. Like it was clear how I could fix it if I really broke it. The content, like what I had written, was separate from everything to do with the way that it was looking. And so like, I wouldn&#8217;t destroy all of my work, just because I didn&#8217;t put a semicolon in the right place, or whatever it was in that moment. And so like, this future of themes really reminds me of this a lot where someone has curated how it can look how it should look. And you can just like add in modular pieces that will augment what was already intended, but still kind of work. And if it&#8217;s not gonna work, it&#8217;s kind of easy to fix too. So like, I&#8217;m excited. That was a really exciting time in my learning of the web and certainly was formative in my career, as we all now see. And so yeah, I think that&#8217;s really exciting.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>08:20</p>\n\n\n\n<p>I did have actually another question that this conversation has kind of brought up for me. I have, obviously just use the term modular, which no one has ever used in the context of themes for WordPress. And I know that there is a lot there are a lot of terms kind of wandering around about themes right now. And especially as we&#8217;re moving into what themes can look like in the future. There was block based theme as a term for a while. And now it&#8217;s block themes. There was like this floating around the term, universal themes. And now we&#8217;re looking at just like block themes forever. And so I wondered if y&#8217;all could give us a just like a clear understanding of these terms that had been being used and maybe are going out of fashion? Like, are they important for us to keep knowing?</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>09:11</p>\n\n\n\n<p>So yes, the history of terms around themes. And obviously, even my knowledge only goes back so far. But it was around when we started doing the block based themes meeting. And trying to I think that&#8217;s where that term kind of came from is like, oh, let&#8217;s, let&#8217;s start talking about this idea that themes can be completely made up out of blocks. And what does that mean?&nbsp;</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>09:33</p>\n\n\n\n<p>I think over time, it wasn&#8217;t just block themes, because, you know, previously, there were themes and even default themes that used and took into account the fact that blocks existed. So there was some confusion there. Enough time has gone on where we focus on this idea that themes whose templates are ultimately made out of blocks are block themes. And to me, it&#8217;s kind of as simple as that. Its themes that supply a set of templates that previously in the past were a collection of PHP and various template tags and whatnot is all transitioned to themes made up including other blocks, as well as themes that supply styles through theme.json configuration instead of supplying it in raw CSS. To me this idea is really crystallizing around like this is a block theme, one that is really, at its core, supplying a set of templates, and styles through a language that WordPress understands natively, and can allow it to be configured and customized in a really powerful way. And then maybe someday in the future, they&#8217;ll just be called themes again. If we do a good enough they will just be called themes.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>10:57</p>\n\n\n\n<p>I&#8217;m gonna, I&#8217;m gonna take us into a philosophical area now that you&#8217;ve just put us in there. You said, someday they&#8217;ll be called Themes. Again, I&#8217;ve talked about this on this podcast a few times. And for anyone who&#8217;s worked with me for any length of time, like you all probably heard this from me as well. But like, adjectives are so frequently the realm of things that are not what you expect, right? Because like you have coffee, and then decaf coffee, no one&#8217;s like caffeinated coffee, because that&#8217;s what you expect out of it. And so when you&#8217;re like themes, and block themes, it makes it look like block themes are secondary, which at the moment, they are, ish. But in the future, I think you&#8217;re probably right, there will be a time when the modifier isn&#8217;t necessary anymore because it will be hopefully a much better way for people to kind of change the way that their themes work and make it more usable for users and people who are, you know, having to manage their own site without necessarily wanting to or being able to, like, have a Maggie in the room to fix everything that they break.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>12:08</p>\n\n\n\n<p>Maggie is nowhere near me. And so she&#8217;s never been in the room when I&#8217;ve broken anything. But I believe that Maggie on one occasion, at least, has come in and helped me fix something that I definitely broke. I&#8217;m an excellent breaker of WordPress things. Maggie, did you have anything you wanted to add to that question?&nbsp;</p>\n\n\n\n<p>12:29</p>\n\n\n\n<p>Yeah, I guess, maybe clarify a bit, what universal themes are because, yeah, maybe some people have heard about the term but they don&#8217;t really know what they are. And maybe just clarify that. The term was born when developing block themes wasn&#8217;t something that you could actually do for production websites like you could build them to test some experiments, but they weren&#8217;t really ready for users to use. So universal themes want to grasp the power of love themes while still being ready for users. So the way they do it is they are block based, like we used to call them in the sense that the templates are made of blocks. But they are also able to be customized using the customizer, which is the old way of customizing themes, instead of using the site editor. So they can have a balance between two worlds between the worlds of classic themes and block themes. But they are, at heart, a temporary concept. They are bound to be blocked themes in the future, but with maybe a foot in the past, where they can actually serve users who are not ready for full-on site editor. But they are bound to be full block themes in the future.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>14:00</p>\n\n\n\n<p>There&#8217;s a really interesting concept in there. So universal themes, it sounds like are basically kind of like an on-ramp for people who are not really ready to fully commit to this for any number of reasons. Like we never want to say that we know the reason that people would be a little bit shy to get started with this. But like it&#8217;s kind of like an on-ramp, it&#8217;s a safe way to get back to something that they do know, in the event that what they don&#8217;t know, really hinders their progress makes it hard for them to get the work done.</p>\n\n\n\n<p><strong>Maggie Cabrera&nbsp; </strong>14:31</p>\n\n\n\n<p>I think I wouldn&#8217;t say that they are for people shyer to get into new stuff rather than developers who want to embrace the new stuff before it&#8217;s even really ready. They really want to embrace the power of the blocks instead of doing things the old way. But even if it&#8217;s not fully ready.</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>14:54</p>\n\n\n\n<p>They still need to support the old way of doing things.</p>\n\n\n\n<p><strong>Maggie Cabrera&nbsp; </strong>14:58</p>\n\n\n\n<p>Like being backward compatible and being ready for any kind of user.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>15:05</p>\n\n\n\n<p>So mostly for developers, everyone who heard me just talking about how it was a great thing for users, ignore it. </p>\n\n\n\n<p><strong>Maggie Cabrera&nbsp; </strong>15:12</p>\n\n\n\n<p>It&#8217;s also good for users; If they feel secure in using the customizer.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>15:20</p>\n\n\n\n<p>Well, I think that there&#8217;s something important here that we certainly learned with the adoption of Gutenberg in 5.0. Right, which is that there is certainly one method of helping people to adopt things, which is to go like the art of war style, and kind of smash their rice pots and burn all their boats, like, that&#8217;s one way. Which works for a lot of companies in the world, I&#8217;m sure. But WordPress has always had kind of a commitment, not even kind of, has always had a commitment to backward compatibility. And like, we know that a lot of the work on Gutenberg is going to represent some breaking changes around the around workflows and around the user experience the interface, especially like, we know that. But the opportunity to like have a thing that gives you an early taste of what&#8217;s coming but also the ability to keep kind of working in your old space where you need to, I think it&#8217;s an excellent way to bring people forward into the future of things, I have never been a fan of the just like cut off all avenues and hope that they stay with your method because of course, like you can&#8217;t cut off all the methods. You can&#8217;t cut off all the ways people can get away from you. And even if we could, it wouldn&#8217;t be in line with how WordPress hopes to kind of help people through some tough stuff like making your first website is hard. If you are doing it as part of, an overall campaign that&#8217;s supposed to bring in leads for you or generate revenue like you don&#8217;t want to necessarily play with that in a way that could break things and be risky for you in the long term. So I think all the tools that we offer to help people kind of move forward with the technology move forward with the CMS as it&#8217;s moving forward, I think it&#8217;s really smart. And so universal themes are one of those things, but also not around to stay. As we move into non modified themes, just the word themes that happen to be based in blocks. If I&#8217;ve confused anyone, please email me at wpbriefing@wordpress.org. And tell me how I confused you. And I will do a follow-up to unconfuse everyone.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>17:40</p>\n\n\n\n<p>So speaking of the way that we help people kind of move forward with WordPress and with the technology. So much has been done in the CMS in the past 12 months in the past 18 months to be able to move themes into this same future as the rest of the editor. Right. So like, for folks who have not been listening to me for the last five years, you may not know this. So I&#8217;m going to tell everybody now, like one of the pain points that Gutenberg overall is solving is the fact that you for a long time had to learn five different editing interfaces to get one thing done in WordPress, right. And so like the advent of blocks and moving it into more and more spaces in the CMS is intended to really flatten the editing experience by making the type of user interaction the type of workflow really similar across all of the editing interfaces in the CMS. And so themes are a natural extension of that, where we can take similar user patterns and workflows, and work them out into themes. So over the last 12 months or so probably a little bit more, there&#8217;s been a lot of work on the CMS to move us forward in that that is now enabling the work that we want to be able to do to move things forward ahead. And so, I mean, this is probably our last question. Is there anything that you all want to offer to people who maybe saw themes early on or saw Gutenberg early on and felt like this is just not for me, in that in that context of like, how far it&#8217;s moved ahead in the past 12 months or so.</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>19:23</p>\n\n\n\n<p>So you&#8217;re asking like, what in the last 12 months has maybe like really surprised me or like sticks out to me as something that like, Wow, look how far we&#8217;ve come?</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>19:36</p>\n\n\n\n<p>Yeah, yeah. So like, if you&#8217;re looking at what is the one thing that you saw in the last 12 months, that changed in the CMS that really enabled something wonderful for themes or from the other side of it. Like if someone had looked at themes or WordPress 18 months ago, and now they&#8217;re looking at it and seeing this new and different way to do things with the look and feel of their site, like what is one thing that they should be aware of? On either side of that question,</p>\n\n\n\n<p><strong>Maggie Cabrera&nbsp; </strong>20:05</p>\n\n\n\n<p>I think there&#8217;s more than one thing that has really evolved through this last year, year and a half. Like the maturity of some of the blocks is astounding now, like navigation blog, for example, was really bare-bones at the start and now it&#8217;s full potential, and it&#8217;s really looking really great. I would say the same thing about those days or the features on fire, like how basic it was at the start, was full potential. But now it&#8217;s really, really mature in terms of how much you can do with it. Like, I think the example, the perfect example of that is the work that <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell [Reigstad]</a> has done on Twenty-Twenty Two with the alternative theme.json files, where just changing that file basically feels like a new theme, with just the configuration and the styles. And without writing any CSS without changing any templates. It&#8217;s really, really amazing how that can turn into a reality. And it&#8217;s so easy for users to tinker with that if they want to. And it&#8217;s much easier than having to delve deep into CSS and changing everything in like 2000 lines of code.&nbsp;</p>\n\n\n\n<p><strong>Jeff Ong&nbsp; </strong>21:23</p>\n\n\n\n<p>Yeah, I probably would echo most of that. What the thing that astounds me is global styles and how the UI can be shipping a theme or default theme with basically like, 20 lines of CSS, and have it be one of them. A beautiful, beautiful, like crisp and sharp, like, experience. It&#8217;s super fast. And it&#8217;s like, what this is a theme, you know, I thought a theme was supposed to supply all the styles like no, like, it&#8217;s just yeah. And workers do for you. Exactly. And like that. That&#8217;s pretty amazing to think in the last 12 months, we can go from, you know, shipping 1000s of lines of CSS to you none, it&#8217;s like, Wow, pretty cool.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>22:10</p>\n\n\n\n<p>Well, my friends, thank you so much for joining me today. This has been a really interesting conversation. I hope that all y&#8217;all out listening. Also find it interesting. As I mentioned, if you have any follow-up questions, absolutely. Send them to me via email. And I collect all of my questions that I get through the year for answering at the end of the year, mostly because I don&#8217;t get lots of questions that people want to be answered on this. Everyone just asked me their questions on Twitter and in Slack, which is fine as well.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>22:41</p>\n\n\n\n<p>So, Maggie, Jeff, thank you both for joining me. And I&#8217;m sure that we&#8217;ll talk to you all again soon.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>22:56</p>\n\n\n\n<p>That brings us now to our small list of big things. In the last episode, I got all excited about being in the beta phase. But today, I&#8217;m rolling that back a little bit. As part of our usual open source processes, a group of contributors did a deep dive review on the WordPress 5.9 release and found a workflow that needed some refinement. So we are delaying the beta.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>23:19</p>\n\n\n\n<p>Since we are in the midst of a major commerce slash/sales season, and of course, a lengthy holiday season, that delay also means that it makes sense to delay WordPress 5.9 final release a little as well. And so we are delaying that all the way into 2022 to January 25. For me, the trade-off works really well there. Every decision that we make in open source, of course, has some balance to it. It&#8217;s great for these aspects, it is less great for these aspects over here. But for myself, the opportunity to make sure that we have a really excellent experience for our users and also an opportunity to kind of avoid all of the chaos and hustle and bustle of the end of the year. Really, it seemed like a no-brainer for me. So in case you want to learn a little bit more about why we made the decision and get some insight into the actual milestones and where they have moved now, I&#8217;ll include some posts in the show notes below in case you want to read more and of course, if you have any additional questions you can always ask.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>24:33</p>\n\n\n\n<p>The second small list of big things is that the first back to people WordCamp. I don&#8217;t think that&#8217;s what we&#8217;re calling it. Our first back to people WordCamp is happening in a couple of weeks actually. WordCamp Sevilla is happening in person on December 11. And I&#8217;m so excited I wish I were local, but I&#8217;m not so if you are local stop by their website and pick up your ticket.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>24:55</p>\n\n\n\n<p>And the third thing on our smallest a big things is that it is, of course, charitable giving season. I don&#8217;t know if you do your charitable giving at the end of the year or if that&#8217;s even part of your general ways of giving back. But I can think of two or three charitable organizations inside the WordPress ecosystem. There&#8217;s of course the WordPress Foundation, but also Big Orange Heart and HeroPress. If there are others out there, I certainly do want to know about them. WordPress Foundation also does additional giving on behalf of just like the open web and open source as a whole. So if you&#8217;re the sort of person who does their charitable giving at the end of the year, just a reminder that you have some options inside the WordPress ecosystem if you were trying to figure out some new places to donate to in 2021.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>25:42</p>\n\n\n\n<p>And that is your small list of big things. Thank you so much for tuning in today for the WordPress Briefing. Thank you again to our special guests, Maggie and Jeff. I&#8217;m your host Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11636\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"Watch State of the Word at a Watch Party with your WordPress Friends\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"https://wordpress.org/news/2021/11/watch-state-of-the-word-at-a-watch-party-with-your-wordpress-friends/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 24 Nov 2021 18:30:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11641\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:322:\"State of the Word 2021 is just around the corner!&#160; Although attending State of the Word in person would be ideal, not all WordPress community members get to enjoy the experience of attending the speech live with friends.&#160; This year, as State of the Word is streamed live for the second time, we want to [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Hari Shanker R\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:20091:\"\n<p><a href=\"https://wordpress.org/news/2021/11/state-of-the-word-2021/\">State of the Word 2021</a> is just around the corner!&nbsp;</p>\n\n\n\n<p>Although attending State of the Word in person would be ideal, not all WordPress community members get to enjoy the experience of attending the speech live with friends.&nbsp;</p>\n\n\n\n<p>This year, as State of the Word is streamed live for the second time, we want to restore that in person camaraderie through State of the Word watch parties for WordPress Community members around the world.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><strong>We encourage WordPress meetup organizers and community members worldwide to (safely) host State of the Word 2021 watch parties —</strong><a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/2021-state-of-the-word-watch-parties/\"><strong>read this handbook to learn more</strong></a><strong>.</strong></p></blockquote>\n\n\n\n<h2 id=\"why-organize-a-watch-party\">Why organize a watch party?&nbsp;</h2>\n\n\n\n<ul><li>If you are a <a href=\"https://meetup.com/pro/wordpress\">WordPress meetup</a> organizer, many folks in your meetup may be unaware of the State of the Word, and a watch party could be a great opportunity to introduce or remind them.</li><li>As meetup organizers slowly bid goodbye to a tough year, the watch party could be an excellent opportunity to revitalize your group, especially if you haven’t had many events this year.</li><li>Along with your Meetup group members, you get a platform to ask questions directly to Matt Mullenweg.</li><li>And last but not least, even if you are not a Meetup Organizer, a watch party can be the perfect opportunity to reconnect and have a blast with your WordPress friends!</li></ul>\n\n\n\n<h2 id=\"how-do-i-organize-a-state-of-the-word-watch-party\">How do I organize a State of the Word watch party?</h2>\n\n\n\n<p>You can choose to host a watch party online or in person. Check out <a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/2021-state-of-the-word-watch-parties/#schedule-a-state-of-the-word-watch-party-for-your-meetup\">our handbook</a> for detailed instructions on how to schedule an event (including event templates).</p>\n\n\n\n<div class=\"wp-container-621c2563bb034 wp-block-columns\">\n<div class=\"wp-block-column\">\n<h3 id=\"online\">Online</h3>\n\n\n\n<p>The simplest way to organize an online watch party is to schedule an online event for your WordPress group and add the State of the Word YouTube streaming link directly on Meetup.com. Alternatively, you can schedule an online meeting using tools like Zoom and broadcast the live stream over there by screen sharing––thereby facilitating better engagement. </p>\n\n\n\n<div class=\"wp-container-621c2563ba8b7 wp-block-buttons\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/2021-state-of-the-word-watch-parties/#organizing-an-online-watch-party\" target=\"_blank\" rel=\"noreferrer noopener\">Organize an Online Watch Party</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<h3 id=\"in-person\">In Person</h3>\n\n\n\n<p>If your region meets <a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/2021-returning-to-in-person-meetups/\">the guidelines for in person events</a> (if vaccines and testing are freely available), you can organize an in person watch party event (for fully vaccinated OR recently tested OR recently recovered folks) for your WordPress Meetup! Group members can hang out together (following local safety guidelines of course) and watch State of the Word live.</p>\n\n\n\n<div class=\"wp-container-621c2563bac99 wp-block-buttons\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/2021-state-of-the-word-watch-parties/#organizing-an-in-person-watch-party\" target=\"_blank\" rel=\"noreferrer noopener\">Plan an In person Watch Party</a></div>\n</div>\n</div>\n</div>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p><strong>NOTE:</strong> If State of the Word is happening at an odd hour in your timezone, you can still organize a watch party by organizing a replay of live stream, at a date/time that is convenient for your group.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>If your Local WordPress Meetup is organizing an in person watch party, <a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/2021-state-of-the-word-watch-parties/request-swag-for-in-person-watch-parties/\"><strong>fill out this form</strong></a><strong> so that we can ship some swag for your group to celebrate!</strong><br>Deadline: November 30, 2021</p></blockquote>\n\n\n\n<h2 id=\"what-else-do-i-need-to-know-about-organizing-a-state-of-the-word-watch-party\">What else do I need to know about organizing a State of the Word watch party?</h2>\n\n\n\n<p>Excited? To help you get started, we’ve put together a few resources:</p>\n\n\n\n<ul><li><strong>Check out this </strong><a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/2021-state-of-the-word-watch-parties/\"><strong>handbook</strong></a><strong> for detailed instructions on how to organize a watch party, </strong>be it online or in person.</li><li>Looking for a Zoom Pro account to host your online watch party?&nbsp;<a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/getting-started/special-virtual-events-zoom-request/\">Request a community zoom pro account</a>&nbsp;for your event right away!</li><li>We have prepared some <a href=\"https://make.wordpress.org/community/handbook/meetup-organizer/event-formats/2021-state-of-the-word-watch-parties/email-templates-for-state-of-the-word/\">email templates</a> that Meetup Organizers can use to spread the word in their Meetup groups.</li><li>Don’t forget to share on social media about your watch party events using the hashtag <strong>#StateOfTheWord</strong> so we can join in on the fun!</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><strong>NOTE: </strong> The guidelines in this post are primarily aimed at WordPress Meetup organizers. <strong>However, you do not need to be a Meetup organizer to schedule a watch party!</strong> You can simply hang out together with your friends online or in person (while following local safety guidelines) and catch the event live!</p></blockquote>\n\n\n\n<h2 id=\"join-a-state-of-the-word-watch-party-near-you\">Join a State of the Word Watch Party near you!</h2>\n\n\n\n<p>We have compiled a list of State of the Word Watch Parties around the world. If you don&#8217;t see a watch party in your region listed here, <a href=\"https://meetup.com/pro/wordpress\" target=\"_blank\" rel=\"noreferrer noopener\">check this page on Meetup.com</a>  to see if your local WordPress group is organizing one. If not, why don&#8217;t you consider organizing a watch party on your own? <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f642.png\" alt=\"🙂\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> </p>\n\n\n\n<ul><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/WordPressNYC\">WordPress NYC Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPressNYC/events/282276960/\" target=\"_blank\">An In Person MeetUp: The State of the Word 2021 is in Manhattan.</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/South-Jersey-WordPress-Meetup\">South Jersey WordPress Meetup</a>]  <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/South-Jersey-WordPress-Meetup/events/282402090/\" target=\"_blank\">JerseyPress: State of the Word 2021 Watch Party</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Morris-County-NJ-WordPress-Group\" target=\"_blank\">Morris County NJ WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Morris-County-NJ-WordPress-Group/events/282402069/\" target=\"_blank\">JerseyPress: State of the Word 2021 Watch Party</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Montclair-Meetup\" target=\"_blank\">WordPress Montclair Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Montclair-Meetup/events/282326195/\" target=\"_blank\">JerseyPress: State of the Word 2021 Watch Party</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/wordpressscv\">WordPress Santa Clarita Valley</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/wordpressscv/events/282056842/\" target=\"_blank\">State of the Word 2021 Watch Party</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/houston-wordpress\" target=\"_blank\">The Houston WordPress Meetup Group</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/houston-wordpress/events/282402609/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/NEOWordPress/\">North East Ohio WordPress Meetup</a>] <a href=\"https://www.meetup.com/NEOWordPress/events/282456476/\">State of Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/Birmingham-WordPress-Meetup\">Birmingham WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Birmingham-WordPress-Meetup/events/282313212/\" target=\"_blank\">State of the Word Watch Party</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Lehigh-Valley-WordPress-Meetup\" target=\"_blank\">Lehigh Valley WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Lehigh-Valley-WordPress-Meetup/events/282304472/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/metro-detroit-wordpress-meetup/\">Metro Detroit WordPress Meetup</a>] <a href=\"https://www.meetup.com/metro-detroit-wordpress-meetup/events/282519538/\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Milwaukee-WordPress-MeetUp\" target=\"_blank\">Greater Milwaukee Area WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Milwaukee-WordPress-MeetUp/events/282598865/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Eastbay-WordPress-Meetup\" target=\"_blank\">The East Bay WordPress Meetup Group</a>] <a href=\"https://www.meetup.com/Eastbay-WordPress-Meetup/events/282539457/\">State of the Word 2021 (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Sacramento-WordPress\" target=\"_blank\">Sacramento WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Sacramento-WordPress/events/282593192/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Meetup-Louisville\" target=\"_blank\">WordPress Louisville</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Meetup-Louisville/events/281858101/\" target=\"_blank\">State of the Word Watch Party and Discussion (WP Louisville, KY)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1e8-1f1f4.png\" alt=\"🇨🇴\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPressMedellin\" target=\"_blank\">WordPress Medellín</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPressMedellin/events/282306436/\" target=\"_blank\">State of the Word 2021: Discurso de Matt &amp; Fiesta de Comunidad (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ed-1f1f9.png\" alt=\"🇭🇹\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/Port-au-Prince-WordPress-Meetup\">Port-au-Prince WordPress Meetup Group</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Port-au-Prince-WordPress-Meetup\" target=\"_blank\"></a><a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Port-au-Prince-WordPress-Meetup/events/282350488/\" target=\"_blank\">Rejoignez-nous le 14 décembre pour regarder State of the Word 2021 (online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ec-1f1e7.png\" alt=\"🇬🇧\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/wpcoventry\" target=\"_blank\">WordPress Coventry Meetup</a>]  <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/wpcoventry/events/282302051/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ec-1f1e7.png\" alt=\"🇬🇧\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/wpexeter\" target=\"_blank\">WordPress Exeter</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/wpexeter/events/282293408/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ee-1f1f9.png\" alt=\"🇮🇹\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/WordPress-Meetup-Torino/\">WordPress Meetup Torino</a>] <a href=\"https://www.meetup.com/WordPress-Meetup-Torino/events/282467417/\">State of the Word 2021 Video Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1f7-1f1fc.png\" alt=\"🇷🇼\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Kigali-WordPress-Meetup\" target=\"_blank\">Kigali WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Kigali-WordPress-Meetup/events/282321636/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1f3-1f1ec.png\" alt=\"🇳🇬\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Lagos-WordPress-Meetup-Group\" target=\"_blank\">Lagos WordPress Community</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Lagos-WordPress-Meetup-Group/events/282321642/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1f3-1f1ec.png\" alt=\"🇳🇬\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Ijebu-WordPress-Meetup\" target=\"_blank\">Ijebu WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Lagos-WordPress-Meetup-Group/events/282321642/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1ec.png\" alt=\"🇺🇬\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Jinja-WordPress-Meetup\" target=\"_blank\">Jinja WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Jinja-WordPress-Meetup/events/282637298/\" target=\"_blank\">State of the Word 2021 Watch Party &#8211; WordPress Community Uganda (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1ec.png\" alt=\"🇺🇬\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/Kampala-WordPress-Meetup/\">Kampala WordPress Meetup</a>] <a href=\"https://www.meetup.com/Kampala-WordPress-Meetup/events/282678558/\">State of the Word Livestream</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1f5-1f1f0.png\" alt=\"🇵🇰\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Lahore\" target=\"_blank\">WordPress Meetups Lahore</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Lahore/events/282311458/\" target=\"_blank\">State of the Word 2021 Watch Party (In-person)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ee-1f1f3.png\" alt=\"🇮🇳\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/WordPress-Bhopal\">WordPress Bhopal</a>] <a href=\"https://www.meetup.com/WordPress-Bhopal/events/282470541/\">State of the Word 2021 Watch Party (In-person)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ee-1f1f3.png\" alt=\"🇮🇳\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/BengaluruWordPress/\">Bengaluru WordPress</a>] <a href=\"https://www.meetup.com/BengaluruWordPress/events/282271921/\">WordPress Meetup &#8211; State of the word -Watch Party</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1f8-1f1ec.png\" alt=\"🇸🇬\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Singapore\" target=\"_blank\">WordPress Singapore</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Singapore/events/282296137/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li></ul>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p>If you are planning a watch party for State of the Word, and have questions, please drop us an email to: <a href=\"mailto:support@wordcamp.org\">support@wordcamp.org</a> if you have any questions. We are happy to help you in the best way possible.</p>\n\n\n\n<p><em>The following folks contributed to this post: <a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a> <a href=\'https://profiles.wordpress.org/eidolonnight/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>eidolonnight</a> <em><a href=\'https://profiles.wordpress.org/evarlese/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>evarlese</a></em></em> <em>and <a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a></em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11641\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"A Look at WordPress 5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wordpress.org/news/2021/11/a-look-at-wordpress-5-9/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 23 Nov 2021 21:02:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:6:\"Design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:8:\"Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11625\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:322:\"WordPress 5.9 is expected to be a ground-breaking release. It will introduce the next generation of themes with Twenty Twenty-Two joining the fun and over 30 theme blocks to build all parts of your site. In anticipation of the January 25th release, we hope you enjoy this sneak peek of 5.9. New design tools will [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Kelly Hoffman\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2987:\"\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-4-3 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n<iframe loading=\"lazy\" class=\"youtube-player\" width=\"600\" height=\"338\" src=\"https://www.youtube.com/embed/XvEG9XWD4JI?version=3&#038;rel=1&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;fs=1&#038;hl=en-US&#038;autohide=2&#038;wmode=transparent\" allowfullscreen=\"true\" style=\"border:0;\" sandbox=\"allow-scripts allow-same-origin allow-popups allow-presentation\"></iframe>\n</div></figure>\n\n\n\n<p>WordPress 5.9 is expected to be a ground-breaking release. It will introduce the next generation of themes with <a href=\"https://make.wordpress.org/core/2021/10/06/introducing-twenty-twenty-two/\">Twenty Twenty-Two</a> joining the fun and over 30 theme blocks to build all parts of your site. <a href=\"https://make.wordpress.org/core/5-9/\">In anticipation of the January 25th release</a>, we hope you enjoy this sneak peek of 5.9.</p>\n\n\n\n<p>New design tools will allow you to create exactly what you want, from adding filters to all your images to fine-tuning the border radius on all your buttons. With WordPress 5.9 providing more design control along with streamlined access to patterns, you can easily change the entire look and feel of your site without switching themes<strong>.</strong></p>\n\n\n\n<p>No matter what you’re editing, whether it&#8217;s crafting a new post or working on a header, improvements to List View make it simple to navigate content regardless of complexity. More improvements and features for everyone are to come in this release and we can&#8217;t wait to see what you create with WordPress 5.9! </p>\n\n\n\n<h2 id=\"stay-tuned\">Stay Tuned</h2>\n\n\n\n<p>Stay tuned for more updates as the date draws near. If you want to help, the best thing you can do is <a href=\"https://make.wordpress.org/core/handbook/testing/beta-testing/\">test everything</a>! For all the details, <a href=\"https://make.wordpress.org/core/2021/11/22/wordpress-5-9-revised-release-schedule/\">check out this Make Core post</a>.</p>\n\n\n\n<p><em>Video props: <a href=\'https://profiles.wordpress.org/annezazu/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>annezazu</a> (also co-wrote the post) <a href=\'https://profiles.wordpress.org/michaelpick/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>michaelpick</a> <a href=\'https://profiles.wordpress.org/matveb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>matveb</a> <a href=\'https://profiles.wordpress.org/beafialho/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>beafialho</a> <a href=\'https://profiles.wordpress.org/javiarce/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>javiarce</a> <a href=\'https://profiles.wordpress.org/critterverse/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>critterverse</a> <a href=\'https://profiles.wordpress.org/joen/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>joen</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11625\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"Join us for State of the Word 2021, in person or online!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://wordpress.org/news/2021/11/join-us-for-state-of-the-word-2021-in-person-or-online/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 22 Nov 2021 21:08:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11611\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:297:\"As previously announced, State of the Word will be livestreamed from New York City. That means that you can join the fun either online or in person, on December 14, 2021, between 5 and 7 pm EST! To join State of the Word 2021 online, check your Meetup chapter for a local watch party, or [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1726:\"\n<p>As <a href=\"https://wordpress.org/news/2021/11/state-of-the-word-2021/\">previously announced</a>, State of the Word will be livestreamed from New York City. That means that you can join the fun either online or in person, on <a href=\"https://www.worldtimebuddy.com/?qm=1&amp;lid=5128581,100&amp;h=5128581&amp;date=2021-12-14&amp;sln=17-19&amp;hf=0\">December 14, 2021, between 5 and 7 pm EST</a>!</p>\n\n\n\n<p>To join State of the Word 2021 online, check your Meetup chapter for a local watch party, or simply visit <a href=\"https://wordpress.org/news/\">wordpress.org/news</a>, where the livestream will be embedded.&nbsp;</p>\n\n\n\n<p>If you would like to participate in person in New York City, please request a seat by filling out the registration form by Sunday, November 28. Not all requests will receive a seat due to venue capacity, but everyone who requests one will receive further notification on Tuesday, November 30.&nbsp;</p>\n\n\n\n<p>In person attendees will be asked to show their COVID vaccination card at the venue entrance, and are expected to follow the safety measures in place. Because of these safety measures, there is a maximum of 50 attendees.&nbsp;</p>\n\n\n\n<div class=\"wp-container-621c2563c3236 wp-block-buttons\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\" href=\"https://wordcampcentral.survey.fm/request-a-seat-sotw-2021\">Request a seat</a></div>\n</div>\n\n\n\n<p>Whether you participate in person or online, we are so excited to see you on December 14! Don’t forget, State of the Word will be followed by a Question &amp; Answer session. If you have a question for Matt, you can send your question ahead of time to ask-matt@wordcamp.org, or ask during the event in the YouTube chat.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11611\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:58:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"WP Briefing: Episode 20: WordPress=Blogging+\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wordpress.org/news/2021/11/episode-20-wordpressblogging/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 15 Nov 2021 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=11556\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:386:\"In this episode, WordPress&#8217;s Executive Director, Josepha Haden Chomphosy, answers two recently asked questions. Tune in to hear what those questions were and her response, in addition to this week&#8217;s small list of big things. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2021/11/WP-Briefing-020.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:10275:\"\n<p>In this episode, WordPress&#8217;s Executive Director, Josepha Haden Chomphosy, answers two recently asked questions. Tune in to hear what those questions were and her response, in addition to this week&#8217;s small list of big things.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"references\">References </h2>\n\n\n\n<ul><li><a href=\"https://w3techs.com/technologies/details/cm-wordpress\">W3Techs WordPress Usage Statistics </a></li><li><a href=\"https://make.wordpress.org/core/5-9/\">WordPress 5.9 Development Cycle </a></li><li><a href=\"https://make.wordpress.org/updates/2021/10/22/team-rep-nominations/\">Call for Team Rep Nomination</a></li></ul>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-11556\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:10</p>\n\n\n\n<p>Hello, everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:40</p>\n\n\n\n<p>So I was in a meeting recently, which I realize isn&#8217;t saying much for me since I spend a quarter of my time in meetings. But in this particular meeting, I was asked a couple of questions that I absolutely loved. The first question was, “if there were one thing you could change in people&#8217;s minds about WordPress, what would it be?” And my answer, predictable though it may be, was that I want to change the idea that WordPress is just a blogging platform.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:06</p>\n\n\n\n<p>WordPress has grown into a lot more than that. But the idea of a content management system, even now, sometimes gets a mental shorthand where content is a stand-in for the word writing or words. If you&#8217;re using WordPress today in an enterprise context, or as part of a governmental agency, or if you use it in a classroom setting, you know that your content cannot be confined that way. And if you&#8217;re supporting or building anything to hand off to clients, you know that timely, easy-to-ship changes on a site are considered a vital part of any overarching brand and marketing strategy. And when was the last time that any marketing strategy was literally only about the words?&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:51</p>\n\n\n\n<p>So that was the first question. And also my first answer. There is also this kind of annual, not fear, necessarily, but this annual question that is sort of related that is raised to me and has been asked of me recently, that I&#8217;m just going to give you a small answer to. One annual worry that I get every year around November and December is, &#8220;What are we going to do about the fact that the term blog and blogging are declining in search popularity?&#8221; And I was gonna say it&#8217;s been a while since I answered that in any sort of public format. But I think maybe I&#8217;ve never answered it in a public format at all. And so I&#8217;m just going to answer it here. Because I think maybe a lot of people have that same question.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:36</p>\n\n\n\n<p>So number one, I think that the way that people search now is different. There&#8217;s a lot more semantic cognition. This is not the way to answer this &#8212;  search engines are smarter now. So like, it used to be the case with early search engines that yeah, there was a lot of just like, individual search terms that were looked for. But now, people are asking full questions; they have, essentially, an entire sentence that they are searching for. And then, search engines are able to parse that information better and get more high-quality answers and information for them. So like, that&#8217;s one thing that I&#8217;m already not worried about. If people are searching for individual words anymore, it&#8217;s so that they can get a definition of that word. So I&#8217;m not specifically worried about a decline in search volume for the word blog or blogging for that reason. But the answer to my first question, if there is probably the real reason that I&#8217;m not actually super worried about any decline in search volume for the word blog, or blogging, is that WordPress has really moved beyond that. And since we have moved beyond that, then it doesn&#8217;t necessarily make sense for WordPress as an entity for WordPress as a project to get overly hung up on the idea that the term blog has gone out of fashion.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:52</p>\n\n\n\n<p>Okay, now that I did my first question, and the answer, and then an additional question that only ever gets asked in private and is being answered by me for the first time in public, I will tell you now, the second question that I loved, someone asking of me, and that question is this: &#8220;What is one thing you&#8217;d like people to see or experience, right when they first land on wordpress.org?&#8221; Now, I often don&#8217;t get asked questions about the wordpress.org website, like administrative tasks, things that we need to update, move around where they should go. Sure. But like, “Josepha, what&#8217;s the point and purpose of this site?” Never. I&#8217;ve never been asked that, and so I was really excited that someone asked me, and I&#8217;m going to give you a heads up. I think some of you might disagree with my answer.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:40</p>\n\n\n\n<p>So the primary thing that I want people to see or experience when they first get to wordpress.org, the website is the depth of WordPress. Not which audience segment they should belong to or that we believe they should belong to or raw data about the CMS or even how much we care about the freedoms of open source. Now the first thing I want people to see on that site is that WordPress has not only 18 years of learned knowledge that every single new user benefits from, but that it also has 1,000s of really smart people making sure it works and gets better every day, now.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:19</p>\n\n\n\n<p>WordPress is a Goliath in its field. I know that we cite this bit of context. Frequently, we say that we are 42% of the web. And that is true that is the percentage by usage. But in its field, which is websites that are using a content management system, we actually have a 65% market share. This is very easy to find. It&#8217;s on the W3Techs website: I can put a link in the show notes, but you could find it just by searching for it.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:46</p>\n\n\n\n<p>So WordPress is a Goliath in its field of websites that are run using a CMS. Because we have always brought our learnings forward with us with the understanding that knowledge, when shared grows rather than diminishes. But open source, the heart of what defines this project, open source is not a Goliath; it&#8217;s barely even David somedays. Even though the web is built on scads of open source software, there&#8217;s a pervasive public perception that it is built by and for hobbyists or that it is inherently risky, and that if there were if it were worth something, then people would pay something. And I just know that if the first impression of WordPress, we&#8217;re, &#8220;we&#8217;ve got 18 years of experience and learning that brought us to today,&#8221; the rest of the sale to adopt software that protects other people&#8217;s freedoms would take care of itself. And I guess, to quote John Oliver, at this point, &#8220;And now this.&#8221;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>06:59</p>\n\n\n\n<p>Alright, that brings us now to our small list of big things. There are actually quite a few big things on this small list today. So number one, we have reached the beta phase for the year&#8217;s final release, which means that WordPress 5.9 beta one is happening tomorrow, Tuesday, November 16. And then seven days later, I believe on the 23rd, if I recall correctly, comes beta two.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>07:24</p>\n\n\n\n<p>The second thing on my list is that team rep nominations are happening all over the project right now. I&#8217;ve got a post that I will share in the notes below that I believe all the team reps have put their team&#8217;s nomination posts on. So if you have had an interest in learning more about that and what it means to help keep teams kind of running in the WordPress project, then this is a great opportunity to check those out.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>07:49</p>\n\n\n\n<p>And the third thing, this last thing actually isn&#8217;t in the next two weeks, but it is very important, nonetheless. Matt&#8217;s annual State of the Word is coming up on December 14. So basically a month from today. It&#8217;s going to join the growing list of in-person events that are on the calendar. It will be in New York City but will also be live-streamed across the world as usual. Keep an eye out for additional updates about that for anyone who, like me, really looks forward to this particular presentation from our project co-founder every year.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>08:25</p>\n\n\n\n<p>And that is your small list of big things. Thank you for tuning in today for the WordPress briefing. I&#8217;m your host, Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11556\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"State of the Word 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://wordpress.org/news/2021/11/state-of-the-word-2021/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 13 Nov 2021 00:38:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11567\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:346:\"Howdy, World!&#160; Mark your calendars; it’s almost time for State of the Word 2021! State of the Word is the annual keynote address delivered by the WordPress project’s co-founder, Matt Mullenweg. Every year, the event allows us to reflect on the project’s progress and the future of open source. This year will include that and [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:17591:\"\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n<iframe loading=\"lazy\" class=\"youtube-player\" width=\"600\" height=\"338\" src=\"https://www.youtube.com/embed/OpiH_P9aGhQ?version=3&#038;rel=1&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;fs=1&#038;hl=en-US&#038;autohide=2&#038;wmode=transparent\" allowfullscreen=\"true\" style=\"border:0;\" sandbox=\"allow-scripts allow-same-origin allow-popups allow-presentation\"></iframe>\n</div></figure>\n\n\n\n<p>Howdy, World!&nbsp;</p>\n\n\n\n<p><a href=\"https://calendar.google.com/calendar/u/0/r/eventedit?text=State+of+the+Word+2021+livestream&amp;dates=20211214T220000Z/20211215T000000Z&amp;details=State+of+the+Word+is+the+annual+keynote+address+delivered+by+the+WordPress+project%27s+co-founder,+Matt+Mullenweg.%0AJoin+Matt+as+he+provides+a+retrospective+of+2021,+celebrates+the+community%27s+amazing+wins,+discusses+the+latest+trends+he%27s+seeing,+and+explores+the+future+of+open+source.%0AState+of+the+Word+will+be+live+streamed+from+New+York+City,+and+is+free+for+all+to+watch.%0Ahttps://wordpress.org/news/2021/11/state-of-the-word-2021/\">Mark your calendars</a>; it’s almost time for State of the Word 2021!</p>\n\n\n\n<p>State of the Word is the annual keynote address delivered by the WordPress project’s co-founder, Matt Mullenweg. Every year, the event allows us to reflect on the project’s progress and the future of open source. This year will include that and more.</p>\n\n\n\n<p>Due to the pandemic, we moved the State of the Word online for the first time ever in 2020. This year, the event will be livestreamed from New York City. That will enable us to take as many folks as possible along for the ride!</p>\n\n\n\n<p>Join Matt as he provides a retrospective of 2021, discusses the latest trends he’s seeing, celebrates the community’s amazing wins, and explores the future. Expect to hear about a range of topics, from WordPress 5.9 and Openverse to Web3 and non-fungible tokens (NFTs).</p>\n\n\n\n<p><strong>What:</strong> State of the Word 2021</p>\n\n\n\n<p><strong>When:</strong> <a href=\"https://calendar.google.com/calendar/u/0/r/eventedit?text=State+of+the+Word+2021+livestream&amp;dates=20211214T220000Z/20211215T000000Z&amp;details=State+of+the+Word+is+the+annual+keynote+address+delivered+by+the+WordPress+project%27s+co-founder,+Matt+Mullenweg.%0AJoin+Matt+as+he+provides+a+retrospective+of+2021,+celebrates+the+community%27s+amazing+wins,+discusses+the+latest+trends+he%27s+seeing,+and+explores+the+future+of+open+source.%0AState+of+the+Word+will+be+live+streamed+from+New+York+City,+and+is+free+for+all+to+watch.%0Ahttps://wordpress.org/news/2021/11/state-of-the-word-2021/\">December 14, 2021, between 5 and 7 pm ET/10 &#8211; 12 am (December 15) UTC</a></p>\n\n\n\n<p><strong>How:</strong> If you’re watching from the comfort of your home or <a href=\"https://wordpress.org/news/2021/11/watch-state-of-the-word-at-a-watch-party-with-your-wordpress-friends/\">local watch party</a>, the livestream will be embedded on wordpress.org/news.</p>\n\n\n\n<p><strong>Have a question for Matt?</strong></p>\n\n\n\n<p>State of the Word will be followed by a Question &amp; Answer session. If you want to participate, you can either send your question ahead of time to <a href=\"mailto:ask-matt@wordcamp.org\">ask-matt@wordcamp.org</a>, or ask during the event in the livestream chat on YouTube.</p>\n\n\n\n<p>If you’re new to State of the Word, the previous years’ recordings (below) will help you get a sense of what the event is about. Check them out:</p>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2020/12/state-of-the-word-2020/\">State of the Word 2020 (online)</a></li><li><a href=\"https://wordpress.tv/2019/11/03/2019-state-of-the-word/\">State of the Word 2019 – WordCamp US, St. Louis</a></li><li><a href=\"https://wordpress.tv/2018/12/27/state-of-the-word-2018/\">State of the Word 2018 – WordCamp US, Nashville</a></li><li><a href=\"https://wordpress.tv/tag/state-of-the-word/\">All recordings</a></li></ul>\n\n\n\n<p>We hope to see you online on December 14th!</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"join-a-state-of-the-word-watch-party-near-you\">Join a State of the Word Watch Party near you</h2>\n\n\n\n<p>We have compiled a list of State of the Word Watch Parties around the world. If you don&#8217;t see a watch party in your region listed here, <a rel=\"noreferrer noopener\" href=\"https://meetup.com/pro/wordpress\" target=\"_blank\">check this page on Meetup.com</a> to see if your local WordPress group is organizing one.</p>\n\n\n\n<ul><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/WordPressNYC\">WordPress NYC Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPressNYC/events/282276960/\" target=\"_blank\">An In Person MeetUp: The State of the Word 2021 is in Manhattan.</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/South-Jersey-WordPress-Meetup\">South Jersey WordPress Meetup</a>]  <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/South-Jersey-WordPress-Meetup/events/282402090/\" target=\"_blank\">JerseyPress: State of the Word 2021 Watch Party</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Morris-County-NJ-WordPress-Group\" target=\"_blank\">Morris County NJ WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Morris-County-NJ-WordPress-Group/events/282402069/\" target=\"_blank\">JerseyPress: State of the Word 2021 Watch Party</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Montclair-Meetup\" target=\"_blank\">WordPress Montclair Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Montclair-Meetup/events/282326195/\" target=\"_blank\">JerseyPress: State of the Word 2021 Watch Party</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/wordpressscv\">WordPress Santa Clarita Valley</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/wordpressscv/events/282056842/\" target=\"_blank\">State of the Word 2021 Watch Party</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/houston-wordpress\" target=\"_blank\">The Houston WordPress Meetup Group</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/houston-wordpress/events/282402609/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/NEOWordPress/\">North East Ohio WordPress Meetup</a>] <a href=\"https://www.meetup.com/NEOWordPress/events/282456476/\">State of Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/Birmingham-WordPress-Meetup\">Birmingham WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Birmingham-WordPress-Meetup/events/282313212/\" target=\"_blank\">State of the Word Watch Party</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Lehigh-Valley-WordPress-Meetup\" target=\"_blank\">Lehigh Valley WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Lehigh-Valley-WordPress-Meetup/events/282304472/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/metro-detroit-wordpress-meetup/\">Metro Detroit WordPress Meetup</a>] <a href=\"https://www.meetup.com/metro-detroit-wordpress-meetup/events/282519538/\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Milwaukee-WordPress-MeetUp\" target=\"_blank\">Greater Milwaukee Area WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Milwaukee-WordPress-MeetUp/events/282598865/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Eastbay-WordPress-Meetup\" target=\"_blank\">The East Bay WordPress Meetup Group</a>] <a href=\"https://www.meetup.com/Eastbay-WordPress-Meetup/events/282539457/\">State of the Word 2021 (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Sacramento-WordPress\" target=\"_blank\">Sacramento WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Sacramento-WordPress/events/282593192/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Meetup-Louisville\" target=\"_blank\">WordPress Louisville</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Meetup-Louisville/events/281858101/\" target=\"_blank\">State of the Word Watch Party and Discussion (WP Louisville, KY)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1e8-1f1f4.png\" alt=\"🇨🇴\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPressMedellin\" target=\"_blank\">WordPress Medellín</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPressMedellin/events/282306436/\" target=\"_blank\">State of the Word 2021: Discurso de Matt &amp; Fiesta de Comunidad (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ed-1f1f9.png\" alt=\"🇭🇹\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/Port-au-Prince-WordPress-Meetup\">Port-au-Prince WordPress Meetup Group</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Port-au-Prince-WordPress-Meetup\" target=\"_blank\"></a><a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Port-au-Prince-WordPress-Meetup/events/282350488/\" target=\"_blank\">Rejoignez-nous le 14 décembre pour regarder State of the Word 2021 (online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ec-1f1e7.png\" alt=\"🇬🇧\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/wpcoventry\" target=\"_blank\">WordPress Coventry Meetup</a>]  <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/wpcoventry/events/282302051/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ec-1f1e7.png\" alt=\"🇬🇧\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/wpexeter\" target=\"_blank\">WordPress Exeter</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/wpexeter/events/282293408/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ee-1f1f9.png\" alt=\"🇮🇹\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/WordPress-Meetup-Torino/\">WordPress Meetup Torino</a>] <a href=\"https://www.meetup.com/WordPress-Meetup-Torino/events/282467417/\">State of the Word 2021 Video Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1f7-1f1fc.png\" alt=\"🇷🇼\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Kigali-WordPress-Meetup\" target=\"_blank\">Kigali WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Kigali-WordPress-Meetup/events/282321636/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1f3-1f1ec.png\" alt=\"🇳🇬\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Lagos-WordPress-Meetup-Group\" target=\"_blank\">Lagos WordPress Community</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Lagos-WordPress-Meetup-Group/events/282321642/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1f3-1f1ec.png\" alt=\"🇳🇬\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Ijebu-WordPress-Meetup\" target=\"_blank\">Ijebu WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Lagos-WordPress-Meetup-Group/events/282321642/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1ec.png\" alt=\"🇺🇬\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Jinja-WordPress-Meetup\" target=\"_blank\">Jinja WordPress Meetup</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/Jinja-WordPress-Meetup/events/282637298/\" target=\"_blank\">State of the Word 2021 Watch Party &#8211; WordPress Community Uganda (Online)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1fa-1f1ec.png\" alt=\"🇺🇬\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/Kampala-WordPress-Meetup/\">Kampala WordPress Meetup</a>] <a href=\"https://www.meetup.com/Kampala-WordPress-Meetup/events/282678558/\">State of the Word Livestream</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1f5-1f1f0.png\" alt=\"🇵🇰\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Lahore\" target=\"_blank\">WordPress Meetups Lahore</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Lahore/events/282311458/\" target=\"_blank\">State of the Word 2021 Watch Party (In-person)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ee-1f1f3.png\" alt=\"🇮🇳\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/WordPress-Bhopal\">WordPress Bhopal</a>] <a href=\"https://www.meetup.com/WordPress-Bhopal/events/282470541/\">State of the Word 2021 Watch Party (In-person)</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1ee-1f1f3.png\" alt=\"🇮🇳\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a href=\"https://www.meetup.com/BengaluruWordPress/\">Bengaluru WordPress</a>] <a href=\"https://www.meetup.com/BengaluruWordPress/events/282271921/\">WordPress Meetup &#8211; State of the word -Watch Party</a></li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f1f8-1f1ec.png\" alt=\"🇸🇬\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> [<a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Singapore\" target=\"_blank\">WordPress Singapore</a>] <a rel=\"noreferrer noopener\" href=\"https://www.meetup.com/WordPress-Singapore/events/282296137/\" target=\"_blank\">State of the Word 2021 Watch Party (Online)</a></li></ul>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p>If you are planning a watch party for State of the Word, and have questions, please drop us an email to: <a href=\"mailto:support@wordcamp.org\">support@wordcamp.org</a> if you have any questions. We are happy to help you in the best way possible.</p>\n\n\n\n<p><em>Thanks to <a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a> <a href=\'https://profiles.wordpress.org/eidolonnight/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>eidolonnight</a> <a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a> for their work on this post. The featured image was created by <a href=\'https://profiles.wordpress.org/beafialho/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>beafialho</a></em>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11567\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"Take the 2021 WordPress Annual Survey (and view the 2020 results)!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://wordpress.org/news/2021/11/take-the-2021-wordpress-annual-survey-and-view-the-2020-results/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 11 Nov 2021 23:52:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11551\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:359:\"Each year, members of the WordPress community (users, site builders, extenders, and contributors) provide their valuable feedback through an annual survey. Key takeaways and trends that emerge from this survey often find their way into the annual State of the Word address, are shared in the public project blogs, and can influence the direction and [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4885:\"\n<p>Each year, members of the WordPress community (users, site builders, extenders, and contributors) provide their valuable feedback through an annual survey. Key takeaways and trends that emerge from this survey often find their way into the annual <a href=\"https://wordpress.tv/tag/state-of-the-word/\"><em>State of the Word</em></a> address, are shared in the public project blogs, and can influence the direction and strategy for the WordPress Project.</p>\n\n\n\n<p>Simply put: this survey helps those who build WordPress understand more about how the software is used, and by whom. The survey also helps leaders in the WordPress open source project learn more about our contributors’ experiences.&nbsp;&nbsp;</p>\n\n\n\n<p>To ensure that <strong><em>your</em></strong> WordPress experience is represented in the 2021 survey results, <a href=\"https://wordpressdotorg.survey.fm/wordpress-2021-survey-english\" target=\"_blank\" rel=\"noreferrer noopener\">take the 2021 annual survey now.</a></p>\n\n\n\n<div class=\"wp-container-621c2563ce7dc wp-block-buttons\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\" href=\"https://wordpressdotorg.survey.fm/wordpress-2021-survey-english\" target=\"_blank\" rel=\"noreferrer noopener\">Take the Annual Survey! (English)</a></div>\n</div>\n\n\n\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p>You may also take the survey in <a href=\"https://wordpressdotorg.survey.fm/wordpress-2021-survey-french\" target=\"_blank\" rel=\"noreferrer noopener\">French</a>, <a href=\"https://wordpressdotorg.survey.fm/wordpress-2021-survey-german\" target=\"_blank\" rel=\"noreferrer noopener\">German</a>, <a href=\"https://wordpressdotorg.survey.fm/wordpress-2021-survey-japanese\" target=\"_blank\" rel=\"noreferrer noopener\">Japanese</a>, <a href=\"https://wordpressdotorg.survey.fm/wordpress-2021-survey-russian\" target=\"_blank\" rel=\"noreferrer noopener\">Russian</a>, or <a href=\"https://wordpressdotorg.survey.fm/wordpress-2021-survey-spanish\" target=\"_blank\" rel=\"noreferrer noopener\">Spanish</a>. These are the top five languages (other than English) based on the number of WordPress locale downloads. For 2022, additional languages may be considered for translation.</p>\n\n\n\n<p>The survey will be open through the end of 2021, and the results will be published in a future post on this blog for anyone to view. Next year, there will be a new format for this survey, including which segments and questions are included, so that your valuable time spent responding results in equally valuable information.</p>\n\n\n\n<h2 id=\"2020-survey-results\">2020 Survey Results</h2>\n\n\n\n<p>For the 2020 survey, more than 17,000 responses were collected, representing the highest submission volume in four years, up three times from the prior year. In the inaugural year of the survey (2015), over 50,000 responses were collected. Given the reach and adoption of WordPress, there is a significant number we have not reached. As you take the 2021 survey, consider sharing the link on social media and with other colleagues who use WordPress. Gathering feedback from more folks who benefit from WordPress will strengthen our project.</p>\n\n\n\n<div class=\"wp-container-621c2563cebed wp-block-buttons\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\" href=\"https://wordpress.org/news/files/2021/11/WordPress.org-2020-Annual-Survey.pdf\" target=\"_blank\" rel=\"noreferrer noopener\">View the 2020 Survey Results (PDF)</a></div>\n</div>\n\n\n\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p>The 2020 survey results show that the pandemic has had a major impact on how we operate as a community. With few in-person events, many community members continue to find it challenging to balance community contributions with their own personal and professional obligations.&nbsp;</p>\n\n\n\n<h2 id=\"footnotes\">Footnotes:</h2>\n\n\n\n<p>Data security and privacy are paramount to the WordPress project and community. With this in mind, all data will be anonymized: no email addresses nor IP addresses will be associated with published results. To learn more about WordPress.org’s privacy practices, view the <a href=\"https://wordpress.org/about/privacy/\">privacy policy</a>.</p>\n\n\n\n<p>Like last year, the 2021 survey will be promoted via a banner on WordPress.org, and throughout the make blogs. However, taking a moment to amplify these posts through your own social media and Slack accounts will ensure broader participation. Each of the translated surveys will be promoted through banners on their associated localized-language WordPress.org sites.</p>\n\n\n\n<p><em>Thanks to <a href=\"https://profiles.wordpress.org/dansoschin/\">@dansoschin</a> for the initial draft of this post, and to <a href=\"https://profiles.wordpress.org/annezazu/\">@annezazu</a> &amp; <a href=\"https://profiles.wordpress.org/zackkrida/\">@zackkrida</a> for review!</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11551\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WordPress 5.8.2 Security and Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wordpress.org/news/2021/11/wordpress-5-8-2-security-and-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 10 Nov 2021 18:20:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11546\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:365:\"WordPress 5.8.2&#160;is now available! This security and maintenance release features 2 bug fixes in addition to 1 security fix. Because this is a security release, it is recommended that you update your sites immediately. All versions since WordPress 5.2 have also been updated. WordPress 5.8.2 is a small focus security and maintenance release. The next [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Jonathan Desrosiers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3030:\"\n<p><strong>WordPress 5.8.2&nbsp;</strong>is now available!</p>\n\n\n\n<p>This security and maintenance release features <a href=\"https://core.trac.wordpress.org/query?id=54129%2C54323%2C54207&amp;milestone=5.8.2&amp;group=component&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=status&amp;col=priority&amp;col=milestone&amp;order=priority\">2 bug</a> fixes in addition to <a href=\"https://core.trac.wordpress.org/ticket/54207\">1 security</a> fix. Because this is a <strong>security release</strong>, it is recommended that you update your sites immediately. All versions since WordPress 5.2 have also been updated.</p>\n\n\n\n<p>WordPress 5.8.2 is a small focus security and maintenance release. The next major release will be version&nbsp;<a href=\"https://make.wordpress.org/core/5-9/\">5.9</a>.</p>\n\n\n\n<p>You can download WordPress 5.8.2 by downloading from WordPress.org, or visit your Dashboard → Updates and click Update Now. If you have sites that support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<p>For more information, browse the <a href=\"https://core.trac.wordpress.org/query?id=54129%2C54323%2C54207&amp;milestone=5.8.2&amp;group=component&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=status&amp;col=priority&amp;col=milestone&amp;order=priority\">full list of changes</a> on Trac, or check out the <a href=\"https://wordpress.org/support/wordpress-version/version-5-8-2/\">version 5.8.2 HelpHub documentation page</a>.</p>\n\n\n\n<h2 id=\"thanks-and-props\">Thanks and props!</h2>\n\n\n\n<p>The 5.8.2 release was led by&nbsp;<a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>&nbsp;and&nbsp;<a href=\"https://profiles.wordpress.org/circlecube/\">Evan Mullins</a>.</p>\n\n\n\n<p>In addition to the release squad members mentioned above, thank you to everyone who helped make WordPress 5.8.2 happen:</p>\n\n\n\n<a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a>, <a href=\"https://profiles.wordpress.org/bradleyt/\">Bradley Taylor</a>, <a href=\"https://profiles.wordpress.org/davidwebca/\">davidwebca</a>, <a href=\"https://profiles.wordpress.org/circlecube/\">Evan Mullins</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/shimon246/\">shimon246</a>, and <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a>.\n\n\n\n<p class=\"has-text-align-right has-small-font-size\"><em>Props </em><a href=\'https://profiles.wordpress.org/circlecube/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>circlecube</a><em> and </em><a href=\'https://profiles.wordpress.org/pbiron/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>pbiron</a> <em>for peer review.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11546\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"The Month in WordPress: October 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2021/11/the-month-in-wordpress-october-2021/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 04 Nov 2021 23:35:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11501\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:344:\"October 2021 brought a lot of new things to WordPress, from release updates to new versions of Gutenberg. More notably, in the latest episode of WP Briefing, Executive Director Josepha Haden reminded us about the importance of freedom in open source platforms like WordPress. Free speech has with it a lot of responsibility, just like [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Anjana Vasan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:23587:\"\n<p>October 2021 brought a lot of new things to WordPress, from release updates to new versions of Gutenberg. More notably, in the <a rel=\"noreferrer noopener\" href=\"https://wordpress.org/news/2021/10/episode-18-the-economics-of-wordpress/\" target=\"_blank\">latest episode</a> of <a rel=\"noreferrer noopener\" href=\"https://wordpress.org/news/podcast/\" target=\"_blank\">WP Briefing</a>, Executive Director <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/chanthaboune/\" target=\"_blank\">Josepha Haden</a> reminded us about the importance of freedom in open source platforms like WordPress.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Free speech has with it a lot of responsibility, just like being a part of a community. Governments or communities, or in our case, <strong>this software is built by the people who show up. </strong><br><br>For WordPress, at 42% of the web, every small choice we make can cause huge changes in the way that people experience the web today and tomorrow.</p><cite>Josepha Haden, Executive Director of the WordPress project</cite></blockquote>\n\n\n\n<p>Last month was yet another chapter in this journey. So keep reading to learn what&#8217;s new. </p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>WordPress 5.9: All proposed updates will likely be included</h2>\n\n\n\n<ul><li>We announced the<strong> </strong><a href=\"https://make.wordpress.org/core/2021/10/15/wordpress-5-9-feature-go-no-go-october-14-2021/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>go/no-go for WordPress 5.9 features</strong></a><strong> </strong>in mid-October. The release will probably include all the proposed features—though not all of them are ready yet, they should be by the <a href=\"https://make.wordpress.org/core/2021/09/03/wordpress-5-9-planning-roundup/\" target=\"_blank\" rel=\"noreferrer noopener\">proposed release date</a> (December 14, 2021).</li><li><strong style=\"color: initial\">WordPress 5.9 will include a new default theme called </strong><a href=\"https://make.wordpress.org/core/2021/10/06/introducing-twenty-twenty-two/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Twenty Twenty-Two</strong></a><strong style=\"color: initial\">! </strong><span style=\"color: initial\">The theme&#8217;s foundation will be strong, and the unpredictable yet reliable behavior of birds inspired the intentionally subtle design. </span></li></ul>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" width=\"1024\" height=\"701\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/11/WordPress-Twenty-TwentyTwo-Theme.jpg?resize=1024%2C701&#038;ssl=1\" alt=\"WordPress Default Theme Twenty Twenty-Two released with WordPress Version 5.9\" class=\"wp-image-11509\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/11/WordPress-Twenty-TwentyTwo-Theme.jpg?resize=1024%2C701&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2021/11/WordPress-Twenty-TwentyTwo-Theme.jpg?resize=300%2C205&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2021/11/WordPress-Twenty-TwentyTwo-Theme.jpg?resize=768%2C526&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2021/11/WordPress-Twenty-TwentyTwo-Theme.jpg?resize=1536%2C1051&amp;ssl=1 1536w, https://i2.wp.com/wordpress.org/news/files/2021/11/WordPress-Twenty-TwentyTwo-Theme.jpg?resize=2048%2C1402&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<ul><li>5.9 bug scrub sessions began in September and will continue each week until the release on December 14, 2021. <strong>View the full </strong><a href=\"https://make.wordpress.org/core/2021/10/18/bug-scrub-schedule-for-5-9/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>bug scrub schedule</strong></a><strong>. </strong></li><li>Many of you requested a few <a href=\"https://make.wordpress.org/core/2021/10/25/wordpress-5-9-editor-update-26-october/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;must have&#8221; enhancements</a> for the 5.9 release—follow the <a href=\"https://github.com/WordPress/gutenberg/projects/62\" target=\"_blank\" rel=\"noreferrer noopener\">5.9 Must-Haves project board</a> to track their status.</li><li>The Test Team <a href=\"https://make.wordpress.org/test/2021/10/27/overview-of-the-5-9-test-leads-approach/\" target=\"_blank\" rel=\"noreferrer noopener\">shared an overview</a> of the team’s approach to testing WordPress 5.9.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center is-style-default\"><p><strong>Interested in contributing to WordPress core?</strong> Join the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\" target=\"_blank\" rel=\"noreferrer noopener\">#core</a> channel, follow the <a href=\"https://make.wordpress.org/core/\" target=\"_blank\" rel=\"noreferrer noopener\">Core Team blog</a>, and check out the <a href=\"https://make.wordpress.org/core/handbook/\" target=\"_blank\" rel=\"noreferrer noopener\">team handbook</a>. Also, don&#8217;t miss the Core Team’s weekly developer chat on Wednesdays at <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?hour=20&amp;min=00&amp;sec=0\" target=\"_blank\" rel=\"noreferrer noopener\">8 PM</a> UTC.</p></blockquote>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2>Gutenberg releases: 11.6, 11.7, and 11.8 are here</h2>\n\n\n\n<p>We released three new versions of the Gutenberg block editor between the end of September and October:</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2021/10/01/whats-new-in-gutenberg-11-6-29-september/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Version 11.6</strong></a><strong> </strong>brings site logo cropping and rotation, block-level locking, improvements to Query Pagination block, support for child themes and <a href=\"https://make.wordpress.org/core/2021/10/29/thunks-in-gutenberg/\" target=\"_blank\" rel=\"noreferrer noopener\">thunks</a>, template focus mode, and enhancements to the writing flow.</li><li><a href=\"https://make.wordpress.org/core/2021/10/14/whats-new-in-gutenberg-11-7-october-13th/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Gutenberg version 11.7</strong></a><strong> </strong>includes bug fixes and polishes to the navigation block and editor, global styles and full site editing (including a handy back button that lets you quickly return to the site editor), and columns block support, among other improvements.</li><li>Finally, <a href=\"https://make.wordpress.org/core/2021/10/28/whats-new-in-gutenberg-11-8-0-27-october/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Gutenberg 11.8</strong></a> is the second to last version to make it into the <a href=\"https://make.wordpress.org/core/5-9/\" target=\"_blank\" rel=\"noreferrer noopener\">WordPress 5.9</a> release, and it comes with plenty of developments to the editing experience: featured Block Patterns, new animations for a few elements (like Dropzone and Insertion Point), spacing tools for heading blocks, and a lot more.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><strong>Want to get involved in developing Gutenberg? </strong>Follow <a href=\"https://make.wordpress.org/core/\" target=\"_blank\" rel=\"noreferrer noopener\">the Core Team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\" target=\"_blank\" rel=\"noreferrer noopener\">Gutenberg on GitHub</a>, and join the <a href=\"https://wordpress.slack.com/archives/C02QB2JS7\" target=\"_blank\" rel=\"noreferrer noopener\">#core-editor</a> channel in the <a href=\"https://make.wordpress.org/chat/\" target=\"_blank\" rel=\"noreferrer noopener\">Make WordPress Slack</a>. For details on the latest updates, follow the &#8220;<a href=\"https://make.wordpress.org/core/2021/09/17/whats-next-in-gutenberg-mid-september-2021/\" target=\"_blank\" rel=\"noreferrer noopener\">What&#8217;s next in Gutenberg</a>&#8221; post.</p></blockquote>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2>WordCamp US returned virtually this year with more than 3,600 attendees</h2>\n\n\n\n<p><a href=\"https://us.wordcamp.org/\" target=\"_blank\" rel=\"noreferrer noopener\">WordCamp US</a> 2021 was on October 1, and it was online for the first time. The event drew more than 3,600 attendees, 27 sponsors, and 18 remarkable speakers on topics ranging from accessibility and sustainability to e-commerce, to name a few. </p>\n\n\n\n<p>Matt Mullenweg&#8217;s “State of the Word” is expected to be held as a separate event later this year, rather than being part of WordCamp US.</p>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p>If you missed the live event, <strong>you can still watch the <a href=\"https://www.youtube.com/watch?v=0Vkq4BFZbhI\" target=\"_blank\" rel=\"noreferrer noopener\">Yukon Track</a> and the <a href=\"https://www.youtube.com/watch?v=_6-yAZRXY8k\" target=\"_blank\" rel=\"noreferrer noopener\">Columbia Track</a> of WordCamp US 2021.</strong></p></blockquote>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2>Team Updates: Polyglots monthly newsletter, a new Performance team, and more</h2>\n\n\n\n<ul><li>The <a href=\"https://make.wordpress.org/polyglots/2021/10/15/polyglots-monthly-newsletter-october-2021/\" target=\"_blank\" rel=\"noreferrer noopener\">first edition</a> of the <a href=\"https://make.wordpress.org/polyglots/2021/09/27/sign-up-for-the-new-polyglots-monthly-newsletter/\" target=\"_blank\" rel=\"noreferrer noopener\">Polyglots monthly newsletter</a> went out on October 15, 2021.</li><li>The following teams opened up their call for team representatives last month, and more are coming soon: <a href=\"https://make.wordpress.org/core/2021/10/26/nominations-for-core-team-reps-2022/\" target=\"_blank\" rel=\"noreferrer noopener\">Core</a>, <a href=\"https://make.wordpress.org/community/2021/10/11/community-team-rep-nominations-for-2022/\" target=\"_blank\" rel=\"noreferrer noopener\">Community</a>, <a href=\"https://make.wordpress.org/themes/2021/10/27/nominations-call-for-the-themes-team-representatives/\" target=\"_blank\" rel=\"noreferrer noopener\">Themes</a>, <a href=\"https://make.wordpress.org/accessibility/2021/10/30/call-for-team-rep-nominations-3/\" target=\"_blank\" rel=\"noreferrer noopener\">Accessibility</a>, <a href=\"https://make.wordpress.org/support/2021/10/team-representative-nominations/\" target=\"_blank\" rel=\"noreferrer noopener\">Support</a>, <a href=\"https://make.wordpress.org/training/2021/11/02/nominations-for-training-team-reps-2022/\" target=\"_blank\" rel=\"noreferrer noopener\">Training</a>, and <a href=\"https://make.wordpress.org/hosting/2021/10/30/nominations-for-hosting-team-reps-2022/\" target=\"_blank\" rel=\"noreferrer noopener\">Hosting</a>.</li><li>A draft of the <a href=\"https://make.wordpress.org/community/2021/10/08/proposal-2022-global-community-sponsorship-program/\" target=\"_blank\" rel=\"noreferrer noopener\">2022 Global Community Sponsorship program proposal</a> was released on October 8, 2021. </li><li>The October 2021 edition of <a href=\"https://wordpress.org/news/2021/10/people-of-wordpress-ecommerce-ronald-gijsel/\" target=\"_blank\" rel=\"noreferrer noopener\">People of WordPress</a>, featuring WordPress e-commerce specialist Ronald Gijsel, went live.</li><li>Following excellent responses to the <a href=\"https://make.wordpress.org/core/2021/10/12/proposal-for-a-performance-team/\" target=\"_blank\" rel=\"noreferrer noopener\">initial proposal</a>, members of the Core Team announced the next steps in <a href=\"https://make.wordpress.org/core/2021/10/28/wordpress-performance-team-kick-off/\" target=\"_blank\" rel=\"noreferrer noopener\">launching a performance team</a> that aims to increase the performance (speed) of WordPress.</li><li>The Polyglots Team kicked-off <a href=\"https://make.wordpress.org/polyglots/2021/10/12/new-glotpress-meetings/\" target=\"_blank\" rel=\"noreferrer noopener\">bi-weekly Glotpress meetings</a> aimed at improving the functionality of the plugin that powers <a href=\"https://translate.wordpress.org/\" target=\"_blank\" rel=\"noreferrer noopener\">translate.wordpress.org</a>.</li><li>A <a href=\"https://make.wordpress.org/training/2021/10/27/documentation-sprint/\" target=\"_blank\" rel=\"noreferrer noopener\">sprint</a> is planned on November 10-12 to explore a <a href=\"https://make.wordpress.org/training/2021/10/04/a-dedicated-volunteer-program-for-the-training-team/\" target=\"_blank\" rel=\"noreferrer noopener\">dedicated volunteer program</a> for the Training Team, similar to the Deputy program in the Community Team.</li><li>WordPress.org profiles now display <a href=\"https://make.wordpress.org/meta/2021/10/11/wordpress-org-profiles-now-show-github-activity/\" target=\"_blank\" rel=\"noreferrer noopener\">activity from the WordPress GitHub organization</a>.</li><li>The Test Team <a href=\"https://make.wordpress.org/test/2021/10/21/fse-program-pattern-party-summary/\" target=\"_blank\" rel=\"noreferrer noopener\">shared results</a> of the tenth Full Site Editing (FSE) Outreach Program: Pattern Party. </li><li>Answers from the <a href=\"https://make.wordpress.org/core/2021/10/28/fse-program-answers-from-round-three-of-questions/\" target=\"_blank\" rel=\"noreferrer noopener\">third round of questions</a> from the FSE Outreach Program are now out!</li><li>The Docs Team is<a href=\"https://make.wordpress.org/docs/\" target=\"_blank\" rel=\"noreferrer noopener\"> consulting with independent legal experts</a> to explore whether there are issues with having Gutenberg (which is dual-licensed GPL + MPL) coexist with other contents in WordPress (our documentation has a CC0 license and the code is GPL). </li><li>The Themes Team shared a recap of work happening on <a href=\"https://make.wordpress.org/themes/2021/10/14/theme-tools-and-requirements-recap/\" target=\"_blank\" rel=\"noreferrer noopener\">automation and improvement processes</a> for the WordPress Themes directory. The Team also shared a p2 post highlighting the performance impact of<a href=\"https://make.wordpress.org/themes/2021/10/04/the-performance-impact-of-using-jquery-in-wordpress-themes/\" target=\"_blank\" rel=\"noreferrer noopener\"> jQuery on WordPress themes</a>.</li><li>The Marketing Team participated in a <a href=\"https://make.wordpress.org/marketing/2021/10/21/make-marketing-workshop-contributor-ladder/\" target=\"_blank\" rel=\"noreferrer noopener\">contributor ladder workshop</a> to help plan their future activities.</li><li>The feature<a href=\"https://wptranslationday.org/blog/celebrating-wordpress-translation-day-2021/\" target=\"_blank\" rel=\"noreferrer noopener\"> recap of the WordPress Translation Day 2021</a> is out from the Polyglots and Marketing teams, with the results of the <a href=\"https://wptranslationday.org/wptd-2021/polyglots-appreciation-nominees/\" target=\"_blank\" rel=\"noreferrer noopener\">Polyglots appreciation nominations 2021</a>.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong><a href=\"https://wordpressfoundation.us17.list-manage.com/subscribe?u=0f93eb6000a019fcbd53d10be&amp;id=04c6fa5c90\" target=\"_blank\" rel=\"noreferrer noopener\">Sign up </a>for the Polyglots monthly newsletter</strong>, if you haven’t already.</p></blockquote>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2>Feedback/Testing requests: Deadline for redesigned Gutenberg landing page is November 5, 2021</h2>\n\n\n\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"1024\" height=\"642\" src=\"https://i1.wp.com/wordpress.org/news/files/2021/11/WordPress_Gutenberg_Page.jpg?resize=1024%2C642&#038;ssl=1\" alt=\"WordPress.Org redesigned Gutenberg page\" class=\"wp-image-11519\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2021/11/WordPress_Gutenberg_Page.jpg?resize=1024%2C642&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2021/11/WordPress_Gutenberg_Page.jpg?resize=300%2C188&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2021/11/WordPress_Gutenberg_Page.jpg?resize=768%2C482&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2021/11/WordPress_Gutenberg_Page.jpg?resize=1536%2C963&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2021/11/WordPress_Gutenberg_Page.jpg?resize=2048%2C1284&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<ul><li><strong>The Design Team is </strong><a href=\"https://make.wordpress.org/design/2021/10/29/redesign-of-the-gutenberg-page/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>working on redesigning</strong></a><strong> the </strong><a href=\"https://wordpress.org/gutenberg/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>wordpress.org/gutenberg</strong></a><strong> landing page, and has already shared a </strong><a href=\"https://www.figma.com/proto/Gl653sYvO3RBhVtWSFwMcD/Gutenberg-Page?page-id=1865%3A12926&amp;node-id=1919%3A14707&amp;viewport=241%2C48%2C0.15&amp;scaling=min-zoom&amp;starting-point-node-id=1919%3A14707\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>prototype</strong></a><strong>. </strong></li><li>The team has also shared a few other concepts where they have requested feedback from contributors:<ul><li>Site Editing iA Concepts: <a href=\"https://make.wordpress.org/design/2021/10/15/site-editing-ia-concepts-how-to-surface-and-access-new-features/\" target=\"_blank\" rel=\"noreferrer noopener\">Part1</a> and <a href=\"https://make.wordpress.org/design/2021/10/22/site-editing-ia-concepts-part-2/\" target=\"_blank\" rel=\"noreferrer noopener\">Part 2</a></li><li><a href=\"https://make.wordpress.org/design/2021/10/08/adventures-in-block-theme-switching/\" target=\"_blank\" rel=\"noreferrer noopener\">Block theme switching</a> concepts</li></ul></li><li>Version 18.5 of WordPress for <a href=\"https://make.wordpress.org/mobile/2021/10/18/call-for-testing-wordpress-for-ios-18-5/\" target=\"_blank\" rel=\"noreferrer noopener\">iOS</a> and <a href=\"https://make.wordpress.org/mobile/2021/10/19/call-for-testing-wordpress-for-android-18-5/\" target=\"_blank\" rel=\"noreferrer noopener\">Android</a> are now available for testing!</li><li>The Accessibility Team is <a href=\"https://make.wordpress.org/accessibility/2021/10/30/accessibility-team-meeting-notes-october-22-2021-2/\" target=\"_blank\" rel=\"noreferrer noopener\">requesting feedback</a> on a new Gutenberg Pull request that <a href=\"https://github.com/WordPress/gutenberg/pull/35896\" target=\"_blank\" rel=\"noreferrer noopener\">announces formatting changes or screen readers</a>.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Share your feedback on the new Gutenberg landing page design in </strong><a href=\"https://meta.trac.wordpress.org/ticket/5600\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Trac</strong></a><strong> or by </strong><a href=\"https://make.wordpress.org/design/2021/10/29/redesign-of-the-gutenberg-page/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>commenting on the blog post</strong></a><strong> by November 5, 2021.</strong></p></blockquote>\n\n\n\n<h2>Keep an eye out for WordCamp Spain, Sâo Paulo, and Taiwan 2021</h2>\n\n\n\n<p>We had several WordPress events in October, and several more to look forward to the rest of the year:</p>\n\n\n\n<ul><li>We’re seeking a new host city for <a href=\"https://us.wordcamp.org/2021/wordcamp-us-update-city-search-2022/\" target=\"_blank\" rel=\"noreferrer noopener\">WordCamp US 2022</a>.</li><li>WordCamp Europe 2022 has extended its <a href=\"https://europe.wordcamp.org/2022/porto-is-calling/\" target=\"_blank\" rel=\"noreferrer noopener\">call for organizers</a>.</li><li><a href=\"https://italia.wordcamp.org/2021/\" target=\"_blank\" rel=\"noreferrer noopener\">WordCamp Italia 2021</a> was held online on October 22-23, 2021. The event had 23 speakers, 17 sponsors, and more than 1,000 registrants. Check out its <a href=\"https://www.youtube.com/channel/UCGdoJtlsv9BhODCQ71cOFnQ\" target=\"_blank\" rel=\"noreferrer noopener\">YouTube channel</a> to watch the event replay.</li><li>Another highlight of the month was <a href=\"https://nicaragua.wordcamp.org/2021/\" target=\"_blank\" rel=\"noreferrer noopener\">WordCamp Nicaragua 2021</a> which was held on October 8-9, 2021.</li><li>The <a href=\"https://make.wordpress.org/community/tag/wpdiversity/\" target=\"_blank\" rel=\"noreferrer noopener\">#WPDiversity</a> working group of the Community Team organized an <a href=\"https://make.wordpress.org/community/2021/10/15/workshops-from-wpdiversity-october-and-november-2021/\" target=\"_blank\" rel=\"noreferrer noopener\">Allyship workshop for event organizers</a> on October 28. <a href=\"https://make.wordpress.org/community/2021/10/15/workshops-from-wpdiversity-october-and-november-2021/\" target=\"_blank\" rel=\"noreferrer noopener\">Sign up now</a> for the diversity events planned by the team for November! </li><li>A <a href=\"https://make.wordpress.org/training/2021/10/29/contribute2wp-learn-training-contributor-day/\" target=\"_blank\" rel=\"noreferrer noopener\">two-day contributor event</a> focused on <a href=\"https://learn.wordpress.org/\" target=\"_blank\" rel=\"noreferrer noopener\">Learn WordPress</a>, took place on October 29 and 31, 2021. There was also another <a href=\"https://yoast.com/about-us/events/yoast-contributor-day/\" target=\"_blank\" rel=\"noreferrer noopener\">contributor day</a> on October 8, 2021, which involved working groups across the board, from accessibility to user testing.</li><li>The Test Team organized the following Hallway Hangouts this week—check out their recaps:<ul><li><a href=\"https://make.wordpress.org/test/2021/10/06/hallway-hangout-pattern-party-testing-walkthrough-6-october/\" target=\"_blank\" rel=\"noreferrer noopener\">Pattern Party Testing Walkthrough </a></li><li><a href=\"https://make.wordpress.org/test/2021/10/20/hallway-hangout-5-9-go-no-go-site-editor-ia-and-more/\" target=\"_blank\" rel=\"noreferrer noopener\">5.9 Go/No go, Site Editor Internal Audit, and more</a></li></ul></li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Don’t miss the following upcoming online WordCamps: </strong><a href=\"https://spain.wordcamp.org/2021/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>WordCamp Spain 2021</strong></a><strong>, </strong><a href=\"https://saopaulo.wordcamp.org/2021/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>WordCamp Sâo Paulo 2021</strong></a><strong>, and </strong><a href=\"https://taiwan.wordcamp.org/2021/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>WordCamp Taiwan 2021</strong></a><strong>!</strong></p></blockquote>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><strong><em>Have a story that we could include in the next ‘Month in WordPress’ post? Let us know by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong><em>this form</em></strong></a><strong><em>.</em></strong></p>\n\n\n\n<p><em>The following folks contributed to October 2021’s Month in WordPress: </em><a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/anjanavasan/\" target=\"_blank\"><em>@anjanavasan</em></a><em>, </em><a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/harishanker/\" target=\"_blank\"><em>@harishanker</em></a><em>, </em><a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/rmartinezduque/\" target=\"_blank\"><em>@rmartinezduque</em></a><em>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/callye/\" target=\"_blank\">@callye</a></em>, <em><a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/webcommsat/\" target=\"_blank\">@webcommsat</a></em>, and <em><a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/chaion07/\" target=\"_blank\">chaion07</a></em>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11501\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"14607090\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Mon, 28 Feb 2022 01:35:31 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Sun, 27 Feb 2022 22:24:26 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 1\";}}s:5:\"build\";s:14:\"20220228013421\";}", "no");
INSERT INTO `wp_options` VALUES("529", "_transient_timeout_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1646055331", "no");
INSERT INTO `wp_options` VALUES("530", "_transient_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1646012131", "no");
INSERT INTO `wp_options` VALUES("531", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1646055332", "no");
INSERT INTO `wp_options` VALUES("532", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"Gutenberg Times: Building with Blocks, Hyping Headers, 52 Themes and more – Weekend Edition 204\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=20496\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"https://gutenbergtimes.com/building-with-blocks-hyping-headers-52-themes-and-more-weekend-edition-204/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:28846:\"<p>Howdy, </p>\n\n\n\n<p>As many, I look with horror at the tanks and troops marching into the Ukraine. My heart goes out to all the people there, especially WordPress contributors. In Friday&#8217;s issue of <em>The Repository</em>, <a href=\"https://twitter.com/raemoreywrites\"><strong>Rae Morey </strong></a>wrote on <a href=\"https://www.therepository.email/?mailpoet_router&endpoint=view_in_browser&action=view&data=WzEyOSwiZGI3MWYyNzYyZmVkIiwwLDAsMjAyLDFd\">Standing by WordPress Folks in Ukraine</a> with more details. We are here for everyone affected. If you need any kind of support, please reach out, and we&#8217;ll do our best to help as much as possible. Please stay safe! </p>\n\n\n\n<p>If it feels hard to focus on work and projects, you are not alone. It&#8217;s ok. Take care of yourself.</p>\n\n\n\n<p>Yours, 💕 <br />Birgit</p>\n\n\n\n<p>PS: If you are a developer, I hope to see you at the <a href=\"https://www.meetup.com/wordpress-social-learning/events/284178232/\">next Gutenberg Developer Hours on March 8th 11:00 ET / 16:00 UTC</a> withe fabulous Tammie Lister, Fabian Kägy, and Grzegorz Ziolkowski as expert panelists. </p>\n\n\n\n<a href=\"https://www.meetup.com/wordpress-social-learning/events/284178232/\"><img /></a>\n\n\n\n<p>In the post, <a href=\"https://make.wordpress.org/core/2022/02/24/february-8th-gutenberg-developer-hours-session-evaluation/\"><strong>February 8th Gutenberg Developer Hours – Session Evaluation</strong></a> I published the results from the participant survey. You can read all the comments and suggestions on the Core Make Blog. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-dots\" />\n\n\n\n\n<div class=\"wp-container-6219cc487d57b wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<div class=\"wp-block-sortabrilliant-guidepost\"><ul><li><a href=\"https://gutenbergtimes.com/feed/#0-whats-released\">WordPress and Gutenberg releases </a><ul><li><a href=\"https://gutenbergtimes.com/feed/#1-gutenberg-12-6-release\">Gutenberg 12.6 Release</a></li><li><a href=\"https://gutenbergtimes.com/feed/#wordpress-5-9-1-and-6-0\">WordPress 5.9.1 and 6.0</a></li></ul></li><li><a href=\"https://gutenbergtimes.com/feed/#updates-for-site-builders-and-content-creators\">Updates for Site builders and Content Creators</a><ul><li><a href=\"https://gutenbergtimes.com/feed/#training-and-learning\">Training and Learning</a></li><li><a href=\"https://gutenbergtimes.com/feed/#block-themes\">Block themes</a></li><li><a href=\"https://gutenbergtimes.com/feed/#plugins-for-the-block-editor\">Plugins for the Block editor </a></li></ul></li><li><a href=\"https://gutenbergtimes.com/feed/#developing-for-gutenberg\">Developing for Gutenberg</a><ul><li><a href=\"https://gutenbergtimes.com/feed/#around-themes-and-site-design\">Around Themes and Site Design</a></li><li><a href=\"https://gutenbergtimes.com/feed/#proposal-for-standardized-design-and-css-handling\">Proposal for Standardized Design and CSS handling</a></li><li><a href=\"https://gutenbergtimes.com/feed/#custom-blocks-and-tools\">Custom Blocks and Tools</a></li></ul></li><li><a href=\"https://gutenbergtimes.com/feed/#upcoming-wordpress-events\">Upcoming WordPress Events</a><ul><li><a href=\"https://gutenbergtimes.com/feed/#learn-wordpress-social-learning-spaces\">Learn.WordPress Social Learning Spaces</a></li><li><a href=\"https://gutenbergtimes.com/feed/#wordfest-live-starts-march-4th-2022\">WordFest Live starts March 4th, 2022</a></li></ul></li></ul></div>\n</div></div>\n\n\n\n\n<h2 id=\"0-whats-released\">WordPress and Gutenberg releases </h2>\n\n\n\n<h3 id=\"1-gutenberg-12-6-release\">Gutenberg 12.6 Release</h3>\n\n\n\n<p>Have a look at the Release notes by <strong><a href=\"https://twitter.com/apeatling\">Andy Peatling</a></strong> <a href=\"https://make.wordpress.org/core/2022/02/16/whats-new-in-gutenberg-12-6-16-february/\">What’s new in Gutenberg 12.6? (16 February)</a> with the highlights: </p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/02/16/whats-new-in-gutenberg-12-6-16-february/#new-color-panel-and-updated-default-color-controls\">New color panel and updated default color controls</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/16/whats-new-in-gutenberg-12-6-16-february/#new-post-author-biography-and-read-more-blocks\">New Post Author Biography and Read More blocks</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/16/whats-new-in-gutenberg-12-6-16-february/#keeping-styles-when-transforming-blocks\">Keeping styles when transforming blocks</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/16/whats-new-in-gutenberg-12-6-16-february/#error-boundary-for-plugin-exceptions\">Error boundary for plugin exceptions</a></li><li><a href=\"https://make.wordpress.org/core/wp-admin/post.php?post=94472&action=edit#iterative-polishing-of-the-loading-states\">Iterative polishing of the loading states</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/16/whats-new-in-gutenberg-12-6-16-february/#accessibility-improvements\">Accessibility Improvements</a></li></ul>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Justin Tadlock</strong> headlined his post <a href=\"https://wptavern.com/gutenberg-12-6-enhances-transforming-blocks-adds-read-more-and-post-author-bio-blocks-and-enables-social-icon-labels\"><strong>Gutenberg 12.6 Enhances Transforming Blocks, Adds Read More and Post Author Bio Blocks, and Enables Social Icon Labels</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-61-universal-blocks/\"><strong>Gutenberg Changelog #61 Gutenberg 12.6, Planning for WordPress 6.0 and Universal Blocks</strong></a> <strong>Grzegorz Ziolkowski</strong> and I introduce <strong>Mary Job</strong> as the new co-host and discuss Gutenberg 12.6, Planning for WordPress 6.0 and Universal Blocks.</p>\n\n\n\n<img />Hosting the Gutenberg Changelog episode #61: <br />Mary Job, Grzegorz Ziolkowski and yours truly. \n\n\n\n<p>I can&#8217;t tell you how thrilled I am that <strong>Mary Job</strong> joined me as co-host on the Gutenberg Changelog podcast. We first met at the online JavaScript For WordPress conference and I can&#8217;t believe it&#8217;s been four years already. Among other things, Mary Job has been a WordPress community organizer in Nigeria for many years, and works as support engineer with Paid Membership Pro plugin.  </p>\n\n\n\n<p><em>Earlier this week, <a href=\"https://github.com/WordPress/gutenberg/releases/tag/v12.7.0-rc.1\">Gutenberg 12.7 RC </a>was made available, and you can download it from GitHub</em></p>\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s main (trunk) branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. <br />Have you been using it? Hit reply and let me know.</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total\" /></p>\n\n\n\n\n<h3 id=\"wordpress-5-9-1-and-6-0\">WordPress 5.9.1 and 6.0</h3>\n\n\n\n<p>Coordinated by <a href=\"https://twitter.com/AudrasJb\"><strong>Jean-Baptist Audras</strong></a> and <a href=\"https://twitter.com/Mamaduka\"><strong>George Mamadashvili</strong></a> <a href=\"https://wordpress.org/news/2022/02/wordpress-5-9-1-maintenance-release/\"><strong>WordPress 5.9.1 </strong></a>was released on February 22, 2022, and provide 85 bug fixes over all components: Twenty-Twenty-Two Theme, Global Styles, Navigation block, Media Library, Gallery block, other blocks and theme.json.  <strong><a href=\"https://twitter.com/EstelaRueda\">Estela Rueda</a></strong> provided <a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-5-9-1-rc-1/\">a list of all the PRs</a> announcing the release candidate.</p>\n\n\n\n<p><strong><a href=\"https://twitter.com/CBringmann\">Chloe Bringmann</a> </strong>published in her <a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-6-0-planning-roundup/\">WordPress 6.0 Planning Roundup</a> the preliminary WordPress 6.0 schedule: </p>\n\n\n\n<ul><li>Feature freeze March 29th, 2022</li><li>First Beta release on April 12, 2022,&nbsp;</li><li>First Release candidate May 3rd, 2022&nbsp;</li><li>Final release on May 24, 2022</li></ul>\n\n\n\n<p>The release squad shows still a few open slots. If you consider joining the release squad, <a href=\"https://make.wordpress.org/core/handbook/about/release-cycle/wordpress-release-team-and-focus-leads/\">read up about responsibilities</a> and leave a comment on the post.</p>\n\n\n\n<ul><li><strong>Editor Tech</strong> </li><li><strong>Triage Lead</strong> </li><li><strong>Test Lead</strong></li><li><strong>Design Lead</strong></li><li><strong>Accessibility Lead</strong></li></ul>\n\n\n\n<h2 id=\"updates-for-site-builders-and-content-creators\">Updates for Site builders and Content Creators</h2>\n\n\n\n<p><strong>Anne McCarthy</strong> just published new instructions for testing Full-site editing in their <a href=\"https://make.wordpress.org/test/2022/02/23/fse-program-testing-call-12-hyping-headers/\"><strong>FSE Program Testing Call #12: Hyping Headers</strong></a>. The instructions guide you to  customize a&nbsp;header&nbsp;using everything from the&nbsp;navigation block&nbsp;to&nbsp;template part focus mode. Then you will reuse this personalized header in a different template. </p>\n\n\n\n<p>You&#8217;ll also explore how patterns are integrated into the experience, new dimension control options, and improved&nbsp;UX&nbsp;for the navigation&nbsp;block.&nbsp; <strong>Deadline for your feedback is March 16, 2022. </strong></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/prithuthakuri\">Prithu Thakuri </a></strong>explores in her article on WPMayor <a href=\"https://wpmayor.com/wordpress-full-site-editing-fse-features-and-its-impact/\"><strong>WordPress Full Site Editing (FSE): The Features and their Impact on Users and Businesses</strong></a>. She first explains the four components of the full-site editing experience and then for each WordPress user group she summarizes what impact there might be and how best to handle old and new projects regarding adoption. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>In WPTavern&#8217;s new series &#8220;Building with Blocks&#8221;, <strong>Sarah Gooding</strong> shared <a href=\"https://wptavern.com/how-to-build-a-vcard-website-with-a-video-background\"><strong>How to Build a vCard Website with a Video Background</strong></a>. She estimated you could accomplish the task in under five minutes, using a blank canvas template or theme, a few core blocks and a background video from a service like Pixabay. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>In the <a href=\"https://href.li/?https://stunningdigitalmarketing.com/episode-197-the-move-to-gutenberg-and-the-roadmap-to-wordpress-6-0/\"><strong>SDM Show Episode 197: The Move to Gutenberg and The Roadmap to WordPress 6.0</strong></a>, <strong><a href=\"https://twitter.com/RobCairns\">Rob Cairns</a></strong> sat down with <strong>Matias Ventura</strong>, lead architect of Gutenberg at Automattic, and me to discuss Cairn&#8217;s site move to Gutenberg/Blocks from a WordPress Page Builder. We also took a closer look at the roadmap  WordPress 6.0.</p>\n\n\n\n<h3 id=\"training-and-learning\">Training and Learning</h3>\n\n\n\n<p>The newest <em>Learn.WordPress</em> workshop: <a href=\"https://learn.wordpress.org/workshop/building-sidebars-with-the-site-editor/\"><strong>&#8220;Building Sidebars With the Site Editor&#8221;</strong></a> with <strong>Sarah Snow</strong> in which you learn how to use the site editor to add a sidebar automatically to any post, page, or template.</p>\n\n\n\n<p><strong>Full Site Editing Courses published on Learn.Wordpress.org </strong></p>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/course/simple-site-design-with-full-site-editing/\">Part I: Simple Site Design with Full Site Editing</a> (15 Lessons)</li><li><a href=\"https://learn.wordpress.org/course/part-2-personalized-site-design-with-full-site-editing-and-theme-blocks/\">Part II: Personalized Site Design with Full Site Editing and Theme Blocks</a> (7 Lessons) </li><li><a href=\"https://learn.wordpress.org/course/part-3-advanced-site-design-with-full-site-editing-site-editor-templates-and-template-parts/\">Part III: Advanced Site Design with Full Site Editing: Site Editor, Templates and Template Parts</a> (7 Lessons)</li></ul>\n\n\n\n<p>A total of 29 Lessons will get you up and running  with the new Site Editor, template editor and Styles controls for your website. </p>\n\n\n\n<p>Sometimes, intuition is not enough to master a new set of technology tools. Occasionally, you need to read the manual or have someone show you what is possible to figure out what you want to do with it. </p>\n\n\n\n<ul><li>Check out <a href=\"https://learn.wordpress.org/workshops/?topic=7\">all other block-editor tutorials</a> available. </li><li>Join the Training team on the <a href=\"https://www.meetup.com/wordpress-social-learning/\">WordPress Social Learning</a> meetup for discussions and demos every week. </li></ul>\n\n\n\n<h3 id=\"block-themes\">Block themes</h3>\n\n\n\n<p><strong>Fifty-two (52)  block themes</strong>, ready for full-site editing, are now available in the <a href=\"https://wordpress.org/themes/tags/full-site-editing/\"><strong>WordPress repository</strong></a>. The latest additions are </p>\n\n\n\n<ul><li><a href=\"https://wordpress.org/themes/skatepark/\"><strong>Skatepark</strong></a> by Automattic (<a href=\"https://wptavern.com/skatepark-is-a-bold-and-vibrant-block-theme-for-events-and-organizations\"><em>WPTavern review</em></a>)</li><li><a href=\"https://wordpress.org/themes/wabi/\"><strong>Wabi </strong></a>by Rich Tabor (<a href=\"https://wptavern.com/unearthing-hidden-treasures-in-the-wabi-wordpress-block-theme\"><em>WPTavern review</em></a>)</li><li><a href=\"https://wordpress.org/themes/allele/\"><strong>Allele</strong></a> by DesignOrbital</li><li><a href=\"https://wordpress.org/themes/x-t9/\"><strong>X-T9</strong></a> by Hidekazu Ishikawa of Vektor, Inc.</li><li><a href=\"https://wordpress.org/themes/x3p0-reflections/\"><strong>X3P0 &#8211; Reflections </strong></a>by Justin Tadlock</li><li><a href=\"https://wordpress.org/themes/richmond/\"><strong>Richmond</strong> </a>by UXL</li></ul>\n\n\n\n<p><em>If you used any of them, let me know how they worked out for you! </em></p>\n\n\n\n<a href=\"https://wordpress.org/themes/tags/full-site-editing/\"><img /></a>\n\n\n\n<p>According to <a href=\"https://twitter.com/Ana_Segota/status/1497258214013952003\"><strong>Ana Segota</strong></a>, the <a href=\"https://wordpress.org/themes/bricksy/\">block theme </a><strong><a href=\"https://wordpress.org/themes/bricksy/\">Bricksy</a> </strong>received an update: </p>\n\n\n\n<ul><li>handwritten images are replaced with a script font for easier customization</li><li>added Dark Mode, in case the Gutenberg plugin activated.</li></ul>\n\n\n\n<p><strong><a href=\"https://twitter.com/richard_tabor\">Rich Tabor</a> </strong>blogged about <a href=\"https://richtabor.com/wabi/\"><strong>his Wabi block theme</strong></a>. &#8220;With Wabi, you may pick an accent color for each post and “theme” that content, providing a clever design layer to compliment the theme’s minimal style.&#8221; </p>\n\n\n\n<p><a href=\"https://twitter.com/pootlepress\"><strong>Jamie Marsland</strong></a> uses the Wabi theme in his latest YouTube Video: <a href=\"https://www.youtube.com/watch?v=WK9lD8l_D4k\"><strong>This Gutenberg Block Theme is the future of WordPress</strong></a></p>\n\n\n\n<p><strong><a href=\"https://twitter.com/ellenbauer\">Ellen Bauer,</a></strong> ElmaStudio &#8211; creators of the <a href=\"https://wordpress.org/themes/aino/\"><strong>Aino Theme</strong></a>, explains briefly in her<a href=\"https://www.tiktok.com/@ainoblocks/video/7068144993675922689\"> latest Tiktok video the feature set that creates a full-site editing experience. </a></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<h3 id=\"plugins-for-the-block-editor\">Plugins for the Block editor </h3>\n\n\n\n<p><a href=\"https://twitter.com/aurooba\"><strong>Aurooba Ahmed</strong></a> is on a roll producing new <a href=\"https://profiles.wordpress.org/aurooba/#content-plugins\">plugins for the block editor</a>  almost every week. The newest plugin, <strong><a href=\"https://wordpress.org/plugins/quickpost/\">Quick Post</a> </strong>brings back the highly used Add New Post button to the top toolbar of the post editor. </p>\n\n\n\n<p>Justin Tadlock&#8217;s review is available on WPTavern: <strong><a href=\"https://wptavern.com/quickpost-plugin-allows-users-to-create-new-or-duplicate-posts-from-the-wordpress-content-editor\">QuickPost Plugin Allows Users To Create New or Duplicate Posts from the WordPress Content Editor</a> </strong></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<h2 id=\"developing-for-gutenberg\">Developing for Gutenberg</h2>\n\n\n\n<p><strong><a href=\"https://twitter.com/wpbuilds\">Nathan Wrigley</a></strong> produces now weekly podcast episodes for the <em>WPTavern Jukebox</em>. In episode #14 he hosted <a href=\"https://wptavern.com/podcast/14-dave-smith-isabel-brison-and-joen-asmussen-on-the-new-navigation-block\"><strong>Dave Smith, Isabel Brison and Joen Asmussen</strong> </a>team members at Automattic and who worked on the new Navigation Block. Learn more about the guests&#8217; various backgrounds, and a look behind the scenes of building one of the most important blocks for a website. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>The <strong><a href=\"https://href.li/?https://www.youtube.com/watch?v=VGkvVvlIWEM\">second session of the Gutenberg Developer Hours</a></strong> saw 100 people register and 47 attending. The raw recording is available on YouTube. Huge thank you to our expert panelists and facilitators Joni Halabi, Daisy Olsen, George Mamadashvili and Nick Diego.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>On Make Core block, I published a <strong><a href=\"https://make.wordpress.org/core/2022/02/25/proposal-to-start-a-news-blog-on-developer-wordpress-org/\">Proposal to Start a News blog on developer.WordPress.org</a>.</strong> We worked on this in a team of a few people, before it was published. It now needs your comments, ideas, and support. </p>\n\n\n\n<h3 id=\"around-themes-and-site-design\">Around Themes and Site Design</h3>\n\n\n\n<p>The Theme team published again their roundup of current discussion, new features and updates in <a href=\"https://make.wordpress.org/themes/2022/02/18/gutenberg-themes-week-of-february-14th-2022/\"><strong>Gutenberg + Themes: Week of February 14th, 2022</strong></a>. For instance: You can now <a href=\"https://github.com/WordPress/gutenberg/pull/38323\">register patterns from directory with theme.json</a>. (coming to the plugin in 12.7 version) </p>\n\n\n\n<p>They also highlight a new page in documentation that provides a high-level intro to how styles work in the block editor: <a href=\"https://developer.wordpress.org/block-editor/explanations/architecture/styles/\"><em>Explanation &gt; Architecture</em> sections for <strong>Styles</strong></a>.</p>\n\n\n\n<p><a href=\"https://make.wordpress.org/themes/2022/02/18/gutenberg-themes-week-of-february-14th-2022/\"><em>Have a look at the full post</em></a></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>In the Theme team&#8217;s handbook, the page <a href=\"https://developer.wordpress.org/themes/block-themes/converting-customizer-settings-to-block-patterns/\"><strong>Converting customizer settings to block patterns</strong></a> has been updated by <strong><a href=\"https://twitter.com/carolinapoena\">Carolina Nymark</a></strong> to showcase a conversion assuming a real-world example. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/critterverse\">Channing Ritter</a></strong> from the WordPress Design team published her <a href=\"https://make.wordpress.org/design/2022/02/14/design-share/\">Design Share</a>. Among other topics, she highlights work in progress for </p>\n\n\n\n<ul><li>Advanced template creation</li><li>Using featured images in various blocks</li><li>Pattern fills in overlays</li></ul>\n\n\n\n<p>Ritter stated that these team updates will be published on a bi-weekly basis. You could subscribe to the <a href=\"https://make.wordpress.org/design/tag/design-share/feed/\">tag feed of #design-share </a>in your feed readers</p>\n\n\n\n<p><em><a href=\"https://make.wordpress.org/design/2022/02/14/design-share/\">Check it out</a> and chime in on various design questions.</em> </p>\n\n\n\n<img />Detail from larger mockup\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Justin Tadlock </strong>picked up on a discussion on Twitter about how naming things might be confusing in the FSE WordPress space and clarified a few things in his post  <a href=\"https://wptavern.com/block-fse-hybrid-universal-what-do-we-call-these-new-wordpress-themes\"><strong>Block, FSE, Hybrid, Universal? What Do We Call These New WordPress Themes?</strong></a> </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>In her post, <strong><a href=\"https://wptavern.com/gutenberg-contributors-explore-more-advanced-template-creation\">Gutenberg Contributors Explore More Advanced Template Creation</a> Sarah Gooding</strong> followed a discussion started by <strong>James Koster</strong> on GitHub. She shared Koster&#8217;s video, and then quotes from the discussion around template creation for Custom Post Types. It would allow site administrators to eliminate a lot of hard-coded template PHP from their sites and provide a way for users to update their CPT templates themselves. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Carolina Nymark</strong> announced on <a href=\"https://twitter.com/carolinapoena/status/1492800102641061890\">Twitter</a> that her <strong><a href=\"https://fullsiteediting.com/block-theme-generator/\">Block Theme Generator</a></strong> provides now optional theme.json settings, and you can choose colors and content widths. She also updated the Advanced Theme version to include an example for global style variation.</p>\n\n\n\n<h3 id=\"proposal-for-standardized-design-and-css-handling\">Proposal for Standardized Design and CSS handling</h3>\n\n\n\n<p><strong><a href=\"https://twitter.com/MRWweb\">Mark Root-Wiley</a></strong> posted a comprehensive outline of how styles could work with the block editor and full-site-editing. <a href=\"https://mrwweb.com/standardized-design-tokens-css-wordpress-future/\"><strong>Standardized Design Tokens and CSS for a consistent, customizable, and interoperable WordPress future</strong></a>. </p>\n\n\n\n<p>The accompanying proposal is discussed on GitHub: <a href=\"https://github.com/WordPress/gutenberg/issues/38998\"><strong>Proposal: Standardized block markup, theme.json design tokens, and CSS classes to improve interoperability</strong></a>. Only a couple of days old, the proposal attracted already thoughtful comments from developers. They also highlight issues previously raised on the repository that would benefit from a standardized architecture. </p>\n\n\n\n<p>J<strong>ustin Tadlock</strong> posted his thoughts on the WPTavern in <a href=\"https://wptavern.com/the-case-for-a-shared-css-toolkit-in-wordpress\"><strong>The Case for a Shared CSS Toolkit in WordPress</strong></a>.</p>\n\n\n\n<h3 id=\"custom-blocks-and-tools\">Custom Blocks and Tools</h3>\n\n\n\n<p>Sometimes, new and experienced developers get tripped up by Block Deprecation and Validation. <strong>Ryan Welcher</strong> took a <strong><a href=\"https://www.youtube.com/watch?v=BWXcQEbVSx8\">Look at Block Deprecation Strategies</a> </strong>in last week&#8217;s YouTube/TwitchStream session. He discussed how to deprecate changes in static blocks and showed how you can convert an existing static block to a dynamic one.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/losoviz\">Leonardo Losoviz</a></strong> outlines in his post <a href=\"https://www.smashingmagazine.com/2022/02/wordpress-editor-cpts-configure-plugins/\"><strong>Using The WordPress Editor And CPTs To Configure Plugins</strong></a> how to use wp-admin to provide additional configuration UI for plugins users and creators. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>In the developer focused part of WPTavern&#8217;s <em>Building with Blocks</em> series, Justin Tadlock walks you through the steps need to <a href=\"https://wptavern.com/building-a-scotch-tape-image-block-style\"><strong>build a “Scotch Tape” Image Block Style</strong></a>. Block Styles are a great way to extend core blocks with CSS and give site owners more choices for their blocks. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>With the <a href=\"https://www.advancedcustomfields.com/blog/acf-5-12-released/\"><strong>new release of ACF Blocks</strong></a>, the plugin is now compatible with Full Site Editing. Using ACF Blocks is a popular way to create custom blocks without using React. &#8220;With 5.12, ACF Blocks work <em>everywhere</em>&#8221; wrote <a href=\"https://twitter.com/polevaultweb\"><strong>Iain Paulson</strong></a>.</p>\n\n\n\n<h2 id=\"upcoming-wordpress-events\">Upcoming WordPress Events</h2>\n\n\n\n<h3 id=\"learn-wordpress-social-learning-spaces\">Learn.WordPress Social Learning Spaces</h3>\n\n\n\n<ul><li><strong>February 28, 2022, at 12:00 pm ET / 17:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/284054980/\"><strong>Beginner&#8217;s Guide to Full Site Editing</strong></a> with Sarah Snow </li><li><strong>March 1, 2022, at 5 pm ET / 22:00 UTC</strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283842451/\"><strong>Intro to Templates and Template Parts</strong></a> with Wes Theron</li><li><strong>March 8, 2022, at 11:00 AM ET / 16:00 UTC</strong><br /><strong><a href=\"https://www.meetup.com/wordpress-social-learning/events/284178232/\">Gutenberg Developer Hours</a></strong> with Fabian Kägy, Tammie Lister and Grzegorz Ziolkowski </li><li><strong>March 10, 2022 at 10:30 am ET / 15:30 UTC</strong> <br /><strong><a href=\"https://www.meetup.com/wordpress-social-learning/events/284226712/\">Honey, I Broke My Website! What To Do When Site Editing Goes Wrong</a></strong></li></ul>\n\n\n\n<h3 id=\"wordfest-live-starts-march-4th-2022\">WordFest Live starts March 4th, 2022</h3>\n\n\n\n<p>With 60 Session around the timezones of this planet is had also a session for you! I selected a few to get you curious. </p>\n\n\n\n<ul><li>March 3rd, 2022 6pm ET / 12 am UTC (Mar 4) <br /><strong><a href=\"https://www.wordfest.live/2022/march/sessions/git-into-the-groove-moving-from-freelance-to-collaborative-workflow/\">Git into the Groove – Moving from Freelance to Collaborative Workflow</a></strong> with AmyJune Hineline</li><li>March 4th, 2022 5 am ET / 10 am UTC <br /><a href=\"https://www.wordfest.live/2022/march/sessions/woocommerce-automation-tips-and-tricks-to-save-your-time-and-money/\"><strong>WooCommerce Automation – tips and tricks to save your time and money</strong></a> with <strong>Andrija Radojev</strong>, GoDaddy</li><li>March 4th, 2022 at 6 am ET / 12:00 pm <small>UTC</small> <br /><strong><a href=\"https://www.wordfest.live/2022/march/sessions/designing-remote/\">Designing Remote</a> with Tammie Lister, XWP</strong></li></ul>\n\n\n\n<p><a href=\"https://www.wordfest.live/2022/march/sessions/\"><em>Have a look at the WordFest Live schedule</em></a>!</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>Featured Image: <a href=\"https://wordpress.org/photos/author/topher1kenobe/\">Photo by Topher DeRosia</a> on WordPress Photos Directory. </p>\n\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p class=\"has-text-align-center\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\">Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too and won&#8217;t give your email address to anyone except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 26 Feb 2022 06:43:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"WPTavern: FSE Outreach Round #12: Building a Site Header With Blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130558\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://wptavern.com/fse-outreach-round-12-building-a-site-header-with-blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7287:\"<p class=\"has-drop-cap\">On Wednesday, Anne McCarthy announced <a href=\"https://make.wordpress.org/test/2022/02/23/fse-program-testing-call-12-hyping-headers/\">Round #12 of the FSE Outreach Program</a>. As always, everyone is free to join by testing features and providing direct feedback on problem areas with the design tools in WordPress. Anyone interested should respond by March 16.</p>\n\n\n\n<p>For this round, volunteers are tasked with testing some oldies but goodies. Early in the program&#8217;s history, anyone who joined did a lot of site header and navigation work. Round #12 asks that users revisit some of these essential tools.</p>\n\n\n\n<p>This was an exciting call for testing for me. In early 2021, I had my fair share of frustrations with the FSE experience. There were so many designs I wanted to tackle, but I far too often fell short of creating what I wanted.</p>\n\n\n\n<p>Therefore, I hopped back in time and revisited a header design from <a href=\"https://wptavern.com/fse-outreach-round-4-building-a-restaurant-themed-header-with-gutenbergs-site-editor\">Round #4 of testing</a> in March 2021. At the time, the WordPress leads were weeks away from deciding whether some FSE-related components would land in WordPress. My conclusion of the tools at the time was:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>I came to the realization that attempting to do anything remotely advanced with the site editor was simply not going to happen…As someone who prides himself on near-infinite patience, Round #4 sought to crack me.</p></blockquote>\n\n\n\n<p>I had wanted to recreate elements from the UK-based <a href=\"https://www.phocafe.co.uk/\">Pho Cafe</a> page header during testing. It was a tall order that could not be filled.</p>\n\n\n\n<img />Pho Cafe header.\n\n\n\n<p>However, almost a year later now, how much has changed? Is it possible to create an exact replica of the site&#8217;s header from the block editor?</p>\n\n\n\n<p>Yes and no. As usual, it depends.</p>\n\n\n\n<p>As a developer and designer, I am confident that I could do it with custom code. Considering this would likely be a one-off design for a paying client, I would be comfortable with that.</p>\n\n\n\n<p>Creating this as a part of a publicly-released, general-purpose theme would have a ton of roadblocks with that level of customization. However, it would be possible to capture much of the character, the essence, of the design.</p>\n\n\n\n<p>As for building it directly from the block editor, there are still some severe limitations. However, that is what I challenged myself to do. I wanted to get a feel for where the site editor was at without writing CSS code.</p>\n\n\n\n<p>The following is the result:</p>\n\n\n\n<img />Pizza restaurant header.<br />Pizza photo credit: <a href=\"https://wordpress.org/photos/photo/99661f0787/\">Jennifer Bourn</a>\n\n\n\n<p>Technically, I did write a little code to load the <a href=\"https://www.dafont.com/kg-happy.font\">KG Happy font</a>. Outside of that, I just forked a block theme I had on hand and changed the &#8220;wide&#8221; size. I created everything else 100% from the site editor.</p>\n\n\n\n<p>Here is a screenshot of the design from the editor itself:</p>\n\n\n\n<img />Custom header template part in the site editor.\n\n\n\n<p>On the whole, this went surprisingly well. In a year, the site editor has become far more powerful.</p>\n\n\n\n<p>As I said, it still has its limitations. Anyone who has worked with block themes will likely tell you the issue with the layout in the above screenshot. The problem area is the Columns block used for the Site Logo, Navigation, and Buttons across the top. You might as well hang up any hope of that working well on smaller screen sizes.</p>\n\n\n\n<img />Mobile view of header.\n\n\n\n<p><em>Is it entirely unusable?</em> No, but it is not anywhere near close to ideal.</p>\n\n\n\n<p>Without responsive controls on layout-type containers like the Columns block, designing anything complex with the site editor can sometimes feel like one giant hack. At this point, this is not a revelation of any sort.</p>\n\n\n\n<p>There are tons of improvements with block design tools in comparison to last year. The core block gap, margin, and padding controls are a godsend for adjusting vertical and horizontal spacing. Back then, even the thought of having any control over this was a headache-inducing affair. Except for a few blocks still missing these options, it is now [mostly] stress-free.</p>\n\n\n\n<p>I hit no spacing-related problems in this experiment. That feels gratifying to say after over a year of testing FSE features.</p>\n\n\n\n<p>However, I did hit some other roadblocks. The Navigation block may be my least favorite thing about the site editor. I have yet to see how it will offer a universal system that plays well with the 1,000s of design variations that theme authors will want to employ. Classic nav menus are still vastly superior for custom design.</p>\n\n\n\n<p>I ran into two primary issues with this experiment. One of the problems I had a year ago with FSE Outreach #4 was creating a menu that had button-like links. This basic design is still impossible with the Navigation block, at least with the core design tools:</p>\n\n\n\n<img />Button-like navigation items.\n\n\n\n<p>Users can add a background to the entire Navigation block but not to the individual menu items. <em>How did I do it?</em> I used a Buttons block instead.</p>\n\n\n\n<p>The more I think about it now, the more I like the Buttons block alternative. However, there is no way to wrap this in a <code>&lt;nav&gt;</code> tag to define it as a navigation element.</p>\n\n\n\n<p>One missing piece of the header I was attempting to replicate was a mobile menu at the far right of the layout. WordPress&#8217;s mobile Navigation menu icon provides no customization options. Users can customize the overall background and text color but not target the button directly. I faked it a little by narrowing down the column:</p>\n\n\n\n<img />Mobile Navigation menu icon next to Buttons.\n\n\n\n<p>There was no way to make the mobile icon larger or give it any padding to align its size with the Button blocks next to it.</p>\n\n\n\n<p>The Navigation block, despite its progress, is still one of the weakest links in FSE. It only covers a handful of simple use cases out of the box. Anything beyond that requires a deep level of customization and the hope that an end-user does not break the delicate balance struck to make it work.</p>\n\n\n\n<p>Twice during testing, my Navigation block disappeared on the front end. I suspect it had something to do with me trying to adjust the outer Column block&#8217;s width. However, I was unable to replicate the issue at will.</p>\n\n\n\n<p>Testing is all about finding problems to solve. I did not run into any crashes or the types of bugs that I would have seen long ago. The experience of designing from within the site and template editors feels pretty smooth these days. The holdups are more about missing capabilities than anything. Making the leap from an impossible header layout to an almost possible one in 11 months is significant.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\"><a href=\"https://make.wordpress.org/test/2022/02/23/fse-program-testing-call-12-hyping-headers/\">FSE Program Testing Call #12: Hyping Headers</a></blockquote>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 26 Feb 2022 02:33:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"WPTavern: The Kyiv Independent Seeks Donations to Continue Critical Ukrainian News Coverage\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130552\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"https://wptavern.com/the-kyiv-independent-seeks-donations-to-continue-critical-ukrainian-news-coverage\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4633:\"<img />photo credit: The Kyiv Independent\n\n\n\n<p><a href=\"https://kyivindependent.com/\">The Kyiv Independent</a>, a new English-language media outlet powered by WordPress, is seeking donations to continue their reporting at this critical time in Ukraine&#8217;s struggle against Russian invasion. </p>\n\n\n\n<p>The fledgling publication is just three months running and its staff is already plunged into what may be some of the most important reporting of their lifetimes. </p>\n\n\n\n<img />\n\n\n\n<p>The Kyiv Independent was created by 30 journalists who were previously employed at the Kyiv Post but fired for what they say was retaliation for exercising their editorial independence. The publication, led by Olga Rudenko, its new editor-in-chief, tells the story of its <a href=\"https://kyivindependent.com/about/\">values and origins</a> on the website: </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>The Kyiv Post, Ukraine’s global voice, went silent on Nov. 8, 2021, days after celebrating the 26th year of its uninterrupted run.</p><p>The publication was shut down by the owner in his attempt to take full control of the newsroom that has always followed the principle of editorial independence. </p><p>Yet, the editorial team of the independent Kyiv Post refused to be silenced. If we couldn’t save the Kyiv Post brand, we could save its values.</p></blockquote>\n\n\n\n<p>At the moment the publication reports they are &#8220;dealing with increased volumes of traffic, attacks, and an unpredictable situation on the ground.&#8221; Rudenko gave a brief update from Kyiv via video yesterday:</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Please follow us at <a href=\"https://twitter.com/KyivIndependent?ref_src=twsrc%5Etfw\">@KyivIndependent</a>, most of us are on the ground in <a href=\"https://twitter.com/hashtag/Kyiv?src=hash&ref_src=twsrc%5Etfw\">#Kyiv</a> working to provide you with the latest news. It’s extremely stressful. No one knows where it is safe to be, or whether there will be more strikes and where, and Russian troops are moving from the north. <a href=\"https://t.co/6gXgeSEM1V\">pic.twitter.com/6gXgeSEM1V</a></p>&mdash; Olga Rudenko (@olya_rudenko) <a href=\"https://twitter.com/olya_rudenko/status/1496818179947044873?ref_src=twsrc%5Etfw\">February 24, 2022</a></blockquote>\n</div>\n\n\n\n<p>The Kyiv Independent is running a <a href=\"https://www.gofundme.com/f/kyivindependent-launch\">gofundme campaign</a> to raise funds for their new publication and continued reporting efforts during this critical time. The campaign was set up by Kyiv Independent&#8217;s London-based CFO Jakub Parusinski. Their cause is resonating with free press supporters from around the world and so far they have raised £233,494. The publication also has <a href=\"https://www.patreon.com/kyivindependent\">a Patreon account</a> which is bringing in $24,173/month from more than 2,000 patrons.</p>\n\n\n\n<p>&#8220;It is crucial to bring credible news from Ukraine to the world,&#8221; Parusinski said. &#8220;Especially when Russian forces are working hard to distort the perception of Ukraine abroad.</p>\n\n\n\n<p>&#8220;We are asking you to stand up to it together with us. We are not backed by a rich owner or an oligarch. We will rely first and foremost on fundraising from our readers and donors, and later on commercial activities.&#8221;</p>\n\n\n\n<p><a href=\"https://patchstack.com/\">Patchstack</a> is one of the first companies to reach out to The Kyiv Independent with an offer to help.</p>\n\n\n\n<p>&#8220;Patchstack not only wants to offer them our WordPress security services free but  we are actively looking to help Ukrainian organizations at this time,&#8221;  Patchstack Security Advocate Robert Rowley said. He also signed up to support the organization through the fundraiser. </p>\n\n\n\n<p>&#8220;I personally like to support independent journalists and their background tells the story of the type of journalism I want to support,&#8221; Rowley said.</p>\n\n\n\n<p>Patchstack is in the process of setting up a site called <a rel=\"noreferrer noopener\" href=\"http://uacyberhelp.com/\" target=\"_blank\">UA Cyber Help</a>, an effort led by their CEO Oliver Sild and four employees with an average of 15+ years in security. They are volunteering their time to bring resources to organizations like The Kyiv Independent and others affected by the war in Ukraine.</p>\n\n\n\n<p>I have reached out to The Kyiv Independent&#8217;s news team to inquire about their needs and how the WordPress business and hosting community can help. We will publish a followup when we hear more from their team.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 25 Feb 2022 19:53:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"WordCamp Central: Bluehost supports WordPress community events worldwide\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://central.wordcamp.org/?p=3146030\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"https://central.wordcamp.org/news/2022/02/25/bluehost-supports-wordpress-community-events-worldwide-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1071:\"<p><span>We can’t thank </span><strong><span><a href=\"https://www.bluehost.com/\">Bluehost</a></span></strong><span> enough for their continued support as a sponsor for the </span><strong><span><a href=\"https://central.wordcamp.org/sponsor-multiple-wordcamps/\">global WordPress community</a></span></strong><span>! Their support of WordPress community events around the globe at our Gold level!</span></p>\n<p><a href=\"https://central.wordcamp.org/files/2019/02/Bluehost-Transparent_HighRes.png\"><img /></a></p>\n<p><strong><span><a href=\"https://www.bluehost.com/\">Bluehost</a></span></strong><span> has been a WordPress partner since 2005 and powers over 1 million WordPress sites worldwide. Their objective is to help customers, whether novice or pro, create a thriving online presence at an affordable price. With a team of in-house tech experts available 24/7, Bluehost dedicates time and resources to providing the best support and services in the industry. Join millions of other site owners and see what Bluehost can do for you and your online presence.</span></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 25 Feb 2022 16:00:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Isotta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"Akismet: The WordPress Comment System Explained: All You Need to Know\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.akismet.com/?p=2279\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://blog.akismet.com/2022/02/25/wordpress-comment-system/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:19242:\"<p>Comments are the lifeblood of many websites. They help you build a community around your brand, encourage discussion and engagement, provide valuable feedback, and even improve your search engine rankings. Whether you have a blog, service-based business, eCommerce store, or any other type of website, comments can be invaluable.</p>\n\n\n\n<p>So let’s take a step back and explore the WordPress comment system and look at how to manage comments on your WordPress site.</p>\n\n\n\n<span id=\"more-2279\"></span>\n\n\n\n<h2 id=\"what-are-wordpress-comments\">What are WordPress comments?</h2>\n\n\n\n<p>WordPress started as a blogging platform and, though it can now be used to build absolutely any type or size of website, content is at its heart. And because of that, WordPress provides everything you need to accept comments on your site. You won’t need any additional plugins to enable, manage, and respond to comments.</p>\n\n\n\n<p>For your site visitors, the comment system is very easy to use. While the exact design of your comment form will vary based on the theme you’re using, it will look something like this:</p>\n\n\n\n<img />\n\n\n\n<p>It has a comment text box, along with fields for name, email, and website. Visitors click the <strong>Post Comment</strong> button to submit their comment on your WordPress website. Published comments will appear in a list beneath the post and, depending on your discussion settings, responses will nest underneath the comments they correspond to.</p>\n\n\n\n<img />\n\n\n\n<p>Each comment will show the commenter’s name, along with the date and time they responded. Don’t worry —&nbsp;their email address won’t appear on the front-end of your site. Comments can be enabled for posts, pages, products, and other post types depending on your website and settings.</p>\n\n\n\n<h2 id=\"how-to-access-your-comments-in-the-wordpress-dashboard\">How to access your comments in the WordPress dashboard</h2>\n\n\n\n<p>Of course, you’ll want to view your comments, respond to them, and delete any that may be spam. While we’ll dive further into this in a moment, let’s look at how to find your comments.</p>\n\n\n\n<p>By default, you’ll receive a notification each time someone leaves a comment on your site. If you want to view that specific comment, you can click on the link in the email. But if you want to view all comments, simply log in to your WordPress dashboard and click <strong>Comments </strong>in the left-hand menu.</p>\n\n\n\n<h2 id=\"how-to-manage-wordpress-comments\">How to manage WordPress comments</h2>\n\n\n\n<p>While comments can be extremely beneficial, they do also involve a bit of work on your end. You’ll want to respond to legitimate comments and answer questions quickly and thoroughly. It’s also important that you learn to <a href=\"https://blog.akismet.com/2022/01/12/how-to-stop-comment-spam-in-wordpress/\">identify comment spam</a> and remove any offending comments.</p>\n\n\n\n<p>Once you navigate to the <strong>Comments</strong> section of your website, you’ll see a full list of comments. Those that are approved will be gray or white in color, while those that are pending will have a light yellow background.&nbsp;</p>\n\n\n\n<img />\n\n\n\n<p>At the top, you’ll see several tabs that help you manage comments:</p>\n\n\n\n<ul><li><strong>All:</strong> Shows all the comments you have on your site, pending and approved</li><li><strong>Pending:</strong> Displays just comments that are waiting on your approval and response</li><li><strong>Approved:</strong> Shows just the comments you’ve approved and published</li><li><strong>Spam:</strong> Displays comments that you (<a href=\"https://akismet.com/\">or a spam plugin</a>) have marked as spam</li><li><strong>Trash:</strong> Shows comments that you’ve moved to the trash and allows you to permanently delete them</li></ul>\n\n\n\n<p>You can use these tabs to filter your comments as needed. For example, if you want to sit down and respond to comments, you may want to click the <strong>Pending</strong> tab so you just view the ones that are waiting on a response. Or if you want to periodically get spam comments out of the way, you can click the <strong>Spam </strong>tab and move them into the trash.</p>\n\n\n\n<p>Each individual comment shows the respondent’s name, their number of approved comments, their email and IP address, and their <a href=\"https://gravatar.com/\" target=\"_blank\" rel=\"noreferrer noopener\">Gravatar</a> if they have one set for their email. You’ll also see what the comment says, the post it was on, and the date and time it was submitted.&nbsp;</p>\n\n\n\n<img />\n\n\n\n<p>When you hover over a comment, a list of actions will appear, side-by-side. Here are the actions you can take for each comment:</p>\n\n\n\n<ul><li><strong>Approve/Unapprove</strong>: Approving a comment publishes it on your site so it can be viewed by anyone online. Unapproving it removes it from public display.</li><li><strong>Reply</strong>: Respond to the comment and answer any questions. This will be published on your site with your name and, depending on your settings, will nest under the comment it’s in response to.</li><li><strong>Quick edit: </strong>Make quick changes to the comment. Edit the name, email, website, and response. You could, for example, remove a link to a third-party site if you don’t allow cross promotions.</li><li><strong>Edit: </strong>This opens a new screen where you can make changes to a comment and view its history on your site.</li><li><strong>History: </strong>See the history of the comment, like when it was published, approved, and more.</li><li><strong>Spam: </strong>This moves a comment into your Spam folder and keeps it from appearing on the front-end of your site.</li><li><strong>Trash: </strong>This moves a comment to your Trash folder. If you accidentally put a comment in the trash, you can still restore it if needed.</li></ul>\n\n\n\n<p>Let’s take a closer look at a few more components of managing comments.</p>\n\n\n\n<h3 id=\"how-to-edit-comments-in-bulk\">How to edit comments in bulk</h3>\n\n\n\n<p>Manually managing comments can be time-consuming and tedious. But it’s a necessary aspect of engaging with visitors and protecting them from potentially dangerous spam. Thankfully, there are some actions you can take to manage comments in bulk.</p>\n\n\n\n<p>In the comment dashboard, you’ll see a checkbox to the left of each column, as well as at the top left, next to the <strong>Author</strong> column. You can use these to check specific comments you want to edit or to select all of the comments on that page. Once you’ve checked them, click the <strong>Bulk Actions </strong>dropdown and choose to approve or unapprove the comments, or mark them as spam or trash.</p>\n\n\n\n<img />\n\n\n\n<p>By default, this screen will show 20 comments per page. Want to edit more than that? Expand the <strong>Screen Options</strong> tab at the top right of the page, type in the number you want to show in the box beside <strong>Number of items per page</strong>, and click <strong>Apply.&nbsp;</strong></p>\n\n\n\n<img />\n\n\n\n<h3 id=\"how-to-restore-comments-from-the-spam-or-trash-folders\">How to restore comments from the spam or trash folders</h3>\n\n\n\n<p>But what if you accidentally mark a comment as spam or add it to the trash? Don’t worry —&nbsp;you can restore it back to where it belongs.&nbsp;</p>\n\n\n\n<p>If you marked the comment as spam, simply click on the <strong>Spam</strong> folder, hover over the comment, and click <strong>Not Spam. </strong>If you put it in the trash, click on the <strong>Trash </strong>folder, hover over it, and click <strong>Restore.</strong></p>\n\n\n\n<img />\n\n\n\n<h3 id=\"how-to-permanently-delete-wordpress-comments\">How to permanently delete WordPress comments</h3>\n\n\n\n<p>By default, trashed comments are still saved in your database — they’re just tucked away so they won’t show up on your website. But, from time to time, you may want to permanently delete these so as not to clog up your database.</p>\n\n\n\n<p>To do this, navigate to the <strong>Trash </strong>folder. Then, click the button that says <strong>Empty Trash. </strong>Note that this will permanently delete all the comments in this folder and you won’t be able to bring them back.</p>\n\n\n\n<img />\n\n\n\n<h2 id=\"an-overview-of-wordpress-discussion-settings\">An overview of WordPress discussion settings&nbsp;</h2>\n\n\n\n<p>WordPress offers a variety of settings that help you tailor your comment section to your specific site, audience, and needs. You can find these by going to <strong>Settings → Discussion </strong>in your WordPress dashboard. There are several comment sections with individual options inside of each one. Let’s break these down.</p>\n\n\n\n<img />\n\n\n\n<h3 id=\"default-post-settings\">Default post settings</h3>\n\n\n\n<p>This section controls how your site interacts with comments. Here are the options:</p>\n\n\n\n<ul><li><strong>Attempt to notify any blogs linked to from the post</strong>: If you link to someone else’s WordPress blog post, this setting will enable WordPress to send a notification or “ping” letting them know.</li><li><strong>Allow link notifications from other blogs (pingbacks and trackbacks) on new posts</strong>: Pingbacks and trackbacks appear in your comment section when someone links to your blog posts. They can be a great display of trust from other sites, but can also quickly overwhelm your comments, so consider this carefully.</li><li><strong>Allow people to submit comments on new posts</strong>: This enables comments across your entire website.</li></ul>\n\n\n\n<img />\n\n\n\n<h3 id=\"other-comment-settings\">Other comment settings</h3>\n\n\n\n<p>These are miscellaneous settings that apply to your comments and are as follows:</p>\n\n\n\n<ul><li><strong>Comment author must fill out a name and email</strong>. This requires each respondent to leave their name and email when they leave a comment and can be helpful for preventing spam.</li><li><strong>Users must be registered and logged in to comment</strong>. This requires commenters to have an account. While this goes a long way towards spam prevention, it can also discourage many people from commenting. You may want to reserve this setting for situations like membership sites or forums.</li><li><strong>Automatically close comments on posts older than 14 days</strong>. This turns off comments on blog posts after a certain number of days — the default is 14 if this setting is enabled. This prevents you from having to moderate comments on posts from months or years ago and is especially helpful if your posts are time-sensitive.</li><li><strong>Show comments cookies opt-in checkbox, allowing comment author cookies to be set</strong>. This adds a checkbox to your comment form that says, “Save my name, email, and website in this browser for the next time I comment.” This helps you stay compliant with privacy laws <a href=\"https://wordpress.com/support/your-site-and-the-gdpr/\" target=\"_blank\" rel=\"noreferrer noopener\">like the GDPR</a>.</li><li><strong>Enable threaded (nested) comments 5 levels deep</strong>. This allows comment responses to nest (tuck) underneath the comment they’re in response to. By default, they will nest five levels deep, but you can change this to whatever you’d like or turn it off altogether.</li><li><strong>Break comments into pages with 50 top level comments per page and the last page displayed by default</strong>. This divides the comments on the front-end of your site into pages, defines the number of comments per page (the default is 50), and lets you choose whether or not to display the first or last page by default.</li><li><strong>Comments should be displayed with the older comments at the top of each page</strong>. This sets the order in which your comments should display. Choose between “older” and “newer.”</li></ul>\n\n\n\n<img />\n\n\n\n<h3 id=\"email-me-whenever\">Email me whenever…</h3>\n\n\n\n<p>This section controls the email notifications you receive in regards to comments on your site. You can receive a notification when:</p>\n\n\n\n<ul><li><strong>Anyone posts a comment</strong></li><li><strong>A comment is held for moderation</strong></li></ul>\n\n\n\n<img />\n\n\n\n<h3 id=\"before-a-comment-appears\">Before a comment appears…</h3>\n\n\n\n<p>Choose what must occur before a comment appears on the front-end of your website:</p>\n\n\n\n<ul><li><strong>Comment must be manually approved</strong>. When this is turned on, you’ll need to manually approve each comment for publication. Turning this on gives you full control over what is published, though this process can be time-consuming.</li><li><strong>Comment author must have a previously approved comment</strong>. This automatically publishes comments from people who have written a comment that you’ve already approved. This is a great way to save valuable time but still reduce spam.</li></ul>\n\n\n\n<img />\n\n\n\n<h3 id=\"comment-moderation\">Comment moderation</h3>\n\n\n\n<p>This section allows you to hold comments in the moderation queue (rather than publish them automatically) if they meet certain criteria.</p>\n\n\n\n<p>Links are a very common indication of spam —&nbsp;bots and malicious actors often try to send your website visitors to harmful third-party sites of their own. The first setting in this section allows you to hold a comment based on the number of links it contains. The default is two, but we recommend setting this to one, as there’s rarely a viable reason to include a link in a comment.</p>\n\n\n\n<p>Below this option, you’ll see a text field that allows you to hold comments that meet the characteristics you define. So, if you’re getting a large number of spam comments that contain certain words or phrases, are from the same email or IP address, or push the same URL over and over, you can list those here.</p>\n\n\n\n<img />\n\n\n\n<h3 id=\"disallowed-comment-keys\">Disallowed comment keys</h3>\n\n\n\n<p>This section is very similar to the previous one, but it sends comments that meet certain criteria straight to the trash. Here, you can list words, author names, URLs, email addresses, IP addresses, or browser user agent strings.</p>\n\n\n\n<img />\n\n\n\n<h3 id=\"avatars\">Avatars</h3>\n\n\n\n<p>An avatar is the picture that shows up next to a respondent’s name. This is typically set by the person using <a href=\"https://gravatar.com/\" target=\"_blank\" rel=\"noreferrer noopener\">Gravatar</a> and is based on the email address they use to submit comments. Here are the options you can choose from:</p>\n\n\n\n<ul><li><strong>Avatar display</strong>: Choose whether or not to show avatars on your site</li><li><strong>Maximum rating: </strong>Block any images that fall above a certain maturity rating</li><li><strong>Default avatar: </strong>Set a default image to display if a respondent doesn’t have an avatar</li></ul>\n\n\n\n<h2 id=\"comment-settings-for-individual-posts-and-pages\">Comment settings for individual posts and pages&nbsp;</h2>\n\n\n\n<p>The settings above apply to all posts and pages across your site. However, there are a few things you can choose on an individual basis.&nbsp;</p>\n\n\n\n<p>Start by going to the page or post you want to edit and clicking the gear icon in the top right. There, you’ll see a list of settings. Scroll down to the <strong>Discussion </strong>section.&nbsp;</p>\n\n\n\n<img />\n\n\n\n<p>There are two options for comments here:</p>\n\n\n\n<ol><li><strong>Allow comments.</strong> Check this box to enable comments for this specific page or post. Uncheck it to turn off comments.&nbsp;</li><li><strong>Allow pingbacks &amp; trackbacks</strong>. Decide whether or not to enable pingbacks and trackbacks on an individual page basis. These are ways to let other blogs know that you’ve linked to them within your content.</li></ol>\n\n\n\n<p>Once you’ve edited the settings, click the blue <strong>Update </strong>button at the top right of the page.</p>\n\n\n\n<p>But there may be times that you want to edit specific posts in bulk. For example, you might want to close comments on all posts around a certain topic. Or may you want to enable comments just for pages about your services.</p>\n\n\n\n<p>To do this, navigate to <strong>Pages</strong> or <strong>Posts</strong> in the WordPress dashboard, depending on which you’d like to edit. To the left of each page or post, you’ll see a checkbox. Check that next to each post or page you want to make changes to, or select the checkbox beside the word <strong>Title</strong> to select all the ones on that page.</p>\n\n\n\n<img />\n\n\n\n<p>Then, in the <strong>Bulk actions</strong> dropbox, select <strong>Edit </strong>and click <strong>Apply. </strong>A new section will appear with various settings. Find the <strong>Comments</strong> dropdown, choose to either turn comments on or off, then click <strong>Update</strong>. That change will be made to all the posts you selected.</p>\n\n\n\n<h2 id=\"how-to-allow-individual-users-to-moderate-comments\">How to allow individual users to moderate comments</h2>\n\n\n\n<p>If you get a lot of comments, moderation can become time-consuming and overwhelming. After all, you have plenty of other things that need your attention! One great solution is to assign the task of comment moderation to specific people. Not only does this mean you won’t have to handle this process, it also means that commenters get responses faster.</p>\n\n\n\n<p>So how do you do this without giving moderators full access to your site? While there are a few methods, we’re going to show you how with the <a href=\"https://wordpress.org/plugins/comment-moderation-role/\" target=\"_blank\" rel=\"noreferrer noopener\">Comment Moderation Role</a> plugin.</p>\n\n\n\n<ol><li>In your dashboard, go to <strong>Plugins → Add New.&nbsp;</strong></li><li>Search for “Comment Moderation Role by WPBeginner” and click <strong>Install now → Activate.</strong></li><li>Then, navigate to <strong>Users → All Users </strong>and select the account you’d like to modify.</li><li>In the <strong>Role</strong> box, select <strong>WPB Comment Moderator</strong>.</li><li>Click the blue <strong>Update User </strong>button at the bottom of the page.</li></ol>\n\n\n\n<img />\n\n\n\n<p>Now, that user will be able to access the comment moderation screen in your dashboard, but nothing else. This allows them to do their job without compromising the security of the rest of your site.</p>\n\n\n\n<h2 id=\"a-good-comment-experience-is-spam-free\">A good comment experience is spam-free</h2>\n\n\n\n<p>Now that you know all about the WordPress comment system, you can enable comments across your website and create a community around your brand! But if your comment section is full of unhelpful, unrelated, and potentially dangerous spam, then your brand, search engine rankings, and engagement can actually suffer.</p>\n\n\n\n<p>Thankfully, you don’t need to add spam filtering to your list of moderation tasks; <a href=\"https://akismet.com/\">Akismet</a> can take care of this for you! Simply activate the plugin —&nbsp;its powerful tools have stopped more than 500,000,000,000 spam comments —&nbsp;and the worst spam will be automatically deleted for you. You never even have to see it.</p>\n\n\n\n<p>Learn more about <a href=\"https://blog.akismet.com/2022/01/12/how-to-stop-comment-spam-in-wordpress/\">how to stop comment spam in WordPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 25 Feb 2022 10:53:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Simon Keating\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"Post Status: Post Status Notes #487\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=93811\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"https://cdn.poststatus.com/post-status-notes-487/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14691:\"<p class=\"has-medium-font-size\">WordPress 5.9.1 released. REST or AJAX? Plugin dependency feature plugin. Testing, security, new themes and CSS standards. PHP benchmarks and more.</p>\n\n\n\n<h2 id=\"h-core-news\">Core News</h2>\n\n\n\n<p>A <a href=\"https://wordpress.org/news/2022/02/wordpress-5-9-1-maintenance-release/\">WordPress 5.9.1 Maintenance Release</a> is out, so make sure your sites are updated. There are quite <a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-5-9-1-rc-1/\">a lot of bug fixes</a> in this release — over 80!</p>\n\n\n\n<p class=\"has-theme-palette-7-background-color has-background\">For a digest of everything happening in core this week, see <a href=\"https://poststatus.com/this-week-at-wordpress-org-february-21-2022/\">This Week at WordPess.org</a> for February 21.</p>\n\n\n.kt-block-spacer-_29ed09-d6 .kt-divider{width:80%;}\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_29ed09-d6\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<h2 id=\"h-dev-notes\">Dev Notes</h2>\n\n\n\n<p><strong>Matt Shaw</strong> tackles the question of whether you should be using the <strong>WordPress REST API</strong> instead of <strong>AJAX</strong>. He compares <a href=\"https://deliciousbrains.com/comparing-wordpress-rest-api-performance-admin-ajax-php/\">the pros and cons of each possible approach</a>, including benchmarks that examine speed and responsiveness. </p>\n\n\n\n<p>Whichever you choose, Matt cautions that &#8220;the REST API and <code>admin-ajax.php</code> still depend on the quality and integrity of the active plugins or themes.&#8221;</p>\n\n\n.kt-block-spacer-_768746-e7 .kt-divider{width:80%;}\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_768746-e7\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p><strong>Andy Fragen</strong> details <a href=\"https://make.wordpress.org/core/2022/02/24/feature-project-plugin-dependencies/\">a feature plugin project</a> he is proposing for managing plugin dependencies in the WordPress updater. This idea goes back to a <strong>TRAC</strong> ticket opened nine years ago by the late <strong>Alex Mills</strong>. It already has some comments and discussion going.<br /><br />Andy outlines two approaches to managing plugins that require plugins. Each has subtle differences which he calls &#8220;starting points.&#8221; At the moment I would embrace either one! A core solution to plugin dependencies would help set and keep standards. </p>\n\n\n\n<p>We\'re looking forward to how this project progresses.</p>\n\n\n.kt-block-spacer-_840b95-6b .kt-divider{width:80%;}\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_840b95-6b\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p><strong>Jason Bahl</strong> has written <a href=\"https://www.wpgraphql.com/2022/02/17/adding-end-2-end-tests-to-wordpress-plugins-using-wp-env-and-wp-scripts/\">a tutorial on end-to-end tests</a> for your WordPress plugins. It uses <strong>Puppeteer</strong>, <strong>Jest</strong>, and <strong>Github Actions</strong>. Jason\'s tutorial also shows how to set up a GitHub Workflow (AKA <strong>GitHub Action</strong>) that will run the tests when a Pull Request is opened.</p>\n\n\n\n<p>Jason also published a video <a href=\"https://www.youtube.com/watch?v=yBBwWSk3kxg&t=1s\">walking through the setup for end-to-</a>end tests for <strong>WPGraphQL</strong>.</p>\n\n\n.kt-block-spacer-_c5fed6-75 .kt-divider{width:80%;}\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_c5fed6-75\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p><strong>David C. Zentgraf</strong> has a detailed post on what every programmer &#8220;absolutely, positively needs to know&#8221; about <a href=\"https://kunststube.net/encoding/\">encodings and character sets</a> to work with text.</p>\n\n\n.kt-block-spacer-_0dbedb-9e .kt-divider{width:80%;}\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_0dbedb-9e\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p><strong>Tom McFarlin</strong> shares <a href=\"https://tommcfarlin.com/programmatically-authenticate-a-user/\">how you can programmatically authenticate a user</a> in WordPress — as long as you have a verified user ID for them.</p>\n\n\n.kt-block-spacer-_555570-98 .kt-divider{width:80%;}\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_555570-98\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<h2 id=\"security\">Security</h2>\n\n\n\n<p><strong>Jetpack Scan</strong> security researcher <strong>Marc Montpas</strong> discovered <a href=\"https://jetpack.com/2022/02/17/severe-vulnerability-fixed-in-updraftplus-1-22-3/\">a severe vulnerability</a> in <strong>UpdraftPlus</strong> that could grant attackers access to privileged information in the database. As <strong>Sarah Gooding</strong> reports, the patch was pushed out <a href=\"https://wptavern.com/updraftplus-1-22-3-patches-severe-vulnerability-through-forced-security-update-from-wordpress-org\">via a forced auto-update</a>.</p>\n\n\n\n<p>It\'s rare, but not extremely rare, to see a security-related update pushed out via a forced auto-update. Likely this time around it was the extent of the problem plus the install base of the plugin — more than a million sites — that hadn\'t updated to the latest version. </p>\n\n\n\n<p>It would be nice to see some guidelines in writing to explain when and how the decision for a forced update is made. It might be a &#8220;you know it when you see it&#8221; scenario, but when it comes to security, standards and expectations should be clear.</p>\n\n\n.kt-block-spacer-_e600b1-e0 .kt-divider{width:80%;}\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_e600b1-e0\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<h2 id=\"themes\">Themes</h2>\n\n\n\n<p><strong>Mark Root-Wiley</strong> envisions a path toward <a href=\"https://mrwweb.com/standardized-design-tokens-css-wordpress-future/\">standardizing CSS for WordPress designs and layouts</a>. He notes that &#8220;now is a critical moment to find a path that meets the needs of WordPress core development without sacrificing the needs of 3rd-party themes and plugins.&#8221;</p>\n\n\n\n<p>Mark proposes a four-point plan: Consistent CSS classes, stateful CSS classes, design tokens, and CSS utility classes:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>&#8220;With a streamlined and transparent approach to design, core development will have a self-documenting, easy-to-understand set of tools for implementing future designs.&#8221;</p></blockquote>\n\n\n.kt-block-spacer-_df7230-15 .kt-divider{width:80%;}\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_df7230-15\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p><strong>Rich Tabor</strong> has <a href=\"https://richtabor.com/wabi/\">released a new WordPress block theme</a> called <strong>Wabi</strong> for writers and publishers. Each post can have one of six different accent color. All of them can be modified within the new <strong>Global Styles</strong> interface. </p>\n\n\n\n<p><a href=\"https://richtabor.com/wabi/\">Rich\'s blog</a> is currently running Wabi.</p>\n\n\n.kt-block-spacer-_7a9c08-f0 .kt-divider{width:80%;}\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_7a9c08-f0\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p><strong>Skatepark</strong> is a <a href=\"https://wordpress.org/themes/skatepark/\">new WordPress theme</a> &#8220;designed for modern events and organizations&#8221; by <strong><a href=\"https://twitter.com/melchoyce/status/1496152779928350723\">Mel Choyce-Dwan</a></strong>.</p>\n\n\n.kt-block-spacer-_f96c81-58 .kt-divider{width:80%;}\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_f96c81-58\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<h2 id=\"php-performance\">PHP Performance</h2>\n\n\n\n<p><strong>Salman Ravoof</strong> delivers <a href=\"https://kinsta.com/blog/php-benchmarks/\">some benchmarks</a> for <strong>PHP 7.2, 7.3, 7.4, 8.0, and 8.1</strong> on the <strong>Kinsta</strong> blog. These five different PHP versions were tested across 14 unique PHP platforms and configurations for WordPress, <strong>Drupal</strong>, <strong>Joomla</strong>, and <strong>Laravel</strong>.</p>\n\n\n\n<p>Kinsta finds that only 50.6% of WordPress sites are running on supported PHP versions. Salman believes lack of education, compatibility issues, and reluctant WordPress hosting providers are the main causes for this.</p>\n\n\n\n<p>In terms of overall speed on WordPress installs, <strong>PHP 8.0</strong> and <strong>8.1 have proven to be faster than</strong> previous versions. PHP 8.1 is the fastest in all benchmarks. Another reason to upgrade sooner than later: </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>&#8220;With support for PHP 7.4 ending soon in late 2022, you should plan to move your sites to PHP 8.0 and above as soon as possible.&#8221;</p></blockquote>\n\n\n.kt-block-spacer-_b994bc-0d .kt-divider{width:80%;}\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_b994bc-0d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<h2 id=\"plugin-updates\">Plugin Updates</h2>\n\n\n\n<p><strong>Advanced Custom Fields</strong> <a href=\"https://www.advancedcustomfields.com/blog/acf-5-12-released/\">version 5.12 is available</a> with <strong>ACF Blocks</strong> compatibility for <strong>WordPress 5.9</strong> and <strong>WordPress 5.8</strong>.</p>\n\n\n.kt-block-spacer-_2ba800-37 .kt-divider{width:80%;}\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_2ba800-37\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p><strong>Aurooba Ahmed</strong> has <a href=\"https://poststatus.com/planet/feed/aurooba.com/quickpost/\"><a href=\"https://aurooba.com/quickpost/\">released</a></a> <strong>QuickPost</strong>, &#8220;a little button that lets you create and duplicate posts right from the WordPress Block Editor.&#8221;</p>\n\n\n.kt-block-spacer-_a1b52e-6c .kt-divider{width:80%;}\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_a1b52e-6c\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p><strong>TrustedLogin</strong> <a href=\"https://www.trustedlogin.com/2022/02/21/remove-dashboard-access-support-me/\">has adopted</a> the <strong>Remove Dashboard Access</strong> and <strong>Support Me plugins</strong> created by <strong>Drew Jaynes</strong>. These plugins are installed on over 50,000 sites.</p>\n\n\n.kt-block-spacer-_ce46dd-da .kt-divider{width:80%;}\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_ce46dd-da\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p><strong>Strattic</strong> <a href=\"https://www.strattic.com/wp2static-joins-strattic/\">has acquired</a> <strong>WP2Static</strong>, which was developed by <strong>Leon Stafford</strong>. Leon is joining <strong>Strattic</strong> and will continue to maintain the plugin, which makes WordPress generate a static file-based site.</p>\n\n\n\n<p><strong>Strattic</strong> will “support keeping WP2Static and its add-ons open source.”</p>\n\n\n.kt-block-spacer-_973c64-22 .kt-divider{width:80%;}\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_973c64-22\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<h2 id=\"questions-asked-and-lessons-learned\">Questions Asked and Lessons Learned</h2>\n\n\n\n<p><strong>Brian Casel</strong> shares <a href=\"https://twitter.com/CasJam/status/1494330124048556039\">some things he learned from the sale</a> of his <strong>Productize</strong> course business, a 7-year side-business. </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>&#8220;I still believe [productized services are] the path of least resistance for anyone looking to level up from being a freelancer to a business that can scale. It helped me bootstrap and grow into SaaS. It powers amazing service businesses for many others.&#8221;</p></blockquote>\n\n\n.kt-block-spacer-_3af4ee-a2 .kt-divider{width:80%;}\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_3af4ee-a2\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p><strong>Eric Karkovack</strong> wonders if many of the features WordPress is gaining are for non-designers and <a href=\"https://thewpminute.com/is-wordpress-pushing-freelancers-away/\">will push freelancers away</a>. Eric believes freelancers are vital to growth:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>&#8220;Without the right balance, there is a potential to squeeze out those of us in the mid-range of the market… we’re not at that point just yet. However, the decisions that are made within the next few years could have a huge impact on freelancers.&#8221;</p></blockquote>\n\n\n.kt-block-spacer-_c19cf5-cd .kt-divider{width:80%;}\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_c19cf5-cd\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p><strong>Nyasha Green</strong> shares her response to those who ask, &#8220;<a href=\"https://masterwp.com/are-wordpress-developers-real-developers/\">Are WordPress developers real developers?</a>&#8221; It depends how you define &#8220;developer.&#8221; There\'s plenty of space in the WordPress community for a variety of different &#8220;developers.&#8221;</p>\n\n\n.kt-block-spacer-_5157ec-3f .kt-divider{width:80%;}\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_5157ec-3f\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p><strong>Allie Nimmons</strong> asks how to be <a href=\"https://masterwp.com/journey-to-better-wordpress-diversity/\">an effective advocate for diversity</a> in WordPress. She recounts the good, bad, and unintended consequences of calling out WCEU for an apparent lack of diversity in its organizers. Allie now has some suggestions such as this one: </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>&#8220;Communicat[e] &#8230; intentions first. [&#8230;] Bring to the forefront what you hope to accomplish with your advocacy before bringing up tough questions.&#8221;</p></blockquote>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 25 Feb 2022 04:38:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WPTavern: WooCommerce 6.3 to Introduce New Product Filtering by Attributes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130511\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"https://wptavern.com/woocommerce-6-3-to-introduce-new-product-filtering-by-attributes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2959:\"<p>The WooCommerce development team released the first <a href=\"https://developer.woocommerce.com/2022/02/22/woocommerce-6-3-rc/\">RC for version 6.3</a> this week.  The upcoming major release is expected on March 8, 2022, and is set to introduce an exciting, long-awaited feature: a new lookup table that will offer the ability the accurately <a href=\"https://developer.woocommerce.com/2022/02/02/new-product-filtering-by-attributes-rolling-out-in-woocommerce-6-3/\">filter products by attributes</a>.</p>\n\n\n\n<p>Shop owners who sell variable items have been frustrated for years by WooCommerce&#8217;s broken filtering of variable products. Automattic developer Néstor Soriano explained the problem when the new lookup table <a href=\"https://developer.woocommerce.com/2021/08/12/brace-yourselves-new-product-filtering-by-attributes-is-coming/\">went into testing</a> last year:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>The problem appears when there are variable products where some variations have stock and others don’t, and the “hide out of stock products from the catalog” option is set. What happens is that when an attribute is selected for filtering, all variable products having a variation that corresponds to that attribute will be displayed, even those not having stock for that variation (as long as at least one variation has stock).</p></blockquote>\n\n\n\n<p>Merchants who have experienced this have become frustrated because customers end up having to search through all the items to see if their selected variation is available. Sometimes they abandon the process after the first few items don&#8217;t have the one they are looking for.</p>\n\n\n\n<p>The new lookup table in WooCommerce 6.3 solves this problem in a way that should improve performance &#8211; by creating a table row for each combination of product and attribute, including individual variations and stock status. This will be immensely helpful for any store owner who sells variable products, such as clothes, shoes, jewelry, etc.</p>\n\n\n\n<p>This update will require a database migration. It will also introduce a new “Advanced” section under the Product Settings tab with options for the new product attributes lookup table.</p>\n\n\n\n<div class=\"wp-block-image\"><img />New Advanced settings:  WooCommerce – Settings – Products – Advanced</div>\n\n\n\n<p>WooCommerce 6.3 has updated to the <a href=\"https://developer.woocommerce.com/2022/02/02/woocommerce-blocks-6-9-0-release-notes/\">6.9.0</a> version of the WooCommerce Blocks feature plugin and version 3.2.0-rc of WooCommerce Admin.</p>\n\n\n\n<p>Shop owners who have variable products may want to give the update a test run during the next 12 days before the release lands. It is available for <a href=\"https://downloads.wordpress.org/plugin/woocommerce.6.3.0-rc.1.zip\">download from WordPress.org</a> or via the <a href=\"https://wordpress.org/plugins/woocommerce-beta-tester/\">WooCommerce Beta Tester plugin</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 25 Feb 2022 04:22:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"WPTavern: Recreating Onia: Building Brushstroke Backgrounds With WordPress Blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130503\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"https://wptavern.com/recreating-onia-building-brushstroke-backgrounds-with-wordpress-blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8376:\"<p class=\"has-drop-cap\">As I was looking over the latest releases from the WordPress theme directory this week, I came across one that caught my eye. <a href=\"https://wordpress.org/themes/onia/\">Onia</a> was clean and minimal while reserving its flourishes to bring attention to just a few elements across the page.</p>\n\n\n\n<p><em>Could this be one of those diamonds in the rough I am always looking for in the free theme directory?</em></p>\n\n\n\n<p>It had the potential, but it fell short. As I explored the theme, it felt like the author had spent 90% of their time designing an eye-catching front page. Diving into inner pages showed no attention to typography as the character count per line was pushing 150 and beyond, more than twice what it should be for comfortable reading.</p>\n\n\n\n<p>That is the sort of thing that is easy to address. I was more disappointed that Onia was not a block theme. All the elements were there. It did not do anything particularly complex, and there was no evident reason for it to be a classic theme.</p>\n\n\n\n<p>Yesterday evening, I sat down and recreated Onia as a block theme. Technically, I built its homepage directly from the editor on top of a base theme project I already had on hand. There were a couple of challenges, but I did the bulk of the work in roughly an hour. The other pieces took a little longer as I ran through possible solutions.</p>\n\n\n\n<p>The following is a comparison of the two front pages (Onia is first, followed by my recreation):</p>\n\n\n\n\n<img />\n\n\n\n<img />\n\n\n\n\n<p>I obviously took a few liberties with spacing, sizing, and coloring. I was not attempting an exact replica. Instead, it was a bit of a reboot with a few spins on the original.</p>\n\n\n\n<h2 id=\"some-quick-notes\">Some Quick Notes</h2>\n\n\n\n<p>One of the things that often frustrates me with themes is that they show off these beautiful logos in the demo but offer no way for the user to work with the same font. I was unsure of what the original font family was used in the logo, but I added <a href=\"https://fonts.google.com/specimen/Sacramento\">Sacramento</a> as a cursive handwriting option:</p>\n\n\n\n<img />Pretty font that users can customize.\n\n\n\n<p>These features can make a difference for the average user. Not everyone can load up Photoshop and create their own specialized logo. However, they can type their site&#8217;s name and select a font option for the plain text version.</p>\n\n\n\n<p>Technically, there are two features currently in Gutenberg but not in WordPress 5.9 that I used. The first is the <a href=\"https://github.com/WordPress/gutenberg/pull/37649\">Read More block</a>. Onia had this in its post grid. As a theme author, I would have simply waited for this feature if it was a holdup. Considering that both the featured image and post title link to the single post page, it was not a make-or-break element.</p>\n\n\n\n<p>The second missing feature is the <a href=\"https://github.com/WordPress/gutenberg/pull/38152\">&#8220;show labels&#8221; option</a> for the Social Icons block. A workaround for the original design would have been to use a Navigation block instead since the links were just plain text. Another option would have been a custom block style for Social Icons. Either way, this was not a blocker for this theme being released as a block theme.</p>\n\n\n\n<p>Every other design element of the theme is possible through the block system.</p>\n\n\n\n<h2 id=\"brushstroke-block-style\">Brushstroke Block Style</h2>\n\n\n\n<p>I said there were challenges, but I use that term to mean &#8220;the fun stuff.&#8221; These are the pieces where designers and developers can dive into a problem and attempt to innovate, and they are the solutions that I want to share.</p>\n\n\n\n<p>One of my favorite design elements of the theme was its use of an SVG to create a brushstroke behind the intro heading:</p>\n\n\n\n<img />Onia homepage intro.\n\n\n\n<p>The theme used an old-school method of wrapping a <code>&lt;span></code> element inside an <code>&lt;h1></code>. This applies the brush background to the last few words of the text. However, that implementation is problematic with smaller devices, not keeping up with the natural flow of text-breaks as the screen changes. There was also no way for users to control the color of the brushstroke or text.</p>\n\n\n\n<p>I wanted to know if there was a better way of doing this while offering ultimate flexibility to users.</p>\n\n\n\n<p>Fortunately, <a href=\"https://wptavern.com/wordpress-news-gets-a-new-design\">WordPress News recently relaunched</a> with a brand-new design that leaned heavily on brushstrokes. Plus, the theme is <a href=\"https://github.com/WordPress/wporg-news-2021/blob/trunk/source/wp-content/themes/wporg-news-2021/sass/style.scss#L11-L21\">licensed under the GPL</a>, so its assets are freely available.</p>\n\n\n\n<p>Honestly, I wish I had looked at its source code before reading over various CSS help and support sites. Our community&#8217;s designers had already solved the problems I was hitting. All I had to do was adjust their solutions to fit my needs.</p>\n\n\n\n<p>After a bit of wrangling, I managed to create a customizable brushstroke background for Headings:</p>\n\n\n\n\n<img />\n\n\n\n<img />\nBrushstroke works with any color.\n\n\n\n<p>Users can adjust the text color as always. However, modifying the background color changes the brushstroke color. The stroke always aligns with the last line of text, so it will work regardless of the screen size. That may not always be desirable. However, other solutions exist for use cases like highlighting specific text.</p>\n\n\n\n<p>The following screenshot is an editor view as I change the color:</p>\n\n\n\n<img />Customizing the brushstroke background color.\n\n\n\n<p>To create the brushstroke background for Heading blocks, I added the following code to my theme&#8217;s <code>functions.php</code> file:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>add_action( \'init\', \'tavern_register_block_styles\' );\n\nfunction tavern_register_block_styles() {\n        register_block_style( \'core/heading\', &#91;\n            \'name\' =&gt; \'brush\',\n            \'label\' =&gt; __( \'Brush\', \'tavern\' )\n        ] );\n}</code></pre>\n\n\n\n<p>Then, I downloaded the <code>brush-stroke-big.svg</code> file from the <a href=\"https://github.com/WordPress/wporg-news-2021/blob/trunk/source/wp-content/themes/wporg-news-2021/images/brush-stroke-big.svg\">WordPress News repo</a> and added it to an <code>/assets/svg</code> folder in my theme.</p>\n\n\n\n<p>The final step was adding custom CSS to my theme&#8217;s stylesheet. I <a href=\"https://wptavern.com/building-a-scotch-tape-image-block-style#creating-the-scotch-tape-block-style\">covered adding styles</a> in more depth in my previous Building with Blocks tutorial for those who need a refresher.</p>\n\n\n\n<pre class=\"wp-block-code\"><code>/* Cancel out WP\'s padding on headings with backgrounds. */\n:is( h1, h2, h3, h4, h5, h6 ).is-style-brush.has-background {\n    padding: 0;\n}\n\n/* Add default background to headings. Clip it to the text. */\n:where( h1, h2, h3, h4, h5, h6 ).is-style-brush {\n    position: relative;\n    z-index: 1;\n    background-color: #b5b5b5;\n    background-clip: text !important;\n    -webkit-background-clip: text !important;\n}\n\n/* Adds the brushstroke to ::before. Using ::after can conflict with editor. */\n:where( h1, h2, h3, h4, h5, h6 ).is-style-brush::before {\n    content: \"\";\n    position: absolute;\n    z-index: -1;\n    bottom: -1rem;\n    left: -1rem;\n    height: calc( 1.25em + 1rem );\n    width: 100%;\n    background-color: inherit;\n    -webkit-mask-image: url(\'assets/svg/brush-stroke-big.svg\');\n    mask-image: url(\'assets/svg/brush-stroke-big.svg\');\n    -webkit-mask-position: left bottom;\n    mask-position: left bottom;\n    -webkit-mask-repeat: no-repeat;\n    mask-repeat: no-repeat;\n    -webkit-mask-size: 100% 100%;\n    mask-size: 100% 100%;\n}</code></pre>\n\n\n\n<p>Most of those rules can be adjusted on a case-by-case basis. Some may need a bit of fudging, depending on the theme.</p>\n\n\n\n<p>This solution could work for other blocks. I encourage theme authors to experiment and use other SVGs to see what they come up with.</p>\n\n\n\n<p><strong>Note:</strong> the Onia theme links to a CDN for its SVG background image, which is not supposed to be allowed on WordPress.org. I also could not find any licensing info on it. Being unsure if it was compatible with the GPL, I did not use the asset from the theme.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 25 Feb 2022 02:50:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"Post Status: WooCommerce Function Of The Week: wc_get_logger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=93787\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://poststatus.com/woocommerce-function-of-the-week-wc_get_logger/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:13016:\"<p class=\"has-drop-cap\">If you are or aim to be an advanced WooCommerce developer, this week\'s WooCommerce function will help you immensely. </p>\n\n\n\n<p>And — spoiler alert — that\'s not because of this function\'s syntax (which is beyond my own understanding), but due to the world of possibility it opens when it\'s called from inside a plugin or code snippet.</p>\n\n\n\n<p><em>Logging</em> in software development means <em>keeping a file log of events</em> for troubleshooting and health tracking purposes. Go to WordPress Dashboard &gt; WooCommerce &gt; Status &gt; Logs and take a look at the dropdown: you\'ll see dozens if not hundreds of log entries generated by either WooCommerce itself or some of your active WooCommerce extensions.</p>\n\n\n\n<p>You can do that too, with <code>wc_get_logger</code>. The <code>wc_get_logger</code> function lets you create your own event log. You might want one for troubleshooting something under development or to give your clients a handy report of what a plugin or code snippet did on any given day.</p>\n\n\n\n<p>Not sure why and how you should use <code>wc_get_logger</code>? Here\'s more context, some case studies, and a code example. Enjoy!</p>\n\n\n\n<span id=\"more-93787\"></span>\n\n\n\n<h2 id=\"h-function-source-code-and-description\">Function source code and description</h2>\n\n\n\n<p>File <code>woocommerce\\includes\\wc-core-functions.php</code>, line 1952 (as of WooCommerce 6.0.0) is where <code>wc_get_logger</code> resides. Let\'s take a look at the code:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>/**\n * Get a shared logger instance.\n *\n * Use the woocommerce_logging_class filter to change the logging class. You may provide one of the following:\n *     - a class name which will be instantiated as `new $class` with no arguments\n *     - an instance which will be used directly as the logger\n * In either case, the class or instance *must* implement WC_Logger_Interface.\n *\n * @see WC_Logger_Interface\n *\n * @return WC_Logger\n */\nfunction wc_get_logger() {\n	static $logger = null;\n\n	$class = apply_filters( \'woocommerce_logging_class\', \'WC_Logger\' );\n\n	if ( null !== $logger && is_string( $class ) && is_a( $logger, $class ) ) {\n		return $logger;\n	}\n\n	$implements = class_implements( $class );\n\n	if ( is_array( $implements ) && in_array( \'WC_Logger_Interface\', $implements, true ) ) {\n		$logger = is_object( $class ) ? $class : new $class();\n	} else {\n		wc_doing_it_wrong(\n			__FUNCTION__,\n			sprintf(\n				/* translators: 1: class name 2: woocommerce_logging_class 3: WC_Logger_Interface */\n				__( \'The class %1$s provided by %2$s filter must implement %3$s.\', \'woocommerce\' ),\n				\'&lt;code&gt;\' . esc_html( is_object( $class ) ? get_class( $class ) : $class ) . \'&lt;/code&gt;\',\n				\'&lt;code&gt;woocommerce_logging_class&lt;/code&gt;\',\n				\'&lt;code&gt;WC_Logger_Interface&lt;/code&gt;\'\n			),\n			\'3.0\'\n		);\n\n		$logger = is_a( $logger, \'WC_Logger\' ) ? $logger : new WC_Logger();\n	}\n\n	return $logger;\n}</code></pre>\n\n\n\n<p>Now, as I already mentioned, and unlike <a href=\"https://poststatus.com/woocommerce-function-of-the-week-wc_get_customer_total_spent/\">last week where we studied <code>wc_get_customer_total_spent</code> syntax</a> line by line, this time we\'re not going to worry about the way the function is written — instead we\'ll focus on how it\'s used.</p>\n\n\n\n<p>So, let\'s do a quick file search for <code>wc_get_logger</code> and see if we can find something interesting. Take a look at <code>woocommerce\\includes\\class-woocommerce.php</code> line 237:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>/**\n * Ensures fatal errors are logged so they can be picked up in the status report.\n *\n * @since 3.2.0\n */\npublic function log_errors() {\n	$error = error_get_last();\n	if ( $error && in_array( $error&#91;\'type\'], array( E_ERROR, E_PARSE, E_COMPILE_ERROR, E_USER_ERROR, E_RECOVERABLE_ERROR ), true ) ) {\n		$logger = wc_get_logger();\n		$logger-&gt;critical(\n			/* translators: 1: error message 2: file name and path 3: line number */\n			sprintf( __( \'%1$s in %2$s on line %3$s\', \'woocommerce\' ), $error&#91;\'message\'], $error&#91;\'file\'], $error&#91;\'line\'] ) . PHP_EOL,\n			array(\n				\'source\' =&gt; \'fatal-errors\',\n			)\n		);\n		do_action( \'woocommerce_shutdown_error\', $error );\n	}\n}</code></pre>\n\n\n\n<p>You can see <code>wc_get_logger</code> &#8220;gives access&#8221; to the WooCommerce logging system, which is then written in case there is a Fatal Error (error 5xx) in WordPress. This log is super helpful if you want to keep an eye on your WordPress website without enabling <code>WP_DEBUG</code> or logging in to your FTP looking for an error log file. (The errors are also very well described. They include the functions that triggered them, hooks involved, references, and lots of information that a normal debugger won\'t give you.)</p>\n\n\n\n<div class=\"wp-block-image\"><img width=\"752\" height=\"408\" src=\"https://cdn.poststatus.com/wp-content/uploads/2022/02/image-752x408.png\" alt=\"\" class=\"wp-image-93788\" />Here\'s a fatal error log. It comes with a date and time, the error description, the plugin/function that triggered it, and the line number where the code broke. It\'s always good to know when and where things go wrong!</div>\n\n\n\n<p>So this is what we\'re looking at today: creating our own custom log within the WooCommerce Status admin dashboard.</p>\n\n\n\n<h2 id=\"case-studies\">Case studies</h2>\n\n\n\n<p>Why on earth should you &#8220;log stuff&#8221; in the first place?</p>\n\n\n\n<p>Well, let\'s say you\'re developing a new WooCommerce extension or coding a PHP snippet. Maybe you want to know &#8220;what\'s inside a PHP variable&#8221; because a calculation you\'re doing with it isn\'t coming out as expected.</p>\n\n\n\n<p>No problem! Invoke <code>wc_get_logger</code>, and then print the variable content inside the log. Why not use <code>WP_DEBUG</code> instead? Well, to be honest, they are equivalent —  so pick whatever suits you better.</p>\n\n\n\n<p>Another scenario: you\'ve connected your WooCommerce products with an external API, which returns daily prices and stock quantities.</p>\n\n\n\n<p>As you can see, <code>wc_get_logger</code> is a nice way to invoke the logging system to print previous and new prices or stock inventory every time the API is called. You never know, something could have gone wrong.</p>\n\n\n\n<p>Finally, the store manager may want to be kept up to date with manual operations (e.g. a product title update) or customer events such as failed orders, products added to their cart, products purchased together (so they can build better product recommendations), and so on. </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Anything is loggable!</p><cite>Rodolfo Melogli</cite></blockquote>\n\n\n\n<h2 id=\"let-s-build-our-custom-event-log\"> Let\'s build our custom event log</h2>\n\n\n\n<p>Alright, time to write some code. On top of <code>wc_get_logger</code>, you also need to know about the different types of log entry levels:</p>\n\n\n\n<pre class=\"wp-block-preformatted\">emergency|alert|critical|error|warning|notice|info|debug</pre>\n\n\n\n<p>Right after you invoke <code>wc_get_logger</code> by assigning it to a variable, you can then add an entry to your custom log by defining one of those levels. In the example above we saw this:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>$logger = wc_get_logger();\n$logger-&gt;critical(...);\n\n/* Example:\n\n2022-02-16T00:53:34+00:00 CRITICAL syntax error, unexpected \'limit\' (T_STRING), expecting \']\' in .../wp-content/plugins/code-snippets/php/admin-menus/class-edit-menu.php(221) : eval()\'d code on line 15\n\n*/</code></pre>\n\n\n\n<p>So basically it defines that &#8220;CRITICAL&#8221; string at the beginning of the log entry. (It\'s not much, but it could be useful if you want to classify log entries based on their severity level.)</p>\n\n\n\n<p>Together with that, we also need to study the rest of the syntax for writing a log entry e.g.:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>$logger-&gt;info( wc_print_r( $order, true ), array( \'source\' =&gt; \'failed-orders\' ) );</code></pre>\n\n\n\n<p>We already covered the &#8220;-&gt;info&#8221; part a second ago — inside the parentheses you also find the log entry content and the log name. Here\'s a quicker way to describe the log writing function:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>$logger-&gt;LOG_ENTRY_LEVEL( LOG_ENTRY_CONTENT, array( \'source\' =&gt; LOG_NAME ) );</code></pre>\n\n\n\n<p>All you have to define are:</p>\n\n\n\n<ul><li><code>LOG_ENTRY_LEVEL</code> (<code>emergency</code>|<code>alert</code>|<code>critical</code>|<code>error</code>|<code>warning</code>|<code>notice</code>|<code>info</code>|<code>debug</code>)</li><li><code>LOG_ENTRY_CONTENT</code> (a string to describe the event)</li><li><code>LOG_NAME</code> (the log name slug e.g. &#8216;fatal-errors\'; you can make this up, and actually I tend to use slugs that begin with the letter &#8216;a\', such as &#8216;aaa-my-custom-log\' so they show first in the dropdown as it\'s sorted alphabetically)</li></ul>\n\n\n\n<p>That\'s it!</p>\n\n\n\n<p>We can now code a specific case scenario: let\'s create a log called &#8220;aaa-product-url-changes&#8221; and create a <strong>log entry each time someone or something changes a WooCommerce product slug</strong> (URL).</p>\n\n\n\n<p>First of all, we need to identify the &#8220;product has changed&#8221; WordPress hook so that we can fire the <code>wc_get_logged</code> function. That would be the <a href=\"https://developer.wordpress.org/reference/hooks/post_updated/\" target=\"_blank\" rel=\"noreferrer noopener\"><code>post_updated</code></a> action.</p>\n\n\n\n<p>Second, let\'s see if there were slug changes <code>(\"$post-&gt;post_name\")</code>.</p>\n\n\n\n<p>And third, let\'s write the log entry.</p>\n\n\n\n<p>Here\'s the full snippet:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>/**\n * @snippet       Log Product URL changes\n * @how-to        Get CustomizeWoo.com FREE\n * @author        Rodolfo Melogli\n * @compatible    WooCommerce 6\n * @donate $9     https://businessbloomer.com/bloomer-armada/\n */\n  \nadd_action( \'post_updated\', \'bbloomer_log_product_slug_changes_wc_status\', 10, 3 );\n \nfunction bbloomer_log_product_slug_changes_wc_status( $post_ID, $post_after, $post_before ) {\n \n	// BAIL IF NOT A PRODUCT\n	if ( \'product\' !== $post_before-&gt;post_type ) return;\n	\n	// BAIL IF SLUG DIDNT CHANGE\n	if ( $post_after-&gt;post_name == $post_before-&gt;post_name ) return;\n\n	// LOAD THE WC LOGGER\n	$logger = wc_get_logger();\n\n	// LOG SLUGS TO CUSTOM LOG\n	$logger-&gt;info( \'Product ID \' . $post_ID . \' slug changed from \"\' . $post_before-&gt;post_name . \'\" to \"\' . $post_after-&gt;post_name . \'\"\', array( \'source\' =&gt; \'aaa-product-url-changes\' ) );\n \n}</code></pre>\n\n\n\n<p>Here\'s a screenshot of the original post — important if I change a product permalink from <code><em>sprite-foam-yoga-brick</em></code>  to <code><em>sprite-foam-yoga-brick-2022</em></code>:</p>\n\n\n\n<div class=\"wp-block-image\"><img width=\"752\" height=\"408\" src=\"https://cdn.poststatus.com/wp-content/uploads/2022/02/image-2-752x408.png\" alt=\"\" class=\"wp-image-93792\" /></div>\n\n\n\n<p>Cool, ha?</p>\n\n\n\n<p>On Business Bloomer, I coded two more WooCommerce case studies in case you\'re interested: <a href=\"https://www.businessbloomer.com/woocommerce-create-custom-logs/\" target=\"_blank\" rel=\"noreferrer noopener\">a failed order log and a product price update log</a>. Enjoy!</p>\n\n\n\n<h2 id=\"further-questions\">Further Questions</h2>\n\n\n\n<p>How long is the log kept for? Is there a log entry limit? How can you disallow certain user roles from viewing a given log?</p>\n\n\n\n<p>Lots of possible questions there — let\'s chat via the comments and <a href=\"https://poststatus.slack.com/archives/C02GALGDLLA\"><code>#woocommerce</code> in Post Status Slack</a>!</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/business-membership/\">your whole team</a> can <a href=\"https://poststatus.com/post-status-membership-club/\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 24 Feb 2022 23:45:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Rodolfo Melogli\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"Post Status: New Ways to Win Together\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=93887\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://poststatus.com/new-ways-to-win-together/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3211:\"<h2 id=\"fresh-woocommerce-6-3-release-candidate-and-6-2-1-security-release\">Fresh WooCommerce 6.3 Release Candidate and 6.2.1 Security Release </h2>\n\n\n\n<p class=\"has-drop-cap\"><strong>WooCommerce 6.3 RC</strong> has been <a href=\"https://developer.woocommerce.com/2022/02/22/woocommerce-6-3-rc/\">released with updates</a> to the Admin and a couple of fixes to the product attributes table since the release of the beta. So get your testing on! This release candidate was followed up with a <strong>WooCommerce 6.2.1</strong> <a href=\"https://developer.woocommerce.com/2022/02/22/woocommerce-6-2-1-security-fix/\">Security Fix</a>  for permission check in reviews and path traversal in importers.</p>\n\n\n\n<h2 id=\"object-cache-pro-partners-with-convesio-plugin-authors-take-note\">Object Cache Pro Partners with Convesio — Plugin Authors Take Note</h2>\n\n\n\n<p>In other news, hot on the heels of securing $5 Million in new investment capital, <strong>Convesio</strong> has <a href=\"https://convesio.com/object-cache-pro-convesio-partnership/\">partnered with</a> <strong>Object Cache Pro</strong> to increase performance for both their Business and Enterprise WooCommerce/WordPress customers. </p>\n\n\n\n<p>Object Cache Pro is the work of Till Krüss who partnered with Cloudways in a similar fashion in late 2021. Till\'s work with hosting partners is an innovative and exciting business model that seems to align the interests of devs, hosts, and their customer bases for mutual benefit. It\'s an idea other plugin developers might want to consider when a SaaS version of their product isn\'t an option or the best way to grow. </p>\n\n\n\n<h2 id=\"h-jordan-gal-offers-insights-into-the-woo-and-wordpress-space\">Jordan Gal Offers Insights into the Woo and WordPress Space</h2>\n\n\n\n<p>And lastly, <strong>Jordan Gal</strong>, founder of <strong>Rally</strong>, shares <a href=\"https://dothewoo.io/web-3-0-pricing-woocommerce-ecosystem/\">his experiences around entering both the WooCommerce and WordPress space</a>. Jordan has some truly visionary insights into checkout, product pricing, and the overall ecosystem.</p>\n\n\n\n<div class=\"wp-container-6219667e84505 wp-block-group\"><div class=\"wp-block-group__inner-container\">\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://dothewoo.io/post-status-members/\"><img width=\"400\" height=\"400\" src=\"https://cdn.poststatus.com/wp-content/uploads/2022/02/hg1C04vb_400x400.jpg\" alt=\"Do the Woo\" class=\"wp-image-93517 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left\" id=\"h-get-ready-for-remote-work\"><strong><strong>Do the Wo</strong>o!</strong> <a href=\"https://dothewoo.io/subscribe\" target=\"_blank\" rel=\"noreferrer noopener\">Get the Podcast</a>. <a href=\"https://dothewoo.io/subscribe\" target=\"_blank\" rel=\"noreferrer noopener\">Subscribe to the Newsletter</a>.</p>\n\n\n\n<p>Learn from others. Grow your business. Connect with a community of like-minded developers and builders who freelance, run agencies, and build really cool products and sites in the <strong>WooCommerce</strong> ecosystem.</p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n</div></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 24 Feb 2022 22:43:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Bob Dunn\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WordCamp Central: Thanks to Jetpack for sponsoring community events worldwide\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://central.wordcamp.org/?p=3146028\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"https://central.wordcamp.org/news/2022/02/24/thanks-to-jetpack-for-sponsoring-community-events-worldwide-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1666:\"<p><span>What would we do without our sponsors? We’re so grateful to </span><strong><span><a href=\"http://jetpack.me/\">Jetpack</a></span></strong><span> for </span><strong><span><a href=\"https://central.wordcamp.org/global-community-sponsors/\">sponsoring WordPress community events all around the globe</a></span></strong><span> at the Gold level in 2022! Jetpack’s support helps make local community events (like WordPress meetup groups and WordCamps) better for WordPress enthusiasts and easier to organize for our wonderful group of hardworking volunteers.</span></p>\n<p><a href=\"https://central.wordcamp.org/files/2019/03/jetpack-logo-horizontal-color.png\"><img /></a></p>\n<p>Transform how you work with your WordPress sites: Jetpack connects your site to the global services, community, and support provided by WordPress.com. Focus on the substance of your site, not the software.</p>\n<p>Jetpack security tools automatically shield your site from spammers, hackers, and malware, while real-time syncing and backup means never worrying about data loss. Traffic-building tools like easy social sharing help you attract readers and search engines, and pages delivered from a high-speed, global content delivery network mean those readers never bounce because of a slow-loading site.</p>\n<p>Jetpack’s Affiliate program gives you 20% every time you sell Jetpack to a customer or client — with unlimited referrals, the sky’s the limit!</p>\n<p>Whether you’re one person with a website or an agency with a dozen clients, Jetpack helps you grow. Make your site work for you at <a href=\"https://jetpack.com/\"><strong><span>Jetpack.com</span></strong></a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 24 Feb 2022 16:00:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Isotta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"BuddyPress: 4 to 6 months to improve our documentation site\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://buddypress.org/?p=323608\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"https://buddypress.org/2022/02/4-to-6-months-to-improve-our-documentation-site/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2892:\"<p>Hi the BuddyPress community,</p>\n\n\n\n<p>We haven&#8217;t updated the <a href=\"https://codex.buddypress.org/\">BuddyPress Codex</a> for a while and it really needs a big refresh! The BuddyPress development team decided at the end of their <a href=\"https://bpdevel.wordpress.com/2022/02/21/bp-dev-chat-summary-february-16-2022/\">last week meeting</a> to spend the next 4 to 6 months on this very important task: make our documentation <strong>up to date</strong>, better organized, more accurate and more useful to all BuddyPress user &#8220;levels&#8221;.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>No major releases, all energy on docs!</p><cite><a class=\"bp-suggestions-mention\" href=\"https://buddypress.org/members/imath/\" rel=\"nofollow\">@imath</a></cite></blockquote>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2>This task is huge and we really need your help to make it a success</h2>\n\n\n\n<div class=\"wp-block-image\"><a href=\"https://buddypress.org/wp-content/uploads/1/2022/02/boone-jjj-bp.jpg\"><img width=\"1024\" height=\"681\" src=\"https://buddypress.org/wp-content/uploads/1/2022/02/boone-jjj-bp-1024x681.jpg\" alt=\"\" class=\"wp-image-323612\" /></a>Photo Credits :&nbsp;<a rel=\"noreferrer noopener\" href=\"https://www.flickr.com/photos/ahockley/15731274722\" target=\"_blank\">WordCamp San Francisco by Aaron Hockley, on Flickr</a>.</div>\n\n\n\n<p>That&#8217;s why we kindly invite you all to join this effort and why not become members of a new BuddyPress Docs team!</p>\n\n\n\n<p>We&#8217;ll meet every other Wednesday for an hour to talk about docs during a new &#8220;documentation contributor hour&#8221;. Our kick off meeting is scheduled <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?iso=20220302T2000\">next week (March 2) at 20:00 UTC</a>. It will happen into the <a href=\"https://wordpress.slack.com/messages/buddypress\">#BuddyPress</a> channel of the <a href=\"https://make.wordpress.org/chat/\">WordPress.org slack</a>.</p>\n\n\n\n<ol><li>If you haven&#8217;t registered a WordPress.org account, you&#8217;ll need to do so: create your account on&nbsp;<a href=\"https://login.wordpress.org/register/\">WordPress.org</a>&nbsp;</li><li>If you haven&#8217;t joined the&nbsp;<a href=\"https://make.wordpress.org/chat/\">WordPress.org Slack</a>&nbsp;(the tool WordPress contributors are using to communicate with), you&#8217;ll need to do it, once you did the 1st step, from this place: <a href=\"https://make.wordpress.org/chat/\">https://make.wordpress.org/chat/</a>.</li><li>If you have questions, don&#8217;t hesitate to comment this post <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f44c.png\" alt=\"👌\" class=\"wp-smiley\" /></li></ol>\n\n\n\n<div><span class=\"dashicons dashicons-buddicons-buddypress-logo\"></span></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-align-center\"><strong>Let&#8217;s all contribute to BuddyPress documentation.</strong></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 24 Feb 2022 10:56:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mathieu Viet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"WPTavern: Skatepark Is a Bold and Vibrant Block Theme for Events and Organizations\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130376\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"https://wptavern.com/skatepark-is-a-bold-and-vibrant-block-theme-for-events-and-organizations\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5736:\"<p class=\"has-drop-cap\">Automattic&#8217;s <a href=\"https://wordpress.org/themes/skatepark/\">Skatepark</a> landed in the WordPress.org theme directory on Monday. It was designed for modern events and organizations, but it should work well for many sites with a small amount of customization.</p>\n\n\n\n<p>For those keeping count, it is number 52 on the long path <a href=\"https://wptavern.com/what-arent-more-wordpress-theme-authors-creating-block-themes\">toward the 3,000 themes</a> project lead Matt Mullenweg hopes for before the Collaboration phase of the Gutenberg project. The pace has picked up in the past few months, but the lower-cited number of 300 seems more realistic.</p>\n\n\n\n<p>One thing seems inevitable. The Automattic Theme Team will continue pushing new block themes out. Skatepark is now its 10th contribution, nearly a full 1/5 of the <a href=\"https://wordpress.org/themes/tags/full-site-editing/\">total available on WordPress.org</a>.</p>\n\n\n\n<p>With the <a href=\"https://wptavern.com/the-automattic-theme-team-announces-blockbase-its-new-block-parent-theme\">release of the Blockbase theme last year</a>, I expected that most of Automattic&#8217;s theme releases would just become child themes of it. They would be slight variations on that same design, never really pushing the envelope. After all, that is how most of their block themes seemed to be rolling out. However, the Theme Team&#8217;s last three releases have been standalone. Skatepark graduated from child theme status <a href=\"https://github.com/Automattic/themes/pull/5523\">a mere eight days ago</a>.</p>\n\n\n\n<p>I like seeing this approach. Child theming can have its limits, often tucking designers into unnecessary boxes. The team&#8217;s latest theme needed to be let loose to do its own thing.</p>\n\n\n\n<p>If there was ever a theme design that marched to the beat of its own drum, it would be Skatepark.</p>\n\n\n\n<p>The color scheme is&#8230;<em>how do I describe this?</em> THERE. IS. SO. MUCH. GREEN. <em>Blindingly so.</em></p>\n\n\n\n<img />Default Skatepark theme homepage.\n\n\n\n<p>I love the experimentation. We need more of that in the WordPress community. As much as I dislike the default color scheme, it is likely perfect for someone else.</p>\n\n\n\n<p>I would have instantly deactivated and deleted the theme in the classic era.  But, the site editor and global styles system let users modify colors with relative ease these days.</p>\n\n\n\n<p>The first order of business was changing things so that I could explore this theme properly:</p>\n\n\n\n<img />Changing the theme&#8217;s background color.\n\n\n\n<p>Once my eyes readjusted, I enjoyed tinkering with this Skatepark. There is a lot to like about it from just a general-usage standpoint. The bold typography choices and generous use of whitespace give users the freedom to experiment.</p>\n\n\n\n<p>However, the theme provides a helping hand for those who need it. Skatepark includes 10 block patterns out of the box.</p>\n\n\n\n<p>My favorite is also the simplest. The &#8220;Columns in container&#8221; pattern is a Group block that wraps a few other elements:</p>\n\n\n\n<img />Simple-but-handy layout pattern.\n\n\n\n<p>It does not seem to be trying too hard, merely creating a functional and handy layout. Often, that is just what users need.</p>\n\n\n\n<p>One of its unique patterns is &#8220;Full width image with aside caption.&#8221; It places an Image block in the content, followed by a Columns block. The &#8220;caption&#8221; in this case is not a caption at all. Instead, it is a Separator and Paragraph.</p>\n\n\n\n<img />Columns block to create an aside caption.\n\n\n\n<p>I love this concept, but I question the implementation. The design itself could have been accomplished with a custom block style on the Image block and a few lines of CSS targeting the caption element. Perhaps the team wanted to provide users more customizability.</p>\n\n\n\n<p>Captions are not currently self-contained blocks. However, <a href=\"https://github.com/WordPress/gutenberg/pull/31823\">there is an open ticket </a>to separate them from their parent containers. The change would give theme authors and users more design freedom.</p>\n\n\n\n<p>I am generally not a fan of the offset-column patterns that seem to be a signature of the Automattic&#8217;s themes these days. There is definitely a bit of that mixed in. However, the &#8220;Paragraph with quote&#8221; pattern fits well with the overall design, the primary column aligning with the text above it.</p>\n\n\n\n<img />Columns create a quote that sits to the right of the content.\n\n\n\n<p>Technically, this is a three-column design. The left column is empty, and the other two columns hold the content. It gives the illusion that the Quote block is the only thing moved outside the container.</p>\n\n\n\n<p>I have seen this technique employed to align blocks in the past.  At best, it works as a quick hack, but it has a shaky foundation that crumbles at various screen sizes. It also shows that the block system still lacks a robust set of layout tools. In 2022, there are so many ways to accomplish this design with CSS instead of column hacks. However, theme authors use the tools they have on hand. Until the core design tools mature, they will continue experimenting and innovating in their own way.</p>\n\n\n\n<p>I welcome the experimentation in the Skatepark theme. The default green may never be my <em>cup of tea</em>, but that is OK. I want to see theme authors pushing boundaries and trying new things. Plus, underneath it all, the theme includes one thing that Automattic almost always gets right: legible typography.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\"><a href=\"https://wordpress.org/themes/skatepark/\">Skatepark</a></blockquote>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 24 Feb 2022 05:00:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WPTavern: WordFest Live to Host Free 24-Hour Festival of WordPress March 4, 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130438\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://wptavern.com/wordfest-live-to-host-free-24-hour-festival-of-wordpress-march-4-2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3114:\"<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>The third edition of <a href=\"https://www.wordfest.live/\">WordFest Live</a> is coming up on March 4, 2022. The online event will feature more than 60 sessions over the course of 24 hours, as well as workshops, socials, and celebrations. </p>\n\n\n\n<p>Sessions will be focused on WordPress, remote working, and mental wellbeing. Topics include leadership, freelancing, website performance, podcasting, WooCommerce, dealing with mental disorders in tech, work/life balance, stress and anxiety, and more.</p>\n\n\n\n<p>Although WordFest was created by experienced WordCamp organizers, it is not an event that falls under the official WordCamp Central umbrella. The event remains independent because it was created to raise awareness and funds for <a href=\"https://www.bigorangeheart.org/\">Big Orange Heart</a>, a non-profit that supports and promotes positive wellbeing and mental health within remote working communities. Big Orange Heart&#8217;s first event was held in January 2021.</p>\n\n\n\n<p>&#8220;The event has morphed a bit over the course of 2021 to what it will be next week,&#8221; WordFest speaker lead Michelle Frechette said. &#8220;We’ve perfected the platform, which incorporates live emcees with both live and pre-recorded speaker sessions, live and recorded community interviews, wellness talks as well as tech and business talks, an online photo booth, sponsor rooms, and networking rooms &#8211; all of which contribute to the reduction of those feelings of isolation that come from working in a remote community &#8211; especially after 2+ years of pandemic.&#8221;</p>\n\n\n\n<p>More than 1,300 people have already signed up for WordFest. Frechette said the organizing team anticipates 2,500-3,000 registrations, as many online events usually get the bulk of their signups the week before.</p>\n\n\n\n<p>The schedule for the event is designed to reach WordPress enthusiasts in every timezone across the globe, so everyone has the opportunity to catch some of the events live.</p>\n\n\n\n<p>&#8220;So many times online events are targeted to Europe and North America, so people working in other regions in the world either have to forego sleep or consume the event only through recorded video after the fact,&#8221; Frechette said.</p>\n\n\n\n<p>Although Wordfest happens over the span of 24 hours, it&#8217;s not the type of event where attendees are encouraged to pound caffeinated beverages and power through to the end. </p>\n\n\n\n<p>&#8220;Because we are an organization that promotes positive mental well-being, we don’t want anyone to be up for a full 24 hours &#8211; so those times that someone is not able to be online for the event will be captured and saved for viewing at later times,&#8221; Frechette said.</p>\n\n\n\n<p>WordFest <a href=\"https://www.wordfest.live/2022/march/register/\">registration</a> is free and attendees can add an optional $10 donation. 100% of the funds raised for the event go directly to Big Orange Heart and will be invested in growing the organization&#8217;s free mental health support efforts for the remote working community.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 23 Feb 2022 21:52:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"Post Status: This Week at WordPress.org (February 21, 2022)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=93823\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://poststatus.com/this-week-at-wordpress-org-february-21-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7847:\"<p>Each week we are highlighting the news from WordPress.org that you don\'t want to miss.  If you or your company create products or services that use WordPress, we\'ve got the news you need to know. Be sure to share this resource with your product and project managers.</p>\n\n\n\n<h2 id=\"h-news\"><a href=\"http://wordpress.org/news\">News</a></h2>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2022/02/wordpress-5-9-1-maintenance-release/\">5.9.1 Maintenance Release</a></li><li><a href=\"https://wordpress.org/news/2022/02/episode-25-five-cents-on-five-for-the-future/\">Episode 25: Five Cents on Five for the Future</a></li><li><a href=\"https://make.wordpress.org/photos/2022/02/17/welcome-to-make-photos/\">Welcome to Make Photos</a> (new team)</li></ul>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-columns\">\n<div class=\"wp-block-column\">\n<h2 id=\"h-accessibility\"><a href=\"https://make.wordpress.org/accessibility\">Accessibility</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/accessibility/2022/01/08/accessibility-teams-goals-for-wordpress-6-0-and-beyond/\">The Accessibility Team’s Goals for WordPress 6.0 and Beyond</a></li></ul>\n\n\n\n<h2 id=\"h-community\"><a href=\"http://make.wordpress.org/community\">Community</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/community/2022/02/15/meetup-organizer-newsletter-february-2022/\"></a><a href=\"https://make.wordpress.org/community/2022/02/21/2022-global-sponsors-announcement/\">2022 Global Sponsors: Announcement</a></li><li><a href=\"https://make.wordpress.org/community/2022/02/16/proposal-refurbishing-camera-kits/\">Proposal: Refurbishing Camera Kits</a><a href=\"https://make.wordpress.org/community/2022/01/10/proposal-mandatory-safety-measures-for-in-person-wordpress-events-in-2022/\"></a></li></ul>\n\n\n\n<h2 id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/02/25/proposal-to-start-a-news-blog-on-developer-wordpress-org/\">Proposal to Start a News blog on developer.WordPress.org</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/16/whats-new-in-gutenberg-12-6-16-february/\">What’s new in Gutenberg 12.6? (16 February)</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/24/feature-project-plugin-dependencies/\">Feature Project: Plugin Dependencies</a></li></ul>\n\n\n\n<h2 id=\"h-design\"><a href=\"https://make.wordpress.org/design\">Design</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/design/2022/02/15/show-and-tell-february-2022/\">Show and Tell — February 2022</a></li></ul>\n\n\n\n<h2 id=\"h-docs\"><a href=\"https://make.wordpress.org/docs\">Docs</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/docs/2022/02/20/the-hashtag-and-its-future-in-documentation-articles/\">The hashtag and its future in documentation articles</a></li></ul>\n\n\n\n<h4 id=\"h-developer\"><a href=\"https://developer.wordpress.org\">Developer</a>: </h4>\n\n\n\n<ul><li><a href=\"https://developer.wordpress.org/block-editor/reference-guides/components/navigator-button/\">NavigatorButton</a></li><li><a href=\"https://developer.wordpress.org/block-editor/reference-guides/components/navigator-back-button/\">NavigatorBackButton</a>&nbsp;</li></ul>\n\n\n\n<h2 id=\"h-hosting\"><a href=\"https://make.wordpress.org/hosting\">Hosting</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/hosting/2022/01/10/wordpress-5-9-and-php-8-0-8-1/\">WordPress 5.9 and PHP 8.0-8.1</a></li></ul>\n\n\n\n<h2 id=\"h-marketing\"><a href=\"https://make.wordpress.org/marketing\">Marketing</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/marketing/2021/12/01/help-contribute-to-social-media-materials-for-5-9-release/\"></a><a href=\"https://make.wordpress.org/marketing/2022/02/17/retiring-team-reps-2022/\">Retiring Team Reps 2022</a></li><li><a href=\"https://make.wordpress.org/marketing/2022/02/17/welcoming-new-marketing-team-reps-for-2022/\">Welcoming new Marketing Team reps for 2022</a></li></ul>\n\n\n\n<h2 id=\"h-photos\">Photos</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/photos/2022/02/23/photo-directory-team-rep-nominations-for-2022/\">Photo Directory Team Rep Nominations for 2022</a></li></ul>\n\n\n\n<h2 id=\"h-polyglots\"><a href=\"https://make.wordpress.org/polyglots/\">Polyglots</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/polyglots/2022/02/22/polyglots-monthly-newsletter-february-2022/\">Polyglots Monthly Newsletter: February 2022</a></li></ul>\n\n\n\n<h2 id=\"h-plugins\"><a href=\"https://make.wordpress.org/plugins\">Plugins</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/updates/2022/02/22/plugin-review-team-21-february-2022/\">Plugin Review Team: 21 February 2022</a></li></ul>\n\n\n\n<h2 id=\"h-mobile\"><a href=\"https://make.wordpress.org/mobile\">Mobile</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/mobile/2022/02/08/call-for-testing-wordpress-for-ios-19-2/\"></a><a href=\"https://make.wordpress.org/mobile/2022/02/22/call-for-testing-wordpress-for-ios-19-3/\">Call for Testing: WordPress for iOS 19.3</a></li><li><a href=\"https://make.wordpress.org/mobile/2022/02/22/call-for-testing-wordpress-for-android-19-3/\">Call for Testing: WordPress for Android 19.3</a></li></ul>\n\n\n\n<h2 id=\"h-test\"><a href=\"https://make.wordpress.org/test\">Test</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/test/2022/02/23/fse-program-testing-call-12-hyping-headers/\">FSE Program Testing Call #12: Hyping Headers</a></li><li><a href=\"https://make.wordpress.org/test/2022/02/25/fse-program-all-things-media-summary/\">FSE Program All Things Media Summary</a><a href=\"https://make.wordpress.org/test/2022/02/02/fse-program-exploration-all-things-media/\"></a></li><li><a href=\"https://make.wordpress.org/test/2022/02/16/hallway-hangout-all-things-media/\">Hallway Hangout: All Things Media</a></li></ul>\n\n\n\n<h2 id=\"h-themes\"><a href=\"https://make.wordpress.org/themes\">Themes</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/updates/2022/02/22/themes-team-update-february-22-2022/\">Themes team update February 22, 2022</a></li></ul>\n\n\n\n<h2 id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/training/2022/01/31/faculty-program-structure-proposal/\">Faculty Program: Structure Proposal</a></li></ul>\n\n\n\n<h4 id=\"h-social-learning-spaces\">Social Learning Spaces:</h4>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/social-learning/\">Calendar</a></li></ul>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/business-membership/\">your whole team</a> can <a href=\"https://poststatus.com/post-status-membership-club/\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 23 Feb 2022 18:30:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:108:\"Gutenberg Times: Gutenberg Changelog #61 – Gutenberg 12.6, Planning for WordPress 6.0 and Universal Blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://gutenbergtimes.com/?post_type=podcast&p=20488\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://gutenbergtimes.com/podcast/gutenberg-changelog-61-universal-blocks/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:61961:\"<p>Grzegorz Ziolkowski and Birgit Pauli-Haack introduce Mary Job as the new co-host  and discuss Gutenberg 12.6, Planning for WordPress 6.0 and Universal Blocks.</p>\n\n\n\n<ul><li>Music:&nbsp;<a href=\"https://soundcloud.com/xirclebox\">Homer Gaines</a></li><li>Editor:&nbsp;<a href=\"https://www.linkedin.com/in/sandy-reed/\">Sandy Reed</a></li><li>Logo:&nbsp;<a href=\"https://markuraine.com/\">Mark Uraine</a></li><li>Production:&nbsp;<a href=\"https://icodeforapurpose.com\">Birgit Pauli-Haack</a></li></ul>\n\n\n\n<span id=\"more-20488\"></span>\n\n\n\n<p><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-61-universal-blocks#shownotes\">Show Notes </a>/ <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-61-universal-blocks#transcript\">Transcript</a></p>\n\n\n\n<p><strong>Subscribe to the&nbsp;<a href=\"https://gutenbergtimes.com/podcast/\">Gutenberg Changelog</a>&nbsp;podcast via your favorite podcast apps!</strong><br />🎙️&nbsp;<a href=\"https://open.spotify.com/show/620NwVKQJGdTupy36zYxvg?mc_cid=4b6c9f88fe\">Spotify</a>&nbsp;|&nbsp;<a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9ndXRlbmJlcmd0aW1lcy5jb20vZmVlZC9wb2RjYXN0\">Google</a>&nbsp;|&nbsp;<a href=\"https://podcasts.apple.com/us/podcast/gutenberg-changelog/id1469294475\">iTunes</a>&nbsp;|&nbsp;<a href=\"https://pca.st/podcast/f8445ec0-7508-0137-f267-1d245fc5f9cf\">PocketCasts</a>&nbsp;|&nbsp;<a href=\"https://www.stitcher.com/show/gutenberg-changelog\">Stitcher</a>&nbsp;|<br />🎙️&nbsp;<a href=\"https://www.podbean.com/podcast-detail/chi7j-9904a/Gutenberg-Changelog-Podcast\">Pod Bean</a>&nbsp;|&nbsp;<a href=\"https://castbox.fm/channel/Gutenberg-Changelog-id2173375\">CastBox</a>&nbsp;|&nbsp;<a href=\"https://www.podchaser.com/podcasts/gutenberg-changelog-878239/\">Podchaser</a>&nbsp;|&nbsp;<a href=\"https://gutenbergtimes.com/feed/podcast\">RSS Feed</a>&nbsp;</p>\n\n\n\n<p class=\"has-large-font-size\" id=\"shownotes\"><strong>Show Notes </strong></p>\n\n\n\n<h2 id=\"new-co-host-mary-job\">New co-host: Mary Job</h2>\n\n\n\n<ul><li><a href=\"https://heropress.com/contributors/mary-job/\">Mary Job&#8217;s Profile on HeroPress</a></li><li><a href=\"https://twitter.com/maryojob\">Follow Mary Job on Twitter</a></li><li><a href=\"https://maryjob.com/\">Mary Job&#8217;s personal website</a></li></ul>\n\n\n\n<h2 id=\"announcements\">Announcements</h2>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2022/02/wordpress-5-9-1-maintenance-release/\">WordPress 5.9.1 Maintenance Release</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-6-0-planning-roundup/\">WordPress 6.0 Planning Roundup</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\">Preliminary Roadmap for 6.0 (Gutenberg Phase 2)</a></li><li><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-60-restricting-customization-in-a-full-site-editing-world/\">Gutenberg Changelog #60 – Restricting Customization in a Full-Site Editing World, Gutenberg 12.5 and Roadmap for WordPress 6.0</a>&nbsp;with co-hosts Grzegorz Ziolkowski and Birgit Pauli-Haack. Special guest: Matias Ventura</li></ul>\n\n\n\n<h2 id=\"community-contributions\">Community Contributions</h2>\n\n\n\n<p><strong>Wicked Block Builder</strong></p>\n\n\n\n<ul><li><a href=\"https://wordpress.org/plugins/wicked-block-builder/\">Plugin in WP repository </a></li><li><a href=\"https://wptavern.com/wicked-plugins-launches-ui-based-wordpress-block-builder\">Wicked Plugins Launches UI-Based WordPress Block Builder (WPTavern) </a></li><li><a href=\"https://wptavern.com/podcast/11-vinny-mckee-on-his-block-builder-plugin\">Vinny McKee on His Block Builder Plugin</a> (Interview by Nathan Wrigley on WPTavern Jukebox</li></ul>\n\n\n\n<p>WPTavern Jukebox #14 <a href=\"https://wptavern.com/podcast/14-dave-smith-isabel-brison-and-joen-asmussen-on-the-new-navigation-block\">Dave Smith, Isabel Brison and Joen Asmussen on the New Navigation Block</a></p>\n\n\n\n<p id=\"todo-block-by-david-towoju\"><strong>Todo Block by David Towoju</strong></p>\n\n\n\n<ul><li><a href=\"https://wordpress.org/plugins/todo-block/\">WordPress Plugin Repo</a></li><li><a href=\"https://wptavern.com/create-todo-and-checklists-in-the-wordpress-editor-with-new-plugin\">Create Todo and Checklists in the WordPress Editor With New Plugin</a> (WPTavern)</li></ul>\n\n\n\n<p id=\"social-sharing-block\"><strong>Social Sharing Block</strong></p>\n\n\n\n<ul><li><a href=\"https://wordpress.org/plugins/social-sharing-block/\">WordPress Plugin Repo</a> </li><li><a href=\"https://wptavern.com/nick-diego-forks-core-wordpress-block-creates-social-sharing-plugin\">Nick Diego Forks Core WordPress Block, Creates Social Sharing Plugin </a>(WPTavern)</li></ul>\n\n\n\n<h2 id=\"gutenberg-12-6-release\">Gutenberg 12.6 Release</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/02/16/whats-new-in-gutenberg-12-6-16-february/\">What’s new in Gutenberg 12.6? (16 February)</a></li><li><a href=\"https://wptavern.com/gutenberg-12-6-enhances-transforming-blocks-adds-read-more-and-post-author-bio-blocks-and-enables-social-icon-labels\">Gutenberg 12.6 Enhances Transforming Blocks, Adds Read More and Post Author Bio Blocks, and Enables Social Icon Labels</a><ul><li><a href=\"https://github.com/WordPress/gutenberg/pull/38511\">Block Support: Update color panel default controls</a></li><li><strong>Remove APIs deprecated on WordPress 5.4</strong>. (<a href=\"https://github.com/WordPress/gutenberg/pull/38564\">38564</a>)</li></ul></li></ul>\n\n\n\n<p><a href=\"https://www.youtube.com/c/RyanWelcherCodes\">Ryan Welcher&#8217;s YouTube Channel: </a>How to build blocks, Theme building, How to use Create-Block script, Locking down editor features and choices</p>\n\n\n\n<p><a href=\"https://www.twitch.tv/ryanwelchercodes\">Twitch Stream</a></p>\n\n\n\n<h2 id=\"discussion-and-work-in-progress\">Discussion and Work in Progress</h2>\n\n\n\n<p><strong><a href=\"https://github.com/WordPress/gutenberg/discussions/38224\">Universal blocks and block hydration</a></strong></p>\n\n\n\n<p><strong>New Style Engine</strong></p>\n\n\n\n<ul><li><a href=\"https://github.com/WordPress/gutenberg/discussions/37495\">Discussion</a>  </li><li><a href=\"https://github.com/WordPress/gutenberg/issues/38167\">Tracking issue</a></li><li><a href=\"https://github.com/WordPress/gutenberg/pull/37978\">First PR</a></li></ul>\n\n\n\n<p>The next <strong>Gutenberg Developer Hours</strong> will take place <a href=\"https://www.meetup.com/wordpress-social-learning/events/284178232/\">March 8th, 2022 at 11:00 ET / 16:00 UTC</a></p>\n\n\n\n<p class=\"has-large-font-size\" id=\"transcript\">Transcript</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Hello, and welcome to our 61st episode of the Gutenberg Changelog podcast. In today&#8217;s episode will talk about, and with our new co-host Mary Job, about Gutenberg&#8217;s 12.6 release and planning for WordPress 6.0 and universal blocks. I&#8217;m Birgit Pauli-Haack, curator at the Gutenberg Times and WordPress developer advocate at Automatic. And I&#8217;m here with my co-host Grzegorz Ziolkowski, JavaScript developer at Automattic and WordPress core contributor. Hey there Grzegorz, how are you today?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Hello, Birgit. Hello, Mary. I&#8217;m great. The weather is terrible outside. We have storms going through Poland, so I might lose the connection at any time because we already had a blackout for two hours today.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Oh, my God.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: So, it&#8217;s fun, but let&#8217;s hope everything&#8217;s going well.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: So, yeah. So this is the last episode that you and I are hosting together, Grzegorz. I&#8217;m sure we will have your back as a guest in the future and we will stay in touch. So it has been a great honor and privilege to host this podcast with you for the last year almost. I cherish the regular chats with you on and off the air.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah, that was great. I mean, it&#8217;s like every two weeks having so nice and deep discussion about everything Gutenberg, definitely a highlight for me. But it&#8217;s also a lot of work and I&#8217;m primarily a developer. So I guess it&#8217;s a good setup that I will be able to join as a panelist from time to time, and we have more people from the community running this excellent podcast.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, thank you. So we have with us the new co-host, what is it? The king is dead. The queen lives. Hail to the queen. So the new co-host of the Gutenberg Changelog podcast, Mary Job. A WordPress advocate support engineer at Paid Membership Pro and a community organizer for Nigeria. Mary, I&#8217;m thrilled that you agreed to go on this new adventure with me. Thank you so much and welcome.</p>\n\n\n\n<p><em>Mary Job</em>: Thank you so much, Birgit. Actually I am also very thrilled to be starting this adventure with you. I wish Grzegorz was staying with us longer, but going to try and do my best and hopefully we talk to him soon as a guest on this podcast.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Wonderful, wonderful. So I&#8217;m glad that we can do a handover. So you see how this all works and also chime in and so it&#8217;s going to be great. We always have very informal conversations here and we jump right into it. Okay. Grzegorz, you want to start with the announcements?</p>\n\n\n\n<h3 id=\"announcements-1\"><strong>Announcements</strong></h3>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. So we are today. We should expect a WordPress 5.9.1, minor RC version of the release, so the first testing version. And I think if everything goes on track, we should have the regularities next week on February 22nd. And JB Audras is the release lead, and he&#8217;s deputy and helper for the editor part is George Mamadashvili. And yeah, I was helping George today to do his first NPM publishing to bring all the code from the block editor to the core and it was like a lot of changes there. All of them are bug fixes, so you should expect next week a lot of improvements in the editing experience. And as we already discussed two weeks ago, the cycles for WordPress 6.0 is in full motion, and we already have a plan in round up and there is a schedule proposed to how that should go and maybe Birgit you can just share more details on that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Sure. Feature freeze is kind of suggested to be about six weeks from now on March 29, 2022, which brings then two weeks to the first beta release, April 12th. The first release candidate will be May 3rd and also when dev notes are due and it&#8217;s not a string freeze yet, but it&#8217;s almost there. And then the final release is proposed to be scheduled for May 24th in line with proposed schedule that Josepha Haden Chomphosy published two weeks ago to have only two more releases in 2022. So the first one is 6.0, and then end of May, May 24th. And then the next one will be mid October 2022, and we won&#8217;t have, that&#8217;s the 6.1 release. Yeah.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Does it mean that we should expect another release in January or something like that? So that would be very similar to what we had, like we started this year.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: That&#8217;s right. Yeah, that&#8217;s right.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: I think it works great for many agencies and companies because they have a lot of time at the beginning of the year to catch up and it&#8217;s much better. At least people complain a lot about December and every day during that timelines, so maybe that&#8217;s for the best.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And the move, the postponement of two weeks kind of resulted because of the holidays into the January release and kind of out of a two weeks postponement, we almost had five weeks delay on the release, and it was good for everybody to kind of have the holiday and then year round changes off the release stress day as well. So do you want to talk about the release quarter Grzegorz?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Just because I&#8217;m in it.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Okay. Sure. So the release squad is not yet complete. What we know already is that as usual, Matt Mullenweg will be the release lead. Hector Prieto will be coordinating the release. For the core part, Peter Wilson will be the lead and we still don&#8217;t have for Gutenberg, for the leader, we still don&#8217;t have the lead picked. So you can still volunteer our listeners. We are waiting for you. And for the documentation, we have great news because Birgit will be the lead there. And how does it feel Birgit?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, that&#8217;s right. And because it&#8217;s my first release on the squad, being on the squad I&#8217;m kind of the rookie on it, but I will be joined by the brilliant Milana Cap and the amazing Abha Thakor and both have experience in the release squad. So I will definitely cherish their import and also their work on it. It&#8217;s going to be an interesting time for me between March and May when the thing comes out. So I&#8217;m glad, I volunteered for it. So I probably don&#8217;t know what I got myself into, but I will tell you afterwards.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. But fortunately you have a lot of experienced people around and like for 5.9, Marc did an excellent job leading the documentation effort. So you have a lot of work that was done before to look at, and I&#8217;m sure you would do as excellent as they did.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, thank you. Thank you. I&#8217;m definitely going to be standing on the shoulders of giants. So we&#8217;ll see. So two weeks ago, Matias Ventura talked to us about the preliminary roadmap for the Gutenberg phase two in WordPress 6.0, and it&#8217;s an episode 60, WordPress 6.0 episode 60. I really like that coincidence, and he brought us great insight. So Grzegorz and Mary, do you have any particular feature that you are excited about for the next release?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah, sure. I definitely have some peaks. I was very inspired by the discussion we had with Matias and from the features he covered, I think two stand out for me. So first of them is start variation for teams. And this is because it gives a lot of power to users. So when you have a team, you would be able to have some sort of presence and you would be able to change how the team looks with a one click, which is like for me, someone who doesn&#8217;t like changing all those aspects, like colors, fonts, margins, spacing, it&#8217;s like, it&#8217;s too much. It just, it&#8217;s like an excellent thing to have. And the other thing is taking patterns to the next level and bringing some semantic meaning, like more semantic meaning to them, what Matias covered.</p>\n\n\n\n<p>Like when you go for instance, on the category page and then could be something that is there for a given category, like for instance, someone could register a pattern for a category, let&#8217;s say music, and you would have something specific to that. Or you go to a page, you create a contact page and you have pattern that is dedicated to this use case or the gallery sub page, and this sort of thinking. Because as of today, the biggest struggle when you start a new site is that you need to fill in all the content and even having all those patterns in the directory and not having a way to easily filter them is a big bottleneck. So yeah, that my picks.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Mary, did you get through it?</p>\n\n\n\n<p><em>Mary Job</em>: Yes, personally, I think I&#8217;m more interested in the long term, precisely with the implementation of most member sites. I think that would be interesting. I&#8217;m more interested in that future and also a collaboration, the idea that two people can, or two or more people can. I think it&#8217;ll be great for the future of bloggers, right? It has this, you know how Google docs function, where multiple people, I can be very interesting. I can&#8217;t wait to see that app like that, because essentially you&#8217;d be able to have a perfectly built internet site on WordPress because then you can have different things on one document. Essentially means you can do all your work on WordPress, you don&#8217;t having to pick some of it out somewhere else.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. We are all waiting for that. That collaboration part is a good book phase three. So I think that&#8217;s phase 3, 23 kind of, yeah. It will be, I&#8217;m playing with the numbers again, but I&#8217;m looking forward to just have the featured image be dynamic and be able to put it in my cover block for my single post. So yeah, they are all different kind of, but I&#8217;m also excited about the pattern stuff, especially that themes will be able to link to the block pattern directory patterns and make them available in their theme without having to add it to the whole theme to it as code. So I think that will definitely speed up loading and developing of themes. So there are quite a few things in there. So we will in the show notes again, put in the preliminary roadmap, post that Matias Ventura had published. And yeah, we also put the link to episode 60 in there, of course. All right. So Grzegorz, you had discovered some amazing plugins you want to share with our listener a bit?</p>\n\n\n\n<h3 id=\"community-contributions-1\"><strong>Community Contributions</strong></h3>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah, sure. So one of them is wicked block builder. So I think I read about that on WP Tavern when it was covered for the first time, or maybe on Twitter, like you know, I never know what&#8217;s first. But the idea is really interesting because we discussed before about other ways of creating blocks, like ACF blocking that allows you to build those blocks, but using more custom post fields, like it&#8217;s more in the admin when you need to do a lot of manual work to select some attributes for the block, and then you need to provide PHP template. This solution takes it to the next level because, so you just pre-fill all the regular attributes or settings that the block has, like title, description, category, and all its attributes. And then you go to the screen when you are able to visually, using the drag and drop, inject some, it&#8217;s hard to describe even on the podcast that I listened afterwards, it was really hard to describe.</p>\n\n\n\n<p>So I&#8217;m terrible as well in that doing this job because it&#8217;s like bringing mostly HTML tags to the canvas and just like nesting them and using drag and drop to create your HTML code. But you can also mix that with some interactive elements, like rich text or input field, which allows you to modify some data once that&#8217;s embedded in the block editor. So it&#8217;s like an editor that is outside of the block editor, like a separate page in the WP admin, but then once it&#8217;s finished and you are able to fill some of those fields yourself. So it&#8217;s a really interesting idea and I know that some people are really excited about the possibilities it creates.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. It sounds really amazing. I also know about lazy blocks where you also have to then provide a template for your content in code and some of us are a little bit shy on it. And so Vinny McKee was also a guest on the WP Tavern Jukebox podcast and had a conversation with Nathan Wrigley, the host, about not only his plugin, but also how to approach Gutenberg and all that. So it&#8217;s definitely a great listen to, and I just want to take this as a little opportunity to give a big shout out to Nathan Wrigley, because he has, from a monthly podcast, he&#8217;s now doing weekly Jukebox additions or episodes.</p>\n\n\n\n<p>So every week there will be new people be on the podcast and he interviews them. And he&#8217;s a marvelous interviewer and asks the right questions. And this week just published was the episode 14 where they talked about the navigation block and with the builders of it, like Johan Assmussen, Dave Smith and Isabel Brison, who all worked on it and also what it means to be working for Automattic. Because there are still some open positions there. All right, what was the other plugin?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah, so that was the plugin. The other things I wanted to cover are blocks. So first there is a, now a Todo block, by David, I don&#8217;t know how to pronounce the surname. Towoju.</p>\n\n\n\n<p>And it was all covered on WP Tavern, and if you don&#8217;t follow this one, like Gutenberg Times is number one, obviously, and thanks to Birgit. But my second pick for following is WP Tavern. It has a lot of information that covers the Gutenberg plugin and the development and all the things that are built around that. And in particular, there&#8217;s a lot of insight after testing those plugins from Justin Tadlock he&#8217;s doing amazing job, big shout out for him as well. And in here, one I wanted to show is, Todo this is very popular, if someone is into programming is like, if you want to compare libraries, you either do Hacker News app or Todo app just to show the differences between different libraries, frameworks, and so on.</p>\n\n\n\n<p>But this one integrates into the block editor, and before we cover like a few episode backs, we also covered a similar block from each table. But the difference was that the one that Rich created is mostly like a list of things you should to do, but it&#8217;s private for the author that creates the post or the page. Whereas this one, we will be also displayed on the front end and when you will click, like the items was created, like completed, then we will show a different style. So if you want to have sort of distinct edge, definitely something you should check out. And the other plugin is social sharing block. And this block, there is a similar block inside the WordPress core, the difference is that the one in core, it&#8217;s more like a list of links with icons.</p>\n\n\n\n<p>You can style them and they just link to the social services. Like if you want to provide, for instance, in your footer a link to Facebook, GitHub, Twitter, whatever. And this one is more a feature like when you want to share on a given social media, and this one was created by Nick Diego. He just missed those functionality inside the core and I saw that he would be who would love to see whether it&#8217;s fit also for the core. So that needs to be definitely checked, although I&#8217;m not sure it&#8217;s like the target is exactly the same and whether the merging that together into one block would be a great user experience. But that one was also covered on WP Tavern with more details. So check the plugin and the review there.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Nick Diego also has an interesting plugin in the report, that&#8217;s the block visibility, and that gives you a lot of choices. How to conditionally change when a block is visible to a visitor could be either, it needs to be, somebody needs to be logged in to see the block or somebody needs to, or a certain date needs to happen that you can condition on that. So you don&#8217;t have to go back to the post when the date happens and the content shows, or it could also be, if you have, you could actually hook in some user agents. So it could say, okay, if you&#8217;re on Google Chrome, you get this block and if you&#8217;re on there, you get that block. So it&#8217;s quite interesting to have. And the social sharing is a little bit different because the sharing is, you share something, did your visitor shares, use that button and share something on another social network?</p>\n\n\n\n<p>Like share on Twitter kind of thing. And then you help them give all the title and the link all into a tweet. The social links in core are the profile links from your own profile. So yeah, just to make this clear. All right. Yeah. I used both of them. I know that Nick Diego had a post out on Twitter and say, can anybody point me to a social sharing block? I haven&#8217;t found one yet that I wanted to use. And I showed him the one from Kevin, and obviously he wanted to have a more modern experience because the one that was very, wasn&#8217;t updated for a year or so. All right, Mary, do you have favorite block? I&#8217;m sorry, I&#8217;m putting you on the spot. You can kind of cut it out if it not.</p>\n\n\n\n<p><em>Mary Job</em>: No, that is so very fine. Actually, this is the first time I&#8217;m seeing the Todo block. And what I did previously was I created a list and then I would use the structure to structure when I&#8217;m done with that item on this list, but this is a bit perfect. So I&#8217;m definitely exploring this afterwards.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Good. Yeah. Yeah. I&#8217;m going to explore the Wicked Block Builder. Yeah, that definitely interests me.&nbsp;</p>\n\n\n\n<p>So well, Gutenberg 12.6 was released this week. But before we head into the Changelog, I need to issue a correction from the last episode. Big shout to Dave Smith, who set me straight there, the PR with the title allow for HTML and get the underscore title was just a fix for a feature that was new in 12.5 and won&#8217;t be back ported to 5.9.1 because the original feature is not back ported to 5.9.1. The issue I was thinking about was a different one and which I tested. And there was an occasion when you reload an existing post in the editor, it seems to be removing the HTML tags. But then I found out when you put them in again, it saves it again and shows it up on the front end.</p>\n\n\n\n<p>And that bug is still in the works, but it&#8217;s not, it&#8217;s kind of, you have a workaround for it. So it&#8217;s not, yeah. Anyway, so it&#8217;s not a hindrance on your work. It&#8217;s just a little bit tedious to put those tags in when you edit that post, but once you have them in and you&#8217;re not touching it, you&#8217;re fine. All right.&nbsp;</p>\n\n\n\n<h3 id=\"what-s-released-gutenberg-12-6\"><strong>What’s Released &#8211; Gutenberg 12.6</strong></h3>\n\n\n\n<p>So what&#8217;s new in Gutenberg 5.6.? Andy Peatlng handled the release and now there are few enhancements in there that we are going to discuss and some bug fixes and some excellent new features there, not necessarily for the front end, but for the documentation as well.</p>\n\n\n\n<h3 id=\"enhancements\"><strong>Enhancements</strong></h3>\n\n\n\n<p>So there are new blocks in there. One is the post author biography block. So that&#8217;s the block that when you fill out the user profile with the description, that will post it there. And then there is also a new read more block for the post link. So when you have a post with excerpt in your post template or query loop, you can now separate out the post link and make it a button or style it differently, or position it differently in its own block. It&#8217;s a simple way to link to a single page or post with a query block.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. I&#8217;m just checking whether the post author biography allows editing, because that would be great. You wouldn&#8217;t have to go to the set profile setting page, but it&#8217;s probably not yet there. So yeah, definitely a good and for that farther enhancement. And that&#8217;s my favorite one, because I always struggled with this use case. So I wanted, when I saw that on many block posts under the post there would be author with, usually it&#8217;s only a name, a link and something like that. And having an option to provide the avatar that was added previously, and now the biographic that just compliments each other and you can put this nice footer that&#8217;s always displayed on the post page. That&#8217;s just amazing and I&#8217;m happy to see that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, me too. Me too. So the next thing are the transforms as an enhancement, it&#8217;s where you can change a block immediately into another kind of block. So for instance, there is a transform now. So there was a transform from the beginning from paragraph to list, you have six paragraphs and now you have a six bullet point list and in one step. And that feature is now expanded, and you can now transform a block from tag cloud to categories. So you don&#8217;t have to highlight it, delete it, grab the other block and put it in again, you just use the transform button on the left, on the farthest left on your block toolbar. And you can also change between a calendar block and the archive block, and you can also transform to row variations in the group block. And then also the heading you could always transform to a paragraph, but one enhancement bug fix is that it now, when you transform it into a paragraph, it omits the anchor that was on that.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah, I think that is an excellent direction. And I hope to see more of that, especially with the patterns I mentioned earlier, that just gives more capabilities and some contextual changes. So you can do whatever you want faster with less work and with more options. That&#8217;s so empowering for users.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And one particular thing that I like is that it actually keeps the styles as much as possible. So if you had a background color that kind of comes with it or the type font or these kind of things, so you don&#8217;t have to restyle or remake those settings again, so it keeps all that. Oh, and I like that there&#8217;s also now a transformation from paragraph to code, which I could have used in a different post a long time ago. All right.&nbsp;</p>\n\n\n\n<p>So the next one of the enhancements is that the social icons, we talked about them before in the core, now have the ability that you can show and hide labels. Up until now it was only the icons from the social networks, when we all know a Twitter icon or Facebook icon, but not everybody knows how a GitHub icon looks or a Reddit icon looks, so you can add the labels to those icons and people are better informed where they&#8217;re heading out now.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: It&#8217;s always also great for accessibility to have those labels included. So I know that we had a lot of other changes in the past where we would complement the icon with the text to bring those improvements for people who have trouble with memorizing all the different icons, which is basically everyone, I guess, as the number of icons grows in the application.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Mary Job</em>: Yeah. I think it&#8217;s has, as Grzegorz said, it&#8217;s a good idea to be able to show an item label now because it&#8217;s true, not everybody knows what those icons look like. So it&#8217;s a great addition to the block, that we able to show an item label. Yeah.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Are there any social networks in Nigeria specifically, or in Africa, that are not kind of in the big realm of US?</p>\n\n\n\n<p><em>Mary Job</em>: There might be, there might be, but none that are particular familiar with. I&#8217;m pretty sure there are quite a number of social networking sites that have sprung up in the past few years, but maybe not as popular as the giants, the Facebook, but I think people are getting back because there was this discussion on LinkedIn that I saw earlier today, where it says that Facebook and Instagram trying to say they would pull out of the EU, is it? Yeah. And then the discussion was when are we getting to have home grown continental sites that we can depend upon because right now most our businesses have Facebook pages, Instagram pages, I think this is great. Things like this inspire people to come up with other solutions and if China was able to do it and I believe we should also be able to do it soon.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, yeah, yeah. That&#8217;s kind of interesting what happens in the EU right now, because Facebook says they&#8217;re going to, if that particular legislation comes in, they threatened to pull out and two ministers in Germany said, &#8220;Well, okay, go ahead.&#8221;</p>\n\n\n\n<p><em>Mary Job</em>: Right?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. So yeah, it&#8217;s sometimes interesting when you say ultimatums and then all of a sudden, somebody said, &#8220;Yeah, go ahead.&#8221; It&#8217;s not the threat that you think it is, but we digress a bit.&nbsp;</p>\n\n\n\n<p>So there&#8217;s one component update that I really like, just because it&#8217;s such a subtle change and that&#8217;s the update of the spinner design. Now you get a blue line that&#8217;s rotating and it&#8217;s just those small little visual clues are very important when you wonder what&#8217;s happening. Yeah. And it&#8217;s like, okay, so it&#8217;s loading. Of course, it&#8217;s not good when it&#8217;s not stopping loading, but that&#8217;s a different story.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Hopefully you won&#8217;t have to see that one. And just happens so fast that it never pops up.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. But I think with some dynamic blocks coming in, sometimes you have a little delay there.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Oh, there is also for the design tools, there is quite a change for the colors panel. So this one has grown because for some block you can change colors for the link, for the text, for the background, for the border, the list is sometimes quite long. And the change was to use the pattern that&#8217;s called tools panel. So this is the same concept that we previously had for spacing for phones and so on. And this allows you to narrow down what you see on the first load. So for instance, if you are not, if you don&#8217;t care about most of them, you can just remove them from the view and leave only those that you care about, but you always can unfold that and change other settings.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And this PR specifically by Aaron, he also shows actually a table of the core blocks and their default settings for the colors. So you can see in one view, check, okay, columns have a default setting for text color, and background color, but you need to enable the link color setting for them or for the comment author name block, you get all three of them already in the color panel, because those are the defaults. Which makes sense because the author also has an author page, so you definitely want to have the link to it and you want to maybe change the color for it. So I really like that overview where you have in one view, can look at the settings and see what are the defaults that come with a core block editor.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. It&#8217;s sometimes gets tricky, especially when you see the table like that, because for instance, comment author avatar, which is only in an image, it obviously doesn&#8217;t have a text included. So this is why it doesn&#8217;t have styling for that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Makes sense. Makes sense. But it has styling, default styling for the background. So yeah. Image doesn&#8217;t have any styling as default. So, all right. But it&#8217;s good to see the list and because there are some things you never remember and you need a place to look it up, unless you try it out and that saves you a lot of time. Okay. So the next enhancement is about the duo tone and it now allows users to specify custom filters. And there are a few examples in the PR by Ben Dwyer, handle and he shows, however, is from a theme that uses the customizer and has some presets there. But then this is pulled in into the duo tone filter in the background. So it&#8217;s definitely, and it seems to be coming to a WordPress install near you with 5.9. It&#8217;s one of the ones that I find out that it will come over. So in two weeks we probably can also go over the changes that came with 5.9 in two weeks. All right. What else?</p>\n\n\n\n<h3 id=\"new-apis\"><strong>New APIs</strong></h3>\n\n\n\n<p><em>Mary Job</em>: New APIs.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Hey.</p>\n\n\n\n<p><em>Mary Job</em>: So custom scripts was also introduced. Customs scripts allow templates to define additional scripts in package.json. This allows you to create block from livestream suggestion, that is a suggestion.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: So I think that was a suggestion that came in through a live stream from Ryan Welcher. He does Twitch live streams and uses the create block script quite a bit. He also has actually added two templates, if I&#8217;m not mistaken, to the script. But Grzegorz, what are the custom scripts about? What does it allow us to do?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: I was following this Twitch stream and I saw how Ryan was trying to use the creative block and creating a custom template so he could share the way he works with plugin. The one he was trying to build was a template for dynamic blocks. So dynamic, which means that it has PHP file, which allows you to provide the implementation that use some dynamic data that&#8217;s pulled from PHP and displayed on the front end. And this is not covered by the create block tool by default, so he wanted to like fill the gap. Which is amazing and he ran into the issue because he likes to experiment with things. And he wanted also to use a package called WordPress-env, which is an environment, like development environment that allows you to spin up quickly a version of WordPress that&#8217;s based on the bleeding edge, which is for WordPress develop.</p>\n\n\n\n<p>And you have the latest WordPress plus you can build on top of that. And he noticed that you cannot, like don&#8217;t have this comment for running this WPN. So he wanted to add that, but it wasn&#8217;t possible. Now thanks to this new feature that you can provide into the template config, you could add any comment you would like, like included some examples, other examples included is like, if you would like to run end to end script, you could just provide a comment for that using this thing. And in general, like Ryan, he&#8217;s doing so amazing job covering. Like a large variety of topics during his live stream. I&#8217;m a big fan. Whenever I have an occasion, I try to follow along and I think he will also have a session in the learning space on Meetup. And I don&#8217;t know, ability to remember the details about that. It&#8217;s planned. Let me check the calendar.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. He has a show. Hello Blocks! Coding a custom block. I think that&#8217;s the one that you&#8217;re referring to. It&#8217;s coming up actually on Monday.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yes. Exactly.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. So it&#8217;s a beginners kind of thing. And he also shared a documentation link. So you can go through it before you watch it or join it. It&#8217;s more like a social learning space. So there will be some demonstrations and some scripted things, but it mostly lives from the Q and A of the participants. And yeah, you&#8217;re right. Every week, Ryan is on Twitch at Thursdays, 10:30 Eastern, that&#8217;s 3:30 UTC. And he has a series on creating a pole block and also another series on creating a meme block. So he has some great problem that he solves there right in front of you. So sometimes he also, you find him detouring and that&#8217;s actually, you learn quite a lot about it. And because you then see what components are better for UI for that particular problem and why it&#8217;s not working.</p>\n\n\n\n<p>So he does a great job there, pulling it all together, and Twitch only saves them for two weeks, but he also has a YouTube channel where he uploads the final show there as well. And we will put this all in the show notes, of course, if you want to kind of follow him along. He also had a series with Diane Olsen on creating a block theme. And I think there were three sessions on Twitch and YouTube. So that&#8217;s also something for, if you&#8217;re not interested in building blocks, but you want to build a theme. There&#8217;s a lot for everyone on Ryan Welcher&#8217;s YouTube stream. That&#8217;s just a little detour here.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah, it&#8217;s a long one. But I must admit that every time I see Ryan covering some code base that I worked on, it just triggers a lot of discussion between two of us. And we just sent a massive amount of pull requests that improve what he struggled with and really inspiring to see where people have some blocks and how to make that process more seamless. So that&#8217;s really nice.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Mary Job</em>: I better jump on that beginner&#8217;s class.</p>\n\n\n\n<h3 id=\"bug-fixes\"><strong>Bug Fixes</strong></h3>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, yeah, we all start from different areas. Okay. So next on our Changelog are bug fixes, and there were quite a lot and I haven&#8217;t even counted them, which is, normally I count the bug fixes but this time. So there were, the cover block had a bug that it was missing styles and they are now back. And then the gallery block, when you transform it to images, so single images instead of all in a gallery, the images would lose some of their settings, if not all of them. So that was kind of a bummer and that is fixed too, and some other gallery quirks there.</p>\n\n\n\n<p>Yeah. I think those are the ones that I wanted to point out. There were some fixes for accessibility, especially for the list view that was a bug fixed in two parts and the part two is now in. And then one of them was also the contrast checker because that was not tied into changing the link color and now it is.&nbsp;</p>\n\n\n\n<p>And the block manager is now announcing the search results. So that&#8217;s definitely for those who are traveling on a screen reader, an improvement, and the search results is for the block manager, when you go into the preference modal and then click on blocks, and then you can switch search for the blocks that you want to turn off. And the search results are now announced. That&#8217;s a big improvement on that modal. All right.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. I personally had some sort of HackaMol game with Windows operating system. So for the development tools and specifically for the build in WordPress script, there was something that didn&#8217;t work in a specific case and it was fixed twice because I fixed that. Then I did some other improvement and it was broken again. So big shout out for contributors, Tisuaki Hamano was one of them that fixed it for the first time and someone else helped this week. And especially Windows users, if you have any troubles with WordPress scripts, you can contact me directly on Twitter, on WordPress or GitHub, and I&#8217;m happy to solve all those issues between those. Because those platforms I develop on Mac OS, those platforms differ too much and it&#8217;s sometimes tricky to cover everything.</p>\n\n\n\n<h3 id=\"documentation\"><strong>Documentation</strong></h3>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: All right. Well, thank you for fixing the Windows bugs there. As I said before, there were quite a few new documentation things that are in this release, and one is the block support chapter was added to the block creation tool, and also for the dynamic blocks chapter for the great block tutorial. So that is kind of in the line of the changes that were done on that script scaffolding tool to create blocks. You can read up about it. And then Adam Selinsky has as a new data tutorial in the block editor handbook. It&#8217;s started, it&#8217;s not yet finished, but he started it, and it kind of how to use the block editor components and the data scripts or data handling functions in a WordPress admin screen. And he has a great tutorial and walks us through all the code for it, also with quite some theory attached to it. So it also helps you learning more about the concept of the block editor.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah, it&#8217;s really interesting because before we had an excellent tutorial on how to build your own version of the block editor that was contributed by Dave Smith. And this one allows you to bring more interactivity by handling data, which is like doing REST API calls and stuff like that, and created your own stores to keep some in memory data, which is like, if you are into creating a separate screen in the WordPress admin, that&#8217;s something you should check yourself and see how that things can be done. It&#8217;s very complex, I must admit. But we know stories where people started with a simple block and now they&#8217;re creating new editors.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And so it&#8217;s called create your first app with Gutenberg data, if you want to search for it. Of course, we have a link in the show notes for this one, because it&#8217;s a whole new tutorial about that.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. And I think related to that, there is also on GitHub, under WordPress, there is Gutenberg-examples repository, and it should also have the same tutorial ready, code that is ready. Like you can just install that as a plugin and play with that.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: I think that it&#8217;s also the first step of movement that I really would be looking forward, that to standardize UIs in WordPress from WordPress plugins and third party plugins, also on the admin. So users will recognize all the components and don&#8217;t have to relearn an interface with every plugin that they put in. And then there are, because it&#8217;s a moving target, there were also updates to the theme support documentation, for those who were still a little and it will be, so the docs clarify how to override the default presets in the changes introduced in WordPress 5.9. So there were in a dev note, but now this is also in the documentation.</p>\n\n\n\n<h3 id=\"code-quality\"><strong>Code Quality</strong></h3>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. And let&#8217;s move to the code quality section. And there are two important things that I wanted to highlight. First, if you are using WordPress 5.7, then the Gutenberg plugin won&#8217;t get any more updates because the minimum supportive version is now WordPress 5.8 and you should be on the latest and the greatest anyway. So if you didn&#8217;t, you should do it now. We will wait.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Upgrade to at least 5.8. Yeah. 5.8.3, it was a very stable version.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah, I expect that it won&#8217;t be an issue for anyone who tries to be up to date with the Gutenberg plugin. And the other thing is some APIs, JavaScript APIs that were introducing WordPress 5.4 and were replaced with other APIs later, were marked as duplicated. And I&#8217;m looking at the name and it&#8217;s better to check the PR that does that. There will be a dev note for sure, because it&#8217;s something that will impact WordPress 6.0. So for now, if you are using plugin, you will only see a notice when you open a browser console that this and that feature is deprecated and planted for removal in the far future.</p>\n\n\n\n<p>So there&#8217;s not nothing to worry about, but if you are a plugin developer, you should check whether your plugin uses those APIs. So I can just share something like get a reference by distinct edits, sounds like something that isn&#8217;t very popular, and that&#8217;s the idea behind that. If you know that those APIs aren&#8217;t used by plugins, that we want to remove them in the future so the bundles are smaller, so users don&#8217;t have to download so big amount of code in the browser.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, thank you. That&#8217;s a good shout out. And I already went to my notes that I already have on WordPress 6.0 to make a point that that definitely needs a dev note. And it&#8217;s already labeled as such in the GitHub repository, but I also want to check out how many plugins actually use those function calls and to make sure, so we can actually target some emails about that as well, or do some plugin.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. It&#8217;s difficult to tell because JavaScript code is often minimized when sent to the plugin directory. But with some things like the name I shared before, the long one, it&#8217;s something that needs to be preserved. So you can search for that for sure.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Right. Right. Yeah. Okay, yeah. And that seems to be all we have from the 12.6 release. Shout out to the first time contributors, Jeff Matson from Pagely and Angel Studio, that&#8217;s Marco and Lucio Janata who have merged PRs for this release. Thanks for contributing and being part of the WordPress community of contributors. All right.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: And the good news is that for the future releases, we also have a list of all contributors included in the release notes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Yeah. Also thank you to Dave Smith, who has been working on that for a while and I saw the latest version and that looks good. This is also a longer process to streamline the contributors for a WordPress version. When you have hundreds of names that need to come in and need to be handled to make that a little bit more streamlined and not have so many manual jobs in getting the list ready. Which when you have humans involved, what you have is that people all missed out and that&#8217;s the worst scenario of all, then people contribute and then they&#8217;re left out of a release just because you don&#8217;t see it and you don&#8217;t know about it.</p>\n\n\n\n<h3 id=\"what-s-in-active-development-or-discussed\"><strong>What’s in Active Development or Discussed</strong></h3>\n\n\n\n<p>All right. We come to the section, what&#8217;s an active development and discussed, and I wanted to discuss on my list. I know that the Gutenberg team with quite a few people from the community are working on a style engine. That&#8217;s an overall architectural idea to streamline styling for themes and blocks and custom blocks and custom themes and all that. Do you have any more insight Grzegorz?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yes. So on that front, I think there are a few issues with the global style. So one of them that we have the same logic on PHP side and on JavaScript side. And this is the effort to unify that and provide one way for dealing with everything. There are a few challenges as well that were surfaced by the feedback chart from the community. So one of the examples with global styles was that there is now a dynamic class name included for containers. I think it&#8217;s for the group one. I don&#8217;t remember exactly, but the challenge here is that team authors often use class names generated for blocks when they have a certain aspect enabled. Like if you have a custom font size used with the block, this class that is generated for that use case allows people to provide some sort of customization through the CSS code.</p>\n\n\n\n<p>And when you have dynamic classes, it makes it harder. But the other way around, the in-line studs used with blocks that allows you to customize like font size or use a custom color, that makes it harder to override that if a team has some strong opinions. I&#8217;m not a designer, so not the best to explain, but people want to have better control over these things. And the current implementation has some drawbacks in that regard. Of course, like global styles, source tone of other issues for people, and in first in the first place allows so fine grained customizations that it&#8217;s great, but we need to find a good middle ground so all parties involved are happy about the solution that&#8217;s going to be improved. So I&#8217;m really looking forward for how this project evolves. And we definitely expect to hear more from the community and let&#8217;s see how that evolves.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. And I noticed from the feedback also that there are three things that are still not optimally working with the block themes. And one of them is that there is no style or a customization. You could always do it in CSS, of course, but for hover, focus and active styling. So if you hover over a button that&#8217;s the color change and all that, or if you have a menu item, can we show which menu item is the active page? That&#8217;s one thing. And there is a big push also for 6.0 to make blocks much, much more responsive. But if you don&#8217;t have an overall style engine, it&#8217;s going to be hard. So I think that needs to be in place.</p>\n\n\n\n<p>And then the theme also, the theme developers also surfaced one issue, was that you couldn&#8217;t have a full width, you needed to handle differently a block that had a line with full width from the blocks that needed orders around it are pushed in from the sides. So it&#8217;s kind of, if you have that, you couldn&#8217;t have a wide one and if you have a wide one, you couldn&#8217;t, the text would kind of go directly to the left corner or right corner, depending how you read it, of the browser window. So there are certain things that are still not working and there are the teams and community, they are trying to figure out what&#8217;s the best approach for that. And we will share in the show notes the original discussion post by Riad Benguella then also Andrew put a tracking issue together on what needs to happen to have this every little edge case as well, and as a tracking issue. And then the last one that I have is the first PR that Andrew put in. So you can also test things out.&nbsp;</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Yeah. It should already be in the development branch. So expect that to see in the next Gutenberg plugin 12.7.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Okay. Yeah. Thank you. Yeah. And then you also had pointed out a GitHub discussion to me to continue the discussion that we started on Gutenberg clients, but it actually started much earlier about the duplication of code if you wanted to do a JavaScript edit, and then have a PHP rendering, or also create blocks that can be accessed through PHP or JavaScript, but you don&#8217;t have to duplicate them for either environment. So what&#8217;s the discussion here?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: So yeah, that discussion started on Twitter, by Mark Jaquith, and if you are interested in how the block could be developed in the future, you definitely should check the Q and A that Birgit had on Gutenberg Times, which covers that in depth. However, this proposal is this discussion is started by Mihou Chapniski, and he also adds another bit to that, which is, it&#8217;s a very techy name, block hydration, but the idea is that it&#8217;s not only the part that you render on the front end, but also how does a block become interactive. So for instance, if you let&#8217;s say, if you have a post list and you have pagination, so how you could make those block behave, that you click page two, and instead of refreshing the whole page, you could just replace the part inside and just bring another page, it&#8217;s sort of like in many teams, the infinite scrolling works.</p>\n\n\n\n<p>Like you have this load more, like when you scroll it loads more posts and more. Like this kind of behavior just to have back into the blocks. And that&#8217;s just really insightful, so Mihou he collected all the discussions, all the links, all the prototype that has been done before, also he included his own ideas and his own prototype, which is JavaScript based. The first one from Mark Jaquith was PHP based. So it&#8217;s really interesting to see how different community members approach the same problem and how they are trying to improve the experience. And it&#8217;s something that definitely the Gutenberg core team is actively looking into and we are collecting feedback. So if you have some thoughts on this topic, now this place is the best way to share your feedback, we will call like that. And maybe in a few months we will have something that could be tested in the plugin. Maybe it requires more time, but it&#8217;s very interesting that we continue the discussion.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Excellent. Yeah. And I didn&#8217;t get a chance yet to read it, but it&#8217;s very well structured and the post by Michael and also has many, many links in there to previous discussions. So it&#8217;s a really well rounded post on the GitHub Gutenberg repository in under discussion. And of course we even also that, we will show in the show notes.&nbsp;</p>\n\n\n\n<p>So, wow. That brings us to the end of our Gutenberg Changelog episode 61. How is everyone, how are you doing Mary?</p>\n\n\n\n<p><em>Mary Job</em>: I&#8217;m doing very good. I&#8217;m doing very good. I think this is going to be an interesting journey for me because, so let me tell you small story about the first time I came across a Changelog. You know when there&#8217;s a new release where you plug in the team, there&#8217;s usually a Changelog. The first time I was looking at it and I was like, okay, so what am I looking at? It took me a while to figure, oh, this is an enhancement feature, new features. So this feels like this is, I&#8217;m feeling I&#8217;m experiencing that same feeling all over again. I mean, now when I see it change I know exactly what I&#8217;m reading and I know what it all contains, so this is exciting.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yes.</p>\n\n\n\n<p><em>Mary Job</em>: I&#8217;m looking forward to this job.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah. Me, too. Me, too. Yeah. So Grzegorz, you said that you have your time and you changed teams and on Automattic. So what are you concentrating on now that keeps you away from us?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Oh, so actually I was on the rotation with the front TT team, which is like the team that was created after acquisition of the front TT company, which was focused on the frontend experience and they build their own framework. And now they&#8217;re trying to bring some aspect of that directly to WordPress core, which is super exciting. And now I&#8217;m back with my old team, the one that was involved in Gutenberg 5.0, which created so much distraction in the community. And yeah, so these days we focus on bringing features for WordPress 6.0 from the roadmap that Matias shared in the previous episode, and as usual helping with dev tools and improving the developer experience of everyone in the project. It&#8217;s like I wear different hats, it depends on the day.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Well, we&#8217;re so happy that you were on the podcast for so long and enriched our technical understanding for things so well, and I&#8217;m looking forward to have the next episode, episode 62 with Mary Job. And this comes to an end now. Grzegorz, how can people reach you when you&#8217;re not on Gutenberg times anymore?</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Oh, so I can be reached always on WordPress, Slack and on GitHub and on Twitter under G-Z-I-O-L-O handle that&#8217;s the best way.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Excellent. And Mary, when you are not on the Changelog, how can people reach you?</p>\n\n\n\n<p><em>Mary Job</em>: On Twitter too, Maryojob.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Okay. Maryojob. All right. So as always, no, I have one thing before we end this, we have the new Gutenberg developer hours. And first one was on February 8th and was a great success, I think almost 90% thought it was excellent. The questions that we had, though there were two things that were not so good. One is we didn&#8217;t have a recording, that was by designed, but people changed my mind and we will have all the other ones will be recorded. And the second one was my Zoom account didn&#8217;t have live captions enabled, so it was a little hard for people harder hearing to follow along. So those two things are rectified and we have the next event is on February 22nd. That&#8217;s coming Tuesday. If you listen to that over the weekend, you can register, for those who listen to this later, we have another event on March 8th and on March 22nd.</p>\n\n\n\n<p>And there will be announced on the WordPress social learning, Meetup space and of course, link in the show notes. And if you join that, you will actually be notified not only about the developer hours specifically, but also about the other social learning events, like the Hello Block ones or about zero to hero events on building a theme or any of the others discussions. So the social learning space is really very, very active in having additional events there.&nbsp;</p>\n\n\n\n<p>All right, as always, the show notes will be published on Gutenbergtimes.com/podcast. This is episode 61. And if you have questions or suggestions or news you want us to include, send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. That&#8217;s an email address, yes. <a href=\"mailto:Changelog@gutenbergtimes.com\">Changelog@gutenbergtimes.com</a>. And thank you so much, Greg, for all the time that we had together here. Thank you Mary, for being here today and for the next adventure together on the Gutenberg Changelog. And thank you all for listening and I wish you all goodbye.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Thank you, Birgit, and thank you all listeners for all the exciting episodes we survived together. It was a great pleasure.</p>\n\n\n\n<p><em>Mary Job</em>: Thank you, Birgit. I look forward to spending more time in this podcast.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Okay. Excellent. So let&#8217;s get out of here. Bye-bye.</p>\n\n\n\n<p><em>Grzegorz Ziolkowski</em>: Bye.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 23 Feb 2022 16:49:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Gutenberg Changelog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"WordCamp Central: WordPress.com joins the WordPress global community sponsorship program in 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://central.wordcamp.org/?p=3146025\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:124:\"https://central.wordcamp.org/news/2022/02/23/wordpress-com-joins-the-wordpress-global-community-sponsorship-program-in-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2066:\"<p><span>We couldn’t be happier to welcome </span><strong><span><a href=\"https://wordpress.com/\">WordPress.com</a></span></strong><span> to the </span><strong><span><a href=\"https://central.wordcamp.org/sponsor-multiple-wordcamps/\">WordPress global community sponsorship program</a></span></strong><span> in 2022! They’re sponsoring at the Gold level supporting official WordPress community events across the globe.</span></p>\n<p><a href=\"https://central.wordcamp.org/files/2022/02/WordCamp-Logo-1-1-1.png\"><img /></a></p>\n<p><span><strong><span><a href=\"https://wordpress.com/\">WordPress.com</a></span></strong> offers managed hosting – a service that is 100% dedicated to hosting WordPress open source software for optimized performance. Managed hosting is a great option for people who don&#8217;t want to deal with the backend technical operations of running a website. You get all the power of WordPress, professionally managed and hassle-free, including: </span></p>\n<ul>\n<li><span>Speed: WordPress.com earned Top Tier status in the WordPress Hosting Performance Benchmarks review with perfect 100% uptime on both monitors, zero errors across both load tests, and the fastest WP bench of any company in any price tier this year.</span></li>\n<li><span>Powerful, built-in SEO: All of our themes are optimized for search engines, which means they are designed to make it easy for the Googlebot (and other search engines) to crawl through them and index your content. </span></li>\n<li><span>Ironclad security: Our systems and security teams are vigilant about protecting your site and personal data. That&#8217;s why we&#8217;re trusted by some of the most high-profile sites on the web.</span></li>\n<li><span>Hands-on support: Get world-class dedicated support from our happiness engineers, educational courses, and webinars. </span></li>\n<li><span>Peace of mind: We make it easy to get started and maintain your site with automatic version updates and real-time silent backups, so you&#8217;ll never worry about losing your site content. </span></li>\n</ul>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 23 Feb 2022 16:00:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Isotta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"WPTavern: #15 – Morten Rand-Hendriksen on Governing Open Source Projects\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=130069\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://wptavern.com/podcast/15-morten-rand-hendriksen-on-governing-open-source-projects\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:65807:\"<p>On the podcast today we have <a href=\"https://twitter.com/mor10\">Morten Rand-Hendriksen</a>.</p>\n\n\n\n<p>Morten has a long history of working with WordPress, but that’s not the main focus of the podcast today. Today we talk about the way that open source as a whole is governed and managed, and his thoughts on the changes he thinks are needed.</p>\n\n\n\n<p>When open source software came into the world, the landscape was very different. Back then, there was no real clarity about whether the proprietary or open source software model would dominate. There was no indication that the internet would become such a crucial part of how we communicate, interact and shop.</p>\n\n\n\n<p>People gave their time because they enjoyed what they were doing and had high hopes about the world that they could build with their software.</p>\n\n\n\n<p>Fast forward to today and many open source projects are critical to the functioning of the internet. A small collection of people, sometimes an individual, might be in charge of a component which, were it to fail, would bring the web to a halt.</p>\n\n\n\n<p><a href=\"https://openssf.org/blog/2022/01/13/the-openssf-and-the-linux-foundation-address-software-supply-chain-security-challenges-at-white-house-summit/\">Recent episodes</a> have shown us that given this reliance on the contributions of open source community members, it’s important that we can turn to them for patches and updates when they’re needed. But that might not be the case. The contributors might be busy with other projects, or otherwise unable to fix problems that arise.</p>\n\n\n\n<p>Morten thinks that there’s a need to revisit the governance model for open source given that we now live in a world where important parts of the internet rely on the work of such volunteers. He wants there to be systems by which contributors are remunerated for their contributions.</p>\n\n\n\n<p>He also wants to shine a light on who is able to contribute to open source projects, and so we discuss his thoughts on who in reality has the time, interest and resources to contribute. His opinion is that open source might not be as open to everyone as it would seem.</p>\n\n\n\n<p>It’s a fascinating conversation and will no doubt stir up some discussion.</p>\n\n\n\n<h2 id=\"useful-links\">Useful links.</h2>\n\n\n\n<p><a href=\"https://mor10.com/open-source-considered-harmful/\">Open Source Considered Harmful</a></p>\n\n\n\n<p><a href=\"https://mor10.com/a-fatal-flaw-in-the-bazaars-foundations/\">A Fatal Flaw in the Bazaar’s Foundations</a></p>\n\n\n\nTranscript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley. Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case, the nature of open source. Before we begin, I would encourage you to subscribe to the podcast so you can get all the episodes automatically each and every week. You can do that by searching for WP Tavern in the podcast player of your choice. Or by going to WP Tavern dot com forward slash feed forward slash podcast. And you can copy and paste that URL into most podcast players.</p>\n\n\n\n<p>I&#8217;d really like to hear from anyone out there who would like to come onto the podcast and talk about whatever it is that you do with WordPress. It might be that you&#8217;re a designer, a WordCamp organizer, contributor, honestly if it&#8217;s about WordPress I would love to hear from you. And hopefully get you onto the show. To do that. I head over to WP Tavern dot com forward slash contact forward slash jutebox, and use the contact form there.</p>\n\n\n\n<p>So on the podcast today, we have Morten Rand-Hendriksen. Morton has a long history of working with WordPress, but that&#8217;s not the main focus of the podcast today. Today, we talk about the way that open source, as a whole, is governed and managed, and his thoughts on the changes that he thinks are needed.</p>\n\n\n\n<p>When open source software came into the world, the landscape was very different. Back then there was no real clarity about whether the proprietary or open source software model would dominate. There was no indication that the internet would become such a crucial part of how we communicate, interact and shop.</p>\n\n\n\n<p>People gave their time because they enjoyed what they were doing and had high hopes about the world that they could build with their software. Fast forward to today, and many open source projects are critical to the functioning of the internet.</p>\n\n\n\n<p>A small collection of people, sometimes an individual, might be in charge of a component which, were it to fail, would bring the internet to a halt. Recent episodes have shown us that given this reliance on the contributions of open source community members, it&#8217;s important that we can turn to them for patches and updates when they&#8217;re needed. But that might not be the case. The contributors might be busy with other projects, or otherwise unable to fix problems which arise.</p>\n\n\n\n<p>Morton thinks that there&#8217;s a need to revisit the governance model for open source, given that we now live in a world where important parts of the internet rely on the work of such volunteers. He wants there to be a system by which contributors are remunerated for their contributions. He also wants to shine a light on who is able to contribute to open source projects.</p>\n\n\n\n<p>And so we discuss his thoughts on who, in reality, has the time, interest and resources to contribute. His opinion is that open source might not be as open to everyone as it would seem. It&#8217;s a fascinating conversation and will no doubt stir up some discussion.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all the links in the show notes over at wp tavern dot com forward slash podcast, and look for episode 15. And so, without further delay, I bring you Morten Rand-Hendrickson. I am joined on the podcast today by Morten&nbsp;Rand-Hendriksen. Hello Morten.</p>\n\n\n\n<p>[00:03:57] <strong>Morten Rand-Hendriksen:</strong> Hello.</p>\n\n\n\n<p>[00:03:59] <strong>Nathan Wrigley:</strong> We are today going to have a fairly interesting in-depth conversation, despite the fact that we are on the WP Tavern Jukebox podcast, today, we are probably going to stay well away from WordPress itself because we&#8217;re going to have a conversation about the open source model in general, obviously that could imply WordPress, but equally it could imply lots and lots of other things out on the internet because Morten has recently produced a couple of pieces.</p>\n\n\n\n<p>I&#8217;m going to link to them in the show notes. It may well be useful to go and read them to provide context for this episode. The first one is at Morten&#8217;s website. It&#8217;s mor10. So. that&#8217;s Mor and then the digits one zero dot com. That&#8217;s a brilliant URL by the way.</p>\n\n\n\n<p>[00:04:42] <strong>Morten Rand-Hendriksen:</strong> I wish I came up with it.</p>\n\n\n\n<p>[00:04:45] <strong>Nathan Wrigley:</strong> It&#8217;s really good. Open source considered harmful is the title of the first one, and then there&#8217;s a sort of followup piece, a fatal flaw in the bazaar&#8217;s foundation. So it might be worth going to provide some context there. Do you want to just drop in what it was that you were vaguely trying to sum up, and then I will steer the conversation a little bit later. You&#8217;ve got some issues the way that certain things are handled on the internet, particularly open source software and the way that they&#8217;re managed, and so on. just sum up what your concerns are.</p>\n\n\n\n<p>[00:05:15] <strong>Morten Rand-Hendriksen:</strong> Yeah, I can explain the two articles in hopefully a short amount of time. So the first one, this one that&#8217;s called open source is considered harmful. There&#8217;s this trope in tech writing, the considered harmful trope, that you say at something you don&#8217;t like is considered harmful. In this case, it&#8217;s actually open source is literally considered harmful by people.</p>\n\n\n\n<p>It was in relation to these major security issues that occurred right before Christmas. Log4j that was anything that runs any kind of Apache server had this major security flaw in it.</p>\n\n\n\n<p>And when the security flaw was discovered, it was also discovered that because it&#8217;s an open source project and there is no, there are maintainers, but the maintainers are volunteers who&#8217;ve worked for other corporations. There&#8217;s no immediate path for the people who discover these flaws to go and say, hey, get this fixed right now, this is mission critical. In the case of Log4j it exposed government state operatives, government institutions, hospitals, very critical infrastructure, as well as companies all over the world. And it exposed this underlying issue with open source, which is that. If something goes wrong, you rely on the open source community to fix it. And that&#8217;s fine, except if something goes wrong and you can&#8217;t talk about it and you need to be able to go to a person and say, you go fix it right now, or a company or an organization to go, you go fix it right now before we tell anyone. It&#8217;s not that easy.</p>\n\n\n\n<p>So in response to that, the Biden administration or the White House as the president is referred to reached out to the community to call them in and say, come have a meeting with us and let&#8217;s figure out how to deal with this moving forward so that we can patch all the security holes in open source software.</p>\n\n\n\n<p>They reached out to industry executives in large companies. And those companies are companies that are invested in open source, and asked them what to do. And you wonder when you hear that, they published a list of people who were invited to the meeting, and yes, the Apache foundation was invited, but there was also a glaring lack of other open source projects that have similar problems. And you wonder, why is it that when the White House goes out and says, we&#8217;re going to talk to the open source leaders, they don&#8217;t talk to the open source leaders. And the simple answer is no one speaks for open source. Because open source as a whole, doesn&#8217;t have a special interest organization. Doesn&#8217;t have any policies, doesn&#8217;t have any representation anywhere, and there is no place you can go and say, hey, I want to speak to open source. Or even something smaller. Hey, I want to speak to web based open source. Because the open source community as a whole has no governance structure, has no meaningful way of appointing someone to do so. Even if there was a person appointed to speak on behalf of open source, there is no policy or any kind of framework to speak from.</p>\n\n\n\n<p>So you wouldn&#8217;t be speaking on behalf of open source who would be speaking either on behalf of yourself, or you&#8217;d be speaking on behalf of your employer. Or the interests of your particular project as you&#8217;ve defined them. Because again, these projects don&#8217;t have any policies. And that was even acknowledged in this meeting, both in the invite to the meeting, and afterwards, that one of the big problems with open source, as seen from like a leadership perspective, a corporate perspective, a government perspective, is there&#8217;s no policies in place because there&#8217;s no one held responsible for anything. Because there&#8217;s no cohesive leadership, there also no accountability within the system. And that is untenable when the software in play is mission-critical to, let&#8217;s say a country, the operation of a country. So when I say open source considered harmful, I mean, people are starting to look at open source and saying, this is actually dangerous because when something goes wrong, we have no guarantees that it can be fixed. And we have no clear path to go to someone and say, even though you think this is okay, it&#8217;s actually not okay. And here are the reasons why you need to patch it or patch it in a specific way. And when you hear me talk about this, you&#8217;ll also notice that a lot of these things I&#8217;m saying, they sound like the opposite of what we want in open source. Like this idea that a government can come to you and say, you need to fix this in a certain way, sounds like something that open source would be against. And it is something that a lot of open source people would be against. However, open source operates in the real world and in the real world, sometimes that is a necessary thing.</p>\n\n\n\n<p>And in those circumstances, if the open source community itself can&#8217;t deal with it, the government or whatever entity needs to get something fixed will go through a corporate interest that is embedded enough of an open source community and has enough power in that community to just strong hand their way in and get it fixed in a way that works for them, which runs against the nature of open source again.</p>\n\n\n\n<p>So it just begs the question, if we won the war, which we did against proprietary software, shouldn&#8217;t we now have to hold ourselves to the same standard that we hold proprietary software to? You can&#8217;t play this game of, ah, we&#8217;re just playing around if you control the internet. And that&#8217;s what&#8217;s happening right now.</p>\n\n\n\n<p>So that was like the first article. The second article is just about how, the reason for this is that of open source, the GNU manifesto, or the GNU manifesto or whatever you want to call it, and The Cathedral and the Bazaar, are both these utopian fever dreams of how the world would be if we had open source and open source won the battle.</p>\n\n\n\n<p>what we know for a fact now is that those fever dreams did not come to pass. In many ways, what we ended up with is completely opposite of what they envisioned yet. Our ideology as open source people, still rests on these fever dreams and that just doesn&#8217;t fly anymore.</p>\n\n\n\n<p>[00:10:52] <strong>Nathan Wrigley:</strong> So we&#8217;ve broadly outlined the articles and therefore we&#8217;ve outlined hopefully the course of the discussion over the next few minutes. I&#8217;m interested though to hear more about you personally, just for a couple of minutes, interested to let the audience know it is that you&#8217;re interested in this. Your history. How it is that you&#8217;ve this that, it&#8217;s obviously very important to you. Why are you concerned about these things? What in your background has led you to put this at critical importance?</p>\n\n\n\n<p>[00:11:19] <strong>Morten Rand-Hendriksen:</strong> I&#8217;ve been an open source contributor for 15, 16 years. I fell into open source, like most people did in the beginning of the modern web, which was, I was building solutions, web solutions for people, for companies, for clients. And I needed to find functional solutions for them, where they could do what they needed to do without either tying themselves to onerous licensing agreements with companies, or use applications that put them at risk of breaking things.</p>\n\n\n\n<p>And what I discovered was the open source community was building tools for users. Whereas big corporations were building tools primarily for developers. Or they were building tools primarily to lock users into specific platforms. And it&#8217;s something that appeals to me. I&#8217;m a socialist. I think this idea of people having self determination and self control of their assets and that there&#8217;s fairness in the system., that power is distributed. I believe in all those things. And it looked to me like open source was embracing those ideals. And open source is embracing those ideals to a degree, which we&#8217;ll, I&#8217;m sure we&#8217;ll talk about later. So I started using open source software. Quickly realized that if you use open source software and you can contribute to open source software, you really should contribute to open source software.</p>\n\n\n\n<p>I started contributing, with code fixes and templates, and just things to support the community and answering questions. Being a productive community member, right. And helping other people onboard into it.</p>\n\n\n\n<p>After awhile, I realized there were challenges within the community that needed to be dealt with. And I tried to help with that. In some cases, those challenges were on a structural basis in terms of how do you manage a project? How do you manage volunteers and direct volunteers towards specific things to get done? How do you solve a very difficult problem, which is there&#8217;s this shiny new thing that people want to work on, but then there&#8217;s this maintenance thing that was just really boring, that&#8217;s very important that gets fixed, when no one is in control over who does what. And when I started looking at that, I quickly realized that there&#8217;s this glaring problem in open source thinking, which is that, if there&#8217;s a problem someone will always find it interesting enough to fix. That turned out to not be the case, that you would see. There might be like one or two people that were interested in fixing a big problem, but for the most case, the big problems were just shoved to the side and then new things were invented. And then eventually those problems became legacy features. And it started really bothering me. Because what I would see is, occasionally open source projects would either omit something, or do something in an incorrect way based on a standard, like they would implement a standard incorrectly. Or they would make an omission in the application, that would then years later, either influence how people outside the open source community were using it, or implement things, or even make a standard that was incorrect, or alter the standard. Or they would introduce a problem that would later become a problem for some users. Let&#8217;s say an accessibility, a lack of accessibility features would bubble to the surface later as the software became more popular.</p>\n\n\n\n<p>And we&#8217;re not going to talk specifically about WordPress here, but, you could look at WordPress as an example of an open source project, and you could say for example, the async and defer feature in JavaScript has been around for, nine years, ten years, eleven years, something like that in browsers. WordPress still has no support for it. And when you look at the ticket for it, the first ticket was filed eight or nine or ten years ago, and it&#8217;s still under debate.</p>\n\n\n\n<p>And the debate around the ticket is still around this, how is this going to be used? And it&#8217;s very weird, the web as a whole has implemented this as a standard. So there&#8217;s no question about how to use it. You&#8217;re talking about implementation internally in the application. That is a problem to be solved separately from whether or not you included in the application as a whole, but because it&#8217;s not being included, the developers who build a WordPress application can&#8217;t use these web standard features that have been around for almost a decade because the application itself isn&#8217;t able to make a decision around this issue, and separate adding a feature or supporting a feature from how would that feature be used internally in the application itself.</p>\n\n\n\n<p>And that&#8217;s harmful to the web, because when WordPress takes 40% of the web or 45% or whatever it is now, and 45% of the web is not implementing a web standards feature in a proper way, it means that the majority of the sites on the web are not using this feature.</p>\n\n\n\n<p>And you can see this in other open source projects too, that you get these sticking points, where lack of decision-making power leads to things not being done properly. And then eventually it becomes a standard within the community to do things the old way, or an incorrect way. And then that standard starts leaching out into the wider community, and disturbs how the web evolves, and stands in the way of certain things taking place, and prevents the platform from moving forward.</p>\n\n\n\n<p>And then, you get this very interesting situation where a corporation with a vested interest in moving the web in a specific direction, say for example, Google sees, hey, we can inject developers into this project, and then get them to implement certain features in a certain way. And then we can help move the web forward in the direction we prefer via the software.</p>\n\n\n\n<p>And that happened with responsive images. So when responsive images was first implemented on the web, there were actually two separate standards. You had the RICG standard, which is what we have now, and then you had like a slightly different version of it that approached responsive images in a slightly different way.</p>\n\n\n\n<p>And then some people who are very pro one side, started to embed themselves in various open source projects to get the open source projects to implement responsive images in that way. And one of those projects was WordPress, and then suddenly, all of WordPress sites were shipping responsive images in a specific implementation. And then that just became the standard.</p>\n\n\n\n<p>And Google has done the same thing. They&#8217;ve said there are certain features that we want on the web, the best way to move that forward is to implement them into CMS&#8217;s. Because CMS&#8217;s then automatically distribute this feature in a specific way across all of their implementations. And that just bumps up the frequency of use. And unless the people in the project are super conscious of what the politics are around those features, and understand what is going on, like, understand whether this feature implementation that&#8217;s being proposed by corporation is actually what is going to be proposed by the standards body, or if this is the corporation&#8217;s interpretation of it. There&#8217;s a lot of politics involved in this. Without acute awareness of this, to the point of almost being in the room, it&#8217;s very hard for a project to make those decisions. And in reality, what happens more often, is that the corporation will come in and say, hey, we have a solution for you to a problem. And then they will implement it and be like, oh yeah, by the way, that also included this thing that we had just decided that we were going to, like, the direction we were going to steer the web in.</p>\n\n\n\n<p>So looking at this, it became very clear to me that there are some very serious problems in terms of how open source projects are governed. And also how open source projects see themselves when it comes to their role on the wider web. Which is, if you win the war of of what type of software runs on the web, which open source did in that said open source is better than proprietary software, we should have open standards. of which are great things. But if you do that you take over control effectively of how the web operates, then you also have to take the responsibility that comes along with that. And that means about your decision-making, not just in terms of how it impacts your particular application, or how it impacts your particular users, but how it impacts the web as a whole.</p>\n\n\n\n<p>also take on the responsibility of speaking on behalf of the web and establishing standards for what we want the web to look like, how we want it to function, or even something as basic as saying, what are the necessary conditions for this way of thinking to persist, in relation to regulations and policies and international politics. None of which is being done because open source developers, by and large, still consider themselves just volunteers who are playing around with software that they have value from. So there&#8217;s a disconnect there, and that&#8217;s how I got involved in this whole nebulous problem of open source governance as a whole.</p>\n\n\n\n<p>[00:19:46] <strong>Nathan Wrigley:</strong> Let&#8217;s rewind, because I think maybe there&#8217;s people who are listening to this podcast who don&#8217;t have any They&#8217;ve not bothered to look into how the open source movement began. And were at pains in your piece to spell that out, or at least in part. You wanted to illustrate how dream of being able to contribute, having software which was freely available, free to modify, and so on. The underpinnings of what is now open source, which as you say, has taken on the role of the dominant software on the internet. But, I think it&#8217;s important to go back and without judging, because when it was happening, obviously there were different constraints and different thoughts.</p>\n\n\n\n<p>And perhaps there was no intention that the web would be sitting in everybody&#8217;s back pocket and everybody would be consuming it twenty-four seven. And, at the time it was just something which would sit on a handful of computers and there was no thought. So we&#8217;re not, trying to rewrite history. We&#8217;re just trying to look back and see what happened. Do you want to just describe those underpinnings of how open source began back in the, I&#8217;m going to say eighties?</p>\n\n\n\n<p>[00:20:47] <strong>Morten Rand-Hendriksen:</strong> The open source way of thinking, as far as I understand it, actually predates open source software. The anecdotal piece that I&#8217;ve seen is that it started with an engineer who wanted to repair a copy machine, and realized that although he knew what part to fix, there was a screw, disassemble it, replace a screw with a new screw.</p>\n\n\n\n<p>And he discovered that there was no way for him to do that without breaking the warranty on the machine. So effectively saying, if I do this, I am in breach of the use agreement of the thing that I own. Which makes no sense, like why on earth should I not be allowed to repair my own things, when I paid for them.</p>\n\n\n\n<p>And anyone who has a cell phone knows this, right? If you open the phone and you&#8217;ll see their stickers inside that say, if you breach this sticker, you&#8217;ve breached a warranty. Which is a bizarre thing. If you think about it, but this is mine. Why on earth would working on my own thing somehow invalidate the value of the thing, right? It&#8217;s very strange.</p>\n\n\n\n<p>So there was the thinking around this open standards thing where people should be allowed to understand how their own things work and be able to repair their own things. It comes from that. But if you make it that broad, you&#8217;re gonna think that that&#8217;s not something that was invented in the eighties. That was probably something that was invented around year minus 3000. The second people started making things, they would also start thinking, this is mine, this rock that I made that has a chink in it. This is mine. And I should be able to modify this to make it work the way I want it to.</p>\n\n\n\n<p>And it&#8217;s only in this modern capitalist world where we have this idea that, oh no, the thing you own is also governed by a corporation who made it and you can&#8217;t make a copy of it and you can&#8217;t. So there&#8217;s a whole thing around there. So in this environment where everything was made by corporations and everything was heavily controlled in terms of what you can do with it, how you can modify it, whether or not you can repair it, who can repair it, et cetera, et cetera, et cetera.</p>\n\n\n\n<p>There was a pushback to people saying, actually, no. I want to be able to make things and then give it to other people and then allow them to do whatever they want with it. And from there came this notion of a new license for software development that explicitly gives the user control over the thing that they pick up.</p>\n\n\n\n<p>So when you develop something, you give it to a person and then you say to that person, okay, you can do whatever you want with this. You can use it as this. You can modify it if you want to. You can redistribute it, give it to your friends. You can redistribute your modifications of it. And you can allow your friends to make modifications and redistribute them.</p>\n\n\n\n<p>And the only requirement I have is that you extend this license to anyone you give the software to. And this is the root of what we call copy left licenses. So instead of copy right, you have copy left. You pass the license onto the next person. And this was manifested in the GNU manifesto, The GNU, GNU, new manifesto that was written by Richard Stallman. It&#8217;s a screed, it&#8217;s a political manifesto in a very real sense. And I encourage anyone who works in open source to read it, maybe many times, and discuss it with each other. Because it is truly a remarkable piece of fictional writing. Embedded within it are all of these ideas, including everything I described. So the four freedoms or the five freedoms of open source.</p>\n\n\n\n<p>The rationale for why we should have free open source software. And why there can still be an economy, even though you have free open source software. You&#8217;re giving away something for free, how do you make money? Why that is a good thing. All of that is described in the document. And it also introduces interesting things like, here are a bunch of different ways you can earn money from it. You can teach or maintain. You can run groups and have people pay dues for those groups. You can introduce a software tax where corporations who use your software have to pay a tax in, and then the money is then paid back into the community. All of those things are contained within the GNU manifesto. Along with very utopian ideas about how, in the future, where open source software will rule the world, no one will need to work because software will do everything for us. So basically you just spend all your time doing whatever you want. And because software developers love writing software, they will continue maintaining it just because it&#8217;s interesting to them. And no one will need to get paid because payment will be automatic. There&#8217;s a picture of a future that will never exist, that is underpinning this whole ideology. So there&#8217;s this document, the GNU manifesto, which is the origin of the GNU, GPL license, which is what most free open source software is published under.</p>\n\n\n\n<p>There&#8217;s also a book called The Cathedral and the Bazaar that was written by Eric S Raymond which is seen as the Bible of open source, or one of the canonical texts of open source that defines the economics of open source. And again, this was written around the same time or a little bit later, it was like 10 years later from the GNU manifesto. In The Cathedral and the Bazaar, Raymond outlines his own project and how he took something that was proprietary and turned it into, or an idea that only was covered by it, proprietary software made an open source type of software that did the same thing, and all the reasons why this is a good thing. And it really outlines this whole idea that if you make something other people will contribute to it because they see value in it.</p>\n\n\n\n<p>And then over time, developers from different spaces will gravitate towards it. So by the time you need security developers, a security developer will find interest in the project, contribute to the project to help you with security. When you need a designer, a designer will gravitate towards the project, and it will build on its own.</p>\n\n\n\n<p>And when you look at open source project in general, you can see that successful open source projects do follow this model, where someone says, hey, I want to build this thing. And then they distributed on the web. And then other people say that&#8217;s cool, but it&#8217;s lacking X. And then they say, hey, I can contribute X. And then someone else says, oh, I can contribute Y, and then over time you grow a community of like-minded people who want to see the things succeed because it&#8217;s useful to them. It keeps growing and attracting more and more people. So that&#8217;s the source of this whole thinking, that if we put something into the world that is valuable to the people, other people will come in and start using it.</p>\n\n\n\n<p>And we&#8217;ll also contribute back to it. Which is very much in honesty, a socialist way of thinking, right? From each according to his ability to each according to his needs. It&#8217;s core sociology. This idea that, you make a thing that&#8217;s valuable, you put it into the world. Other people use it, and if they can, they will contribute to it.</p>\n\n\n\n<p>But contribution should not be requirement for using it. And that part of open source is what has made open source what it is today. But when we talk about socialism, then a bunch of people are going to be like well, you know, that&#8217;s been proven to not work. See Soviet Russia, China, whatever.</p>\n\n\n\n<p>And I always have to point out there is the fundamental difference between the socialist idea of everyone using a thing in a way that&#8217;s meaningful to them, and then contributing back what they can. To the communist Soviet way of thinking, which is from each according to his ability to each according to his work, or labor investment. You see that change at the end there? From needs to work? what you get back from the system is contingent on what you provide.</p>\n\n\n\n<p>And what we&#8217;ve seen over time in source is a gradual shift power from the needs to the work part. That the people who make decisions within open source projects are the people who do the work. The classic term is decisions are made by the people who show up. Which is the same as saying, if you have the benefit of being able to contribute, automatically also get within the community.</p>\n\n\n\n<p>And if you look at who is able to contribute freely, without pay, their own time and expertise, you will notice it&#8217;s a subset of the population is very privileged in some way. Mainly the ability to have time, and the ability to their knowledge without having to take money for it.</p>\n\n\n\n<p>And then you get this power problem, which was never accounted before by Stallman or Raymond, because both of them believe this future in which this is irrelevant. And you can see when you read these articles that they wrote, that they have this underpinning idea that the best developers will automatically bubble to the top, simply because they are the best. Which is meritocracy, which is nonsense.</p>\n\n\n\n<p>Meritocracy is a dystopian idea that doesn&#8217;t comply with how the world works at all, because it assumes that everyone is playing on an even field. That no one has privileges, and that everyone has the capability of partaking in the same way, but that&#8217;s not the case. So there are these underpinning ideological stances that sit on the bottom as the foundational stones of open source ideology that are deeply problematic.</p>\n\n\n\n<p>And then the stuff that&#8217;s built on top, sounds fine until you start investigating, but what happens if this actually becomes the standard? Because due to these ideological underpinnings, there&#8217;s a lack of consideration for things like diversity, things like inclusion, things like imbalances of power, or things like equity.</p>\n\n\n\n<p>They&#8217;re just not there because of these assumptions about equal access and skills being a determinant of whether or not you should be able to contribute.</p>\n\n\n\n<p>[00:30:15] <strong>Nathan Wrigley:</strong> It&#8217;s really interesting because it feels to me as if the problem isn&#8217;t one of open source. It&#8217;s one of growth. And what I mean by that is open source has just grown to the point where, not only is it critical some sense, literally of society will fail if certain portions of the open source community are not updated regularly and what have you. But also, it kind of got away from us, this idea that everybody could contribute, sounds lovely, it feels as if it works very well on a small scale, and all those years ago, when you were talking about the manifesto and so on, imagine that even though it was described in terms of open source will take over the world.</p>\n\n\n\n<p>There probably wasn&#8217;t any conception of what that would actually mean. And yet, here we are. The open source software literally has taken over the world, and tens of thousands, maybe millions of people, are usefully employed in using it, it feels like, maybe what you&#8217;re describing is that it&#8217;s grown in a way that has had really time to inspect. Nobody&#8217;s had eyeballs inspecting this as it&#8217;s grown. On the corporate side, there are people who are paid to govern how things grow, are people whose job it is to make sure that things are made fair and equal. And I&#8217;m guessing that may be, part of the problem you&#8217;re highlighting. Is that there&#8217;s nobody looking down from the top saying, look, we really need to address this thing over here because, it&#8217;s getting out of hand.</p>\n\n\n\n<p>[00:31:45] <strong>Morten Rand-Hendriksen:</strong> It&#8217;s not a problem with scale. It&#8217;s that the governance model, or lack thereof, isn&#8217;t scalable. There is no governance model on the bottom because there&#8217;s an assumption that this will never be large, in terms of who contributes.</p>\n\n\n\n<p>It&#8217;ll always be a small group of people who are building software for everyone. It will not be communities of tens of thousands of contributors. But this scale problem, and the legacy debt problem isn&#8217;t unique to open source. I think the best example I can give you is Internet Explorer.</p>\n\n\n\n<p>When I say this, I have to do the whole disclosure. I work for LinkedIn learning. LinkedIn learning is part of LinkedIn. LinkedIn is owned by Microsoft. Saying that, I have no interfacing with Microsoft nor have I ever worked for the Internet Explorer or the edge team or anything else. So I&#8217;m saying this as an outside observer, and these are my opinions about the history of a browser, not a statement from the company I&#8217;ve worked for nor anything. Okay?</p>\n\n\n\n<p>The people wondered for a very long time why Microsoft didn&#8217;t sunset Internet Explorer, right? Internet Explorer was like the curse on web development, that you had all these browsers that were moving forward very fast. And then you had Internet Explorer that wasn&#8217;t. And what people fail to recognize is it&#8217;s because of how Internet Explorer was originally built.</p>\n\n\n\n<p>So Internet Explorer still is, until it was sunsetted it, Internet Explorer was a variant of the file Explorer inside Windows. Meaning you could open files from your computer into Internet Explorer, just like you could open a webpage. In fact, if you go an open an old version of Windows, and go into the file explorer and type in a URL, you can open a website inside the file explorer, because it&#8217;s the same application. It&#8217;s just a different skin on it. So changing Internet Explorer, meant changing how file explorer works inside Windows. I think the reason that is, is because when Internet Explorer was introduced, way back before the internet was a thing or the web was a thing, people were really using in a meaningful way. It was considered a file repository. The internet was a file repository. You would go on the internet and find files and then open them. And it was natural to take the file explorer and just say, okay, we&#8217;re going to extend it so you can pull files from elsewhere. And then people publishing these HTML documents will be like, add an HTML parser to it. And then eventually a CSS parser. We should probably pull that out and make it a different application, but it&#8217;s actually the same. And then, oh my God, the web is the only thing people are using my computer for, but our Internet Explorer is still tied to our file server, our file Explorer. So how do we solve this? You have this problem of everything is moving so fast, and scaling so rapidly, you can&#8217;t stop everything and be like, stop, we&#8217;re going to spend a year redeveloping this from the ground up to be completely different. Because the whole operating system is wired to this. And this is also why for a while, on Windows you had both Internet Explorer and Edge at the same time. Because Internet Explorer&#8217;s functionality is wired into applications. And that functionality as in Internet Explorer has access to files on your computer, as well as the web at the same time is wired into a lot of applications, which is why you often see these very advanced tools that people are using in say a bank or a doctor&#8217;s office that can only use Internet Explorer, because it&#8217;s also the file explorer, So there&#8217;s decisions made early on in a rapidly evolving space, lead to enormous legacy debt that is almost impossible to get out of. in the open source world, that legacy debt is the lack of governance protocols for how decisions are made. And what you see in the open source world is that ad hoc governance models are introduced, like a very poorly defined consensus model. Because of a lack of existing models. But then due to how the community has over time, and the freedom given to contributors, it&#8217;s very hard to go and say, now that we are successful, we&#8217;re going to start imposing rules onto the way we work. Because then all the people who came in when there was free to do whatever you want, will be like, hey, why are you suddenly restricting my freedoms?</p>\n\n\n\n<p>Why are you standing in the way of me doing things the way I want to? this is what you see anytime you try to bring these issues up that people are saying, you&#8217;re standing in the way of what I&#8217;m doing. again, this becomes a scale problem because, from the individual contributors perspective, when you are working in open source, you&#8217;re really solving your own problems.</p>\n\n\n\n<p>You&#8217;re saying, I want this feature, and I believe that this feature is something someone else would have so I&#8217;m going to make it and put it into the project. But if you&#8217;re doing that on a project that influences or impacts tens of thousands of businesses, for example. Say you&#8217;re making an e-commerce platform, every change you make will have mission critical impact on all the people who use it.</p>\n\n\n\n<p>So you&#8217;re not making a decision for yourself. You&#8217;re making a decision for all the other people who are using the thing. And, when I spoke, I speak at an open source conferences, I always start by saying the people in this room are the 1% of open source. Because by being at an open source conference, you are identifying yourself as not being a standard open source user. The normal open source user, never interfaces with the community at all.</p>\n\n\n\n<p>They download the software and use it as is. That&#8217;s it. That&#8217;s their interface with the community. By being an active part of the community, you are identifying yourself as a privileged person within the community. You have more knowledge of the software than anyone else. You have more influence over the project than anyone else.</p>\n\n\n\n<p>And you do not use the software the way your users use it. So you are not developing the software for you. You&#8217;re developing the software for someone you don&#8217;t fully understand because you&#8217;re not that person anymore. And that&#8217;s a scale thing. Understanding that is very difficult.</p>\n\n\n\n<p>It&#8217;s a skill that you have to constantly train yourself to maintain and understanding that a trivial decision has an impact on a thousand or ten thousand or a hundred thousand or a million people, is very difficult, because it makes it challenging to even do anything, unless you then go, actually, no, it&#8217;s just from me. And I have the power to do it because it&#8217;s open source.</p>\n\n\n\n<p>[00:37:48] <strong>Nathan Wrigley:</strong> One of the things which comes out of your piece is a desire people, going to use the word remunerated, not strike a balance of what it is that you actually want to say, but I&#8217;ll use it anyway, are remunerated for the work that they do. In the sense that, volunteering is laudable. It&#8217;s an altruistic thing. I don&#8217;t think in any walk of life, anybody is going to say that volunteering is not something to be commended, but presumably there is some line in the sand, I don&#8217;t know where that line lives exactly, there&#8217;s a line at which perhaps you feel that remuneration ought to take place.</p>\n\n\n\n<p>And I don&#8217;t know what the criteria for that is/ maybe it&#8217;s the legacy of things that you&#8217;ve done in the past. Maybe it&#8217;s the of the thing that you&#8217;re about to commit. I don&#8217;t know. But I&#8217;d be curious if you could develop that a little bit. Talk about how it is that you feel people desiring remuneration.</p>\n\n\n\n<p>And in the case of some recent events, how perhaps they felt challenged and perhaps bullied is the right word by larger entities who almost imagined that they were employees of theirs. In the case of Log 4 j, being contacted via email by people who just assumed that their software was something that they could force them to update, after sending them a snotty email. So let&#8217;s develop that a little bit.</p>\n\n\n\n<p>[00:39:09] <strong>Morten Rand-Hendriksen:</strong> I&#8217;m going to say two very contradictory things. I don&#8217;t think anyone should be paid for open source development. I also think that all open source developers should be paid for open source development. The reason is, in an ideal world, open source should be completely free, and we should all have the capability to contribute what we can, and build software that has no strings attached. That is the ideal. That is the dream of open source. That open source software exists independent of capitalism. That we can say, you build software, people use it, no one ever attaches any strings to any of that. If you can contribute, you contribute. If you have something meaningful to contribute, you can. It&#8217;ll get included. You can fork it. Everything will be fine.</p>\n\n\n\n<p>However, and this was the dream of the GNU manifesto, that this would be the future we would be building. Where it would no longer be necessary to get paid because dynamically people would just get paid through other means somehow, I don&#8217;t know. It&#8217;s very unclear how that&#8217;s going to happen, but that was the dream. However, we live in a real world and the real world is a capitalist world, where your contributions have value, whether you are paid for them or not. And this has become exceptionally clear in the open source space because in the open source spaces, there are corporations that have billion dollar valuations, that are built either on the open source software or basically represent the open source software itself. Who for every contribution that&#8217;s made by a volunteer, an unpaid volunteer contributor, the corporation is able to pull significant monetary value from the project. At that point, you get this enormous power imbalance between the volunteer, unpaid contributor, and the corporations who earn billions of dollars off the application, and are able to spend some of that money putting contributors into the project. When you have that kind of power imbalance, the only responsible thing to do is to put a monetary value on contribution and say, we are going to redistribute the wealth. And the insane part about this is this was actually addressed by the new manifesto. I have it open here.</p>\n\n\n\n<p>All sorts of development can be funded with a software tax. I&#8217;m just reading verbatim, right? By the way. Suppose everyone who buys a computer has to pay X percent of the price as a software tax. The government gives this to an agency like the NSF, that&#8217;s the organization that he was running at the time, to spend on software development. But if the computer buyer makes a donation to software development itself, he can take a credit against the tax.</p>\n\n\n\n<p>He can donate to the project of his own choosing, often chosen because he hopes to use the results when it&#8217;s done. He can take a credit for any amount of donation up to the total tax he had to pay. The total tax rate could be decided by a vote of the payers of the tax weighted against the amounts they will be taxed on.</p>\n\n\n\n<p>And the consequences for that would be the computer using community support, software development. The community decides what level of support is needed, and users who care, which project their share is spent on can choose this for themselves.</p>\n\n\n\n<p>So, in this, which partly makes sense, and partly is just a utopian fever dream, he lays out in very clear language. There should be a software tax. If you talk to open source leaders, they will aggressively fight this idea. And I think part of the reason for that, and this is purely my opinion and observation, is the second we start paying people for contribution, the power balance shifts dramatically within the open source communities, because there is a large portion of people in the world who do not have the privilege of contribution right now, who just can&#8217;t. Either their jobs preclude them from doing it to begin with. Not because the company&#8217;s saying you can&#8217;t contribute, but because their jobs are too overwhelming to spend time contributing to open source. Their lives may be in the way. They may not have time in their lives to do open source contribution. They may not be in a position where they can volunteer their time because their monetary value they derive from their time in a work is more important to them than being able to contribute.</p>\n\n\n\n<p>And people find themselves in a myriad of circumstances where just volunteerism of any kind is not possible. In addition to that, you have all the socioeconomic factors and the social factors that impact how we interact with other people. All the things that impact our interactions with people impact open source contribution. Including gender representation, sex representation, race, culture, creed, religion, physical location, ethnicity, how you present yourself to the world, neurodivergence, disability, all of these things come into play, right? So the assumption that open source has the best contributors, because the best contributors bubble to the top, assumes everyone is the same. In reality, everyone is not the same. There is a small handful of people who fall into that category of, just being able to contribute their time freely.</p>\n\n\n\n<p>The majority of us can&#8217;t do that. The majority of us are dependent on money to pay for housing, to pay for food, to pay for our kids, to pay for being able to function in the world. And all of those people are more or less excluded from contribution. So therefore you get a subset of the population during the contribution. In that scenario, when you at the same time, have corporations deriving billions of dollars out of the source project, you cannot argue that, no, we should continue to not pay contributors.</p>\n\n\n\n<p>And then you get to that whole question that you brought up with, like, how do you do this? How do you pay contributors? Because how do you measure. Let&#8217;s say someone who goes and rewrites all the PHP in the project from someone who runs one of the support groups on a Slack channel, right?</p>\n\n\n\n<p>Both of those things are valid contributions to the project. One of them is easily measurable. The other one is very difficult to measure. Which one of them have the most impact on the project? I would say if you want to follow like the open source ideology of like in the future, everything will be free no one will have to be paid for anything. would say the measure should be time. It should not be what you do. It should be time. And then you have to qualify the time and say like, if you spend eight hours doing something that should have taken you two minutes, probably shouldn&#8217;t be paid eight hours of work. But if you are spending eight hours on something that someone who is more skilled than you would do in hours, you should probably be paid for the eight hours of work because it&#8217;s a learning process. But then if you go down that route, you then ask, who pays and the simple answer is the people who earn money from this should pay a part of that money back into the community. And it should not be 5%, because their entire financial basis is built on the platform of the open source software.</p>\n\n\n\n<p>The wealth of these companies that are built on top of open source is entirely contingent on the free labor of the volunteers, which is insane and would never fly in any other context, right? If you want to use Marxian terms, it&#8217;s exploitation of labor, right? And you&#8217;re taking the free labor of someone else and turning it into money and not giving money back to them. And no amount of oh, but my corporation volunteers its people back into the community, will account for that because that&#8217;s not what&#8217;s happening. If you have a corporation that&#8217;s financially dependent on the success of the open source project, and you put some of your people back into the project, you are not volunteering anything. Those people are now paid to direct the project in directions that are fruitful to your company so that you can derive more money from it. And if that&#8217;s the model you want to run, that&#8217;s fine. Then that has to be explicitly stated, that this open source project is actually a money machine for me, and I&#8217;m going to put my people into it, and they are being paid to direct the project in directions that are fruitful to me. And if you contribute that as on you. Gatsby actually does this, right. Gatsby used to have two websites. They used to have the dot org version of Gatsby, the open source project. And then they had gatsby.com, which was Gatsby cloud and their commercial offering. They combined them and they said we&#8217;re not going to pretend what&#8217;s happening here. There&#8217;s a commercial project called Gatsby that has an open source component to it. So you can use Gatsby any way you want, but we&#8217;re going to be crystal clear about this being a commercial venture. And when you contribute to Godspeed, you are putting money in our pockets. And it&#8217;s a very open way of dealing with this problem.</p>\n\n\n\n<p>So as long as you have interests within the community that are deriving value from the open source community, they should be paying back into the community. And the way that practically this should be done would probably be something like having a foundation of some kind, or an organization within the community that collects money that anyone can pay to. If you&#8217;re a user and you go, I want to, I can&#8217;t contribute in terms of writing software or being in the community, but I can give some money. Or if you&#8217;re a company that relies on the software, you can pay into this organization, and then that organization determines how to distribute that money, not through what is of interest to the corporate interest, but just like looking at the project, where should we funnel money right now to get things done?</p>\n\n\n\n<p>This is what the open JS foundation does. So they have foundation where you can pay in money and then they will distribute the money according to need, both for the project and for the people who contribute to it so that you can actually get work done. There is no reason why open source projects can&#8217;t have this. Other than that it&#8217;s resisted by the leadership, because it shifts, power. That&#8217;s the way it is. It&#8217;s a power thing. When you give people money for work, you&#8217;re changing the structure of how things are done. And that&#8217;s not something people who are driving massive amounts of money from a project want because then the power shifts.</p>\n\n\n\n<p>[00:49:10] <strong>Nathan Wrigley:</strong> What would you say to somebody, I suspect this imaginary person wouldn&#8217;t be tremendously difficult to find, but what would you say to somebody who said, am totally happy with the way it is now? am really content with volunteering. Some time literally volunteering it with no expectation of anything. Just to be a good citizen, to be a part of the community and to see the project that I&#8217;m involved with over time. Don&#8217;t want to see financial reward or whatever it may be, I just want to contribute and see it grow for growth&#8217;s sake.</p>\n\n\n\n<p>[00:49:41] <strong>Morten Rand-Hendriksen:</strong> Congratulations on being a white man living in north America or Western Europe, is what I would to say to that. That is basically the person you&#8217;re describing. That is a person with enormous privilege. Doesn&#8217;t have to be the person I just described, but it&#8217;s very likely to be that person I described. A person who has the privilege, not only of contributing their free time to a project like this without any expectation of renumeration, and who has the worldview that this is something everyone can do, and therefore it&#8217;s okay, is a person with enormous privilege. This is basic deontology, right. Duty ethics. If you do something, you are saying that this is the model you want everyone else to follow. It also implies that if you think that this is okay, you are saying, this is okay for everyone.</p>\n\n\n\n<p>This is part of the problem that we have. The ideology that underpins this assumes equity in the system. When we know the system is not equitable. When we know that there are people with enormous power within all these open source projects, who earn millions of dollars off the open source project, where there are other people, with great ideas who earned zero dollars off the project who have no power because they don&#8217;t get paid for it, and they don&#8217;t have the ability to contribute. And that&#8217;s when you get this whole like, decisions are made by the people who show up and the people who show up are the people with privilege. So that means decisions are made by the people with privilege. And that&#8217;s how you get things like open source projects that disregard accessibility, because people with accessibility issues have a much higher threshold to walk across to get into the project and be able to contribute. And they are facing challenges in their lives that make it more difficult for them to be able to contribute without getting paid. As a result, the voices that would argue for more accessibility are effectively excluded from the conversation because they are not contributing as much as everyone else and thereby their views of the world are not embedded into the project because they&#8217;re never heard.</p>\n\n\n\n<p>So it&#8217;s about privilege, and it&#8217;s a very privileged position to say, I&#8217;m fine with not getting paid. I&#8217;m one of those people, who, when I was contributing to open source projects, when I still contribute to open source project, I do that while I&#8217;m being paid by my company to do that.</p>\n\n\n\n<p>Part of my job is to be embedded in open source projects to see what&#8217;s going on. And I use part of that time to help open source projects. But that means I am not the normal contributor. And that also means I have freedoms that other people don&#8217;t have to do things that other people can&#8217;t do. And I have to keep that in mind because that means I need to then bring those voices that can&#8217;t be at the table to the table, or represent the ideas of those voices at the table, ensure that those voices are heard in some way. part of that is me having conversations like this and saying, the fact that you don&#8217;t have equity in your system that the system is inequitable, and that the system will remain inequitable until you actively do something about it.</p>\n\n\n\n<p>And the clearest path to doing that is by paying people. then you could extend that and say, people can choose. If you work for a company that&#8217;s paying for a contribution, then you don&#8217;t get paid. you don&#8217;t work for a company that&#8217;s paying for your contributions and you&#8217;re doing it on your own, then you can go apply to get paid.</p>\n\n\n\n<p>[00:52:59] <strong>Nathan Wrigley:</strong> As with all of these things, the broad brush strokes of the idea are easy to crystallize. It&#8217;s straightforward conceive of these things. My guess is that some parts of the internet where you live, these ideas are crystallizing and they&#8217;re up for discussion, and this debate is ongoing. Where do you go to discover these ideas? What communities are you in, where these kinds of things are up for debate and so on.</p>\n\n\n\n<p>[00:53:24] <strong>Morten Rand-Hendriksen:</strong> Open source projects are grassroots political organizations pretending to be software development communities. If you go look at grassroots political organizations, you very quickly see that it&#8217;s the same thing. ad hoc communities that grow over time, power. There&#8217;s power struggles within those communities. And eventually someone realizes, hey, doesn&#8217;t work, so they start implementing governance rules and they turn into either functioning organizations or they collapse, or they fracture, or fork into multiple different versions of themselves. Acknowledgement of this fact a long way to understanding how to move forward. Because the notion that, if you talk to individual open source contributors, especially powerful open source contributors who have significant sway on projects, they will always talk about the project as if it&#8217;s still some sort of hobby thing that they and their friends are doing on their spare time for fun. And in that frame that anyone who comes in and says, hey, we should do things differently are infringing on their freedom to do whatever they want in their spare time, as a hobby, Someone is coming to me and telling me I can&#8217;t drive my RC boats in the local lake. how it&#8217;s approached in reality. not what it is at all. It&#8217;s more like, you started with your little RC boat in a lake, now you&#8217;re running the main transportation hub for people who are moving from one island to another, but you&#8217;re still acting as if it&#8217;s just some hobby project. It&#8217;s not. There&#8217;s a disconnect between the reality of the impact people have how they treat it. And a grassroots political organization, the impact of the work you do become immediately apparent to you because you interface with the people you&#8217;re working with all the time, and you can see the real world impact .</p>\n\n\n\n<p>In software development you never interface with the people you impact, or you only interface with the people, a small handful of them in very specific circumstances. you don&#8217;t really have a full understanding of what you are doing to the people you are building software for. I very intentionally say what you are doing to the people, because when you do any kind of design or development work, you&#8217;re really using people a vehicle to bring forth a view of the world or your vision of what the future should be like. It&#8217;s instrumentalism, you&#8217;re, quite literally building tools for people to use, and when they use those tools, they build the future that you devised for them. And that future is to your design. Software development gives you enormous power, but it also removes you from seeing the consequences of what you&#8217;re doing. And it gives you this cushion that you can sit on where you say, no, it&#8217;s just me mucking around with some software, it&#8217;s not a big deal. Meanwhile, it is a huge deal for a lot of people. So it&#8217;s a very sticky problem because it has to do with changing the way people think about open source software contribution, not as something you&#8217;re doing because you like it, but it&#8217;s something you&#8217;re doing that is changing the world.</p>\n\n\n\n<p>And it&#8217;s funny because the open source contributors will very, very happily talk about the enormous impacts open source software has on the world until you ask them, how are you held accountable for this, at which point they are very quick to tell you, oh no one is allowed to restrict my creativity and freedom in doing any kind of development. How dare you bring this up, right?</p>\n\n\n\n<p>[00:56:43] <strong>Nathan Wrigley:</strong> I feel like we&#8217;ve just scratched the surface. We&#8217;re the best part of an hour in, and I know that you&#8217;re constrained by time, but I&#8217;m sure that for those people who have been intrigued, they&#8217;ll be keen to make contact with you and discover about your thoughts. you have a place, some places on the internet where you can be best discovered?</p>\n\n\n\n<p>[00:57:06] <strong>Morten Rand-Hendriksen:</strong> Yeah. I&#8217;m on Twitter @mor10, mor 10, cause that&#8217;s my name. You can also find me on LinkedIn. I&#8217;m Morten Rand-Hendriksen on LinkedIn. I should be fairly easy to find. And I have a website, Mor10.com, one zero dot com. I&#8217;m I cross post everything. I post elsewhere onto my website too, so that I have control over my own content.</p>\n\n\n\n<p>And I&#8217;m on TikTok now, at mor 10 web, so mor one zero web, because there&#8217;s someone else by the moniker Morten who&#8217;s not using their account, so you can find me there as well. Reach out to me from any platform. You&#8217;ll find me.</p>\n\n\n\n<p>[00:57:41] <strong>Nathan Wrigley:</strong> Absolutely fascinating discussion. I hope that you get some reaching out to you and continuing the discussion and the debate and thank you so much for joining us.</p>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 23 Feb 2022 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WordCamp Central: Nexcess joins the WordPress global community sponsorship program in 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://central.wordcamp.org/?p=3146022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:118:\"https://central.wordcamp.org/news/2022/02/23/nexcess-joins-the-wordpress-global-community-sponsorship-program-in-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1270:\"<p><span>We couldn’t be happier to welcome </span><strong><span><a href=\"https://www.nexcess.net/\">Nexcess</a></span></strong><span> to the <a href=\"https://central.wordcamp.org/sponsor-multiple-wordcamps/\">WordPress global community sponsorship program</a></span><span> in 2022! They’re sponsoring at the Gold level, supporting official WordPress community events around the globe.</span></p>\n<p><a href=\"https://central.wordcamp.org/files/2019/02/Nexcess-Logo-Horiz.png\"><img /></a></p>\n<p><span>Nexcess provides a fully managed, high-performance, and best-in-class cloud solution built to optimize WordPress and WooCommerce sites and stores. For over 20 years</span><span>, our holistic, hands-on approach to managed products and solutions has provided users with tools that help them create better websites and e-commerce stores along with expert, on-demand support. By removing the stress of managing the day-to-day operations of their site or store, we afford our customers the ability to </span>PRESS<span> forward and focus more on what inspires them.</span></p>\n<p><span>Whether you&#8217;re a small business owner, designer, developer, or a small to medium-sized agency, Nexcess has a solution </span><span>to help you and your business succeed.</span></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 23 Feb 2022 14:00:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Isotta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"WPTavern: The Case for a Shared CSS Toolkit in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130404\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wptavern.com/the-case-for-a-shared-css-toolkit-in-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6789:\"<p class=\"has-drop-cap\">Earlier today, Mark Root-Wiley published an in-depth <a href=\"https://mrwweb.com/standardized-design-tokens-css-wordpress-future/\">proposal around standardized design tokens and CSS</a> for WordPress. The goal is to create a consistent, customizable, and interoperable system around the design tools in core. Essentially, he is proposing a standardized design framework or, as he refers to it, a &#8220;shared CSS toolkit&#8221; that WordPress, themes, and plugins can rely on.</p>\n\n\n\n<p>The blog post clocks in at nearly 4,000 words. He also added a shorter version of the <a href=\"https://github.com/WordPress/gutenberg/issues/38998\">proposal via a Gutenberg GitHub ticket</a>. However, the post expands on the idea, linking to resources that span a few years.</p>\n\n\n\n<p>I responded to Root-Wiley via email. This was a subject near and dear to me. It has also been a source of frustration from other theme authors I have had the privilege of talking to over the last few years. These are themers who have been 100% behind the block system since Day 1, not the random guy in the back shouting, &#8220;Gutenberg sucks!&#8221;</p>\n\n\n\n<p>The primary thought I shared was that there has been a bit of fatigue on the topic. There is a push to bring standard presets to core every so often. But, it always feels like the wheels are spinning in the mud until everyone gets out of the car when they realize it&#8217;s not moving.</p>\n\n\n\n<p>Root-Wiley pointed to my 2019 post, <a href=\"https://wptavern.com/themes-of-the-future-a-design-framework-and-a-master-theme\">Themes of the Future: A Design Framework and a Master Theme</a>, as a common ancestor to his deep dive into the bowels of this issue. But, others and I have been talking about it even before the launch of the block editor in WordPress 5.0.</p>\n\n\n\n<p>In part, this is because we were excited about the potential of more standardization. WordPress could finally correct some of its longstanding issues and usher in a utopian era of theme creation based on well-designed conventions.</p>\n\n\n\n<p>WordPress 5.0 rolled out theme-support flags for custom font sizes and a color palette. The features in and of themselves were a welcome first step, but they did not go far enough. WordPress should have leaped ahead and set standards from the outset.</p>\n\n\n\n<p>Instead, we got a mish-mash of default font size and color names with no guidelines on what they meant. <em>How huge is the &#8220;huge&#8221; font size? What if I need to follow that naming scheme and need something larger? What should I name it?</em> (For a potentially educational tangent on size names, see my <a href=\"https://wptavern.com/feed#a-never-before-published-list-of-sizes\">notes at the end of this post</a>.)</p>\n\n\n\n<p>I still cringe every time I see classes like <code>.has-luminous-vivid-orange-background-color</code>.</p>\n\n\n\n<p>However, I will not continue bashing the mistakes of the platform&#8217;s past. It is time to look forward. Root-Wiley notes in his post:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>I would like to propose a path toward standardizing how CSS for WordPress designs and layouts are created so they are more transparent, efficient, and customizable. Not only can this approach simplify core styles, it would address a number of long-term WordPress pain points that predate even the block editor&#8217;s release in WordPress 5.0.</p></blockquote>\n\n\n\n<p>I want to see presets for everything users can select via the block design tools. For example, instead of setting absolute units for margins, they can choose predefined sizes from WordPress and/or their theme. However, there should be standards for naming these presets.</p>\n\n\n\n<p><em>Why is this so important?</em> Imagine setting a top margin of <code>20px</code> on a block in some blog post. It looks good and matches your current theme, and you repeat this process dozens or more times on various elements. Then, you change designs down the road. This could be a full theme switch or a change via the global styles system. This new design implements a different vertical spacing system. <code>24px</code> might make more sense than the <code>20px</code> littered throughout the site.</p>\n\n\n\n<p>The old setting would be tied to a global value in an ideal world, not the block. This would allow it to match whatever design system is in place.</p>\n\n\n\n<p>Margins are just one piece of a much larger puzzle. And, presets for the various design tools do not even cover everything in Root-Wiley&#8217;s proposal. That is why I encourage all theme and plugin authors to review it.</p>\n\n\n\n<p>There are a few items I disagree with in the proposal. However, those involve the low-level implementation work, not the concept of creating a standardized system. I had planned to discuss those in detail, but doing so would get into what a former team member I worked with called &#8220;weed discussions.&#8221; They get in the way of the big picture.</p>\n\n\n\n<p>If there is one thing Root-Wiley and I agree on, it is that big picture of creating a CSS toolkit to carry WordPress into the future.</p>\n\n\n\n<h2 id=\"a-never-before-published-list-of-sizes\">A Never-Before-Published List of Sizes</h2>\n\n\n\n<p>This is a bit of a side tangent, but I did do a ton of research on size names following the WordPress font-size model. And, because I will likely never have a reason to publish my findings elsewhere, I might as well post them here.</p>\n\n\n\n<p>If you were ever wondering what specific sizes are bigger or smaller than others (e.g., Colossal vs. Titanic), I present to you a <em>somewhat-educated-but-may-not-be-100%-correct</em> list:</p>\n\n\n\n<ul><li>Diminutive (2XS)</li><li>Tiny (XS)</li><li>Small</li><li>Normal (Medium, Regular, Base)</li><li>Large</li><li>Extra Large (XL)</li><li>Huge (2XL)</li><li>Gargantuan (3XL)</li><li>Colossal (4XL)</li><li>Titanic (5XL)</li><li>Olympic (6XL)</li><li>Planetary (7XL)</li><li>Galactic (8XL)</li><li>Universal (9XL)</li></ul>\n\n\n\n<p>That is likely not an exhaustive list, but I spent several weeks looking up and comparing definitions and resources. I added a few alternatives in the mix for reference.</p>\n\n\n\n<p>I also wanted to post this to show how naming things can break the user experience. The average user should not have to think about which sizes are the biggest or smallest. A naming system like this is a recipe for confusion. Even if the user experience works, the code-based slugs should not confuse developers.</p>\n\n\n\n<p>This same rule applies to colors and all other presets. Naming things is hard, but it is even tougher when you have already made a mess and need to fix it later. It starts at the foundation, especially when everything added today will be a part of the legacy code set for years to come.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 23 Feb 2022 02:01:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:115:\"WPTavern: Amazon Drops “Elasticsearch” From Product Names To Settle Trademark Infringement Lawsuit With Elastic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130400\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:120:\"https://wptavern.com/amazon-drops-elasticsearch-from-product-names-to-settle-trademark-infringement-lawsuit-with-elastic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3117:\"<p>Elastic has resolved a trademark infringement lawsuit related to usage of the term &#8220;Elasticsearch.&#8221; Amazon has agreed to drop the term from its product line. </p>\n\n\n\n<p>&#8220;We believe this resolution will remove confusion in the marketplace and provide much-needed clarity to our community and customers,&#8221; Elastic CEO Ashutosh Kulkarni said in the <a href=\"https://www.elastic.co/blog/elastic-and-amazon-reach-agreement-on-trademark-infringement-lawsuit\">announcement</a>.</p>\n\n\n\n<p>&#8220;There is only one Elasticsearch, and it comes from Elastic.&#8221; </p>\n\n\n\n<p>In January 2021, <a href=\"https://wptavern.com/elasticpress-io-service-considers-next-move-after-elasticsearch-abandons-open-source-licensing\">Elastic abandoned Elasticsearch&#8217;s open source licensing</a>, claiming that AWS&#8217;s behavior &#8220;forced&#8221; the company to switch from the <a rel=\"noreferrer noopener\" href=\"https://www.apache.org/licenses/LICENSE-2.0\" target=\"_blank\">Apache 2.0-license</a> to be dual-licensed under the <a rel=\"noreferrer noopener\" href=\"https://www.mongodb.com/licensing/server-side-public-license\" target=\"_blank\">Server Side Public License (SSPL)</a> and the <a rel=\"noreferrer noopener\" href=\"https://github.com/elastic/elasticsearch/blob/0d8aa7527e242fbda9d84867ab8bc955758eebce/licenses/ELASTIC-LICENSE.txt\" target=\"_blank\">Elastic License</a>. Elastic cited examples of what they perceived to be &#8220;ethically challenged behavior.&#8221; </p>\n\n\n\n<p>Shortly after, Amazon led a community effort to fork the project in order to maintain its open source license. In September 2021, Amazon <a href=\"https://aws.amazon.com/blogs/aws/amazon-elasticsearch-service-is-now-amazon-opensearch-service-and-supports-opensearch-10/\">renamed</a> its Amazon Elasticsearch Service to Amazon OpenSearch Service after adopting the fork.</p>\n\n\n\n<p>Elastic initiated the trademark infringement lawsuit in 2019 after AWS <a href=\"https://aws.amazon.com/blogs/aws/new-open-distro-for-elasticsearch/\">launched an Open Distro for Elasticsearch</a> in partnership with Expedia and Netflix. AWS said the motivation was to keep Elasticsearch open, because some of the more recent additions were proprietary. Amazon said the open distro was created &#8220;to accelerate open source Elasticsearch innovation.&#8221; Elastic claimed that the branding for this open distro violated their trademark.</p>\n\n\n\n<p>AWS has agreed to drop all instances of Elasticsearch from its product line. The only Elasticsearch service listed on the AWS Marketplace now is the one from Elastic Cloud. Elastic has eased its prior animosity in communication and is now working towards a more amicable partnership in promoting Elastic Cloud in the AWS marketplace.</p>\n\n\n\n<p>&#8220;Looking ahead, we’ll focus on collaborating with Amazon for the benefit of our shared customers who use Elastic on AWS,&#8221; Kulkarni said. &#8220;We are already seeing tremendous momentum in our partnership around our recent areas of investment to streamline data ingestion and simplify onboarding to Elastic Cloud on AWS.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 22 Feb 2022 23:46:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"Post Status: Post Status Excerpt (No. 47) — Should WordPress Adopt The Block Protocol?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=93789\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://poststatus.com/excerpt-47/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4406:\"<h2 id=\"it-is-now-time-for-the-community-to-weigh-in-and-decide-whether-wordpress-should-stop-and-refuel-in-this-new-port-leonardo-losoviz\">&#8220;It is now time for the community to weigh in and decide whether WordPress should stop and refuel in this new port.&#8221; —Leonardo Losoviz</h2>\n\n\n\n<p class=\"has-drop-cap\">In this episode of Post Status Excerpt, David talks with Leonardo Losoviz about <a href=\"https://blockprotocol.org/\">The Block Protocol</a> and why it might benefit WordPress to adopt it and allow other platforms to share and reuse blocks. Matt Mullenweg <a href=\"https://twitter.com/photomatt/status/1486793646045216769\">has expressed interest</a> in taking this path.</p>\n\n\n\n<p><strong>Why This Is Important:</strong> Gutenberg, according to Matt, is &#8220;bigger than WordPress,&#8221;, especially in the context of the Open Web. The Block Protocol is a way to create and share content across WordPress, half-WordPress, and non-WordPress sites, which supports the project\'s mission to democratize publishing.</p>\n\n\n\n\n\n\n\n<p class=\"has-background\">Every week <strong><a href=\"https://poststatus.com/podcast/the-excerpt/\">Post Status Excerpt</a></strong> will brief you on important WordPress news — in about 15 minutes or less! Learn what\'s new in WordPress in a flash. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/26a1.png\" alt=\"⚡\" class=\"wp-smiley\" /><br /><br />You can listen to <a href=\"https://poststatus.com/podcast/the-excerpt/\">past episodes</a> of <strong>The Excerpt</strong>, <a href=\"https://poststatus.com/category/post-status-podcasts/\">browse all our podcasts</a>, and don’t forget to subscribe on <a href=\"https://open.spotify.com/show/1m3xwXbe0MG5BzFVPtB0A7\">Spotify</a>, Amazon Music, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\">Google Podcasts</a>, <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">iTunes</a>, <a href=\"https://castro.fm/podcast/c53552c6-1ee0-4fc4-9de4-08ed6bf1ee4d\">Castro</a>, <a href=\"https://www.youtube.com/c/PostStatus\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, <a href=\"https://player.fm/series/wordpress-post-status-podcasts\">Player.fm</a>, <a href=\"https://pca.st/05rR\">Pocket Casts</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\">Simplecast</a>, or by <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h3 id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul><li><a href=\"https://www.smashingmagazine.com/2022/02/implications-wordpress-joining-block-protocol/\">Implications Of WordPress Joining The Block Protocol</a></li><li><a href=\"https://www.joelonsoftware.com/2022/01/27/making-the-web-better-with-blocks/\">Making The Web Better With Blocks</a></li><li><a href=\"https://blockprotocol.org/\">The Block Protocol</a></li><li><a href=\"https://twitter.com/photomatt/status/1486793646045216769\">Matt Mullenweg on Twitter</a></li><li><a href=\"https://twitter.com/losoviz\">Leonardo Losoviz</a> (Twitter)</li><li><a href=\"https://twitter.com/dimensionmedia\" target=\"_blank\" rel=\"noreferrer noopener\">David Bisset</a> (Twitter)</li><li><a href=\"https://twitter.com/post_status\" target=\"_blank\" rel=\"noreferrer noopener\">Post Status</a> (Twitter)</li></ul>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h3 id=\"sponsor-gravity-forms\"><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: Gravity Forms</h3>\n\n\n\n<p>Gravity Forms is a powerful form builder for WordPress and the #1 choice for businesses and web professionals across the globe. Its vast array of features, intuitive drag-and-drop form editor, and extensive ecosystem of add-ons, ensure customers can design beautiful, intelligent, and accessible forms for any project requirement.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"h-transcript\"><strong>Transcript</strong></h2>\n\n\n\n<p>Coming Soon</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 22 Feb 2022 23:00:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"BuddyPress: BuddyPress 10.1.0 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://buddypress.org/?p=323557\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://buddypress.org/2022/02/buddypress-10-1-0-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1865:\"<p>Immediately available is&nbsp;<a href=\"https://downloads.wordpress.org/plugin/buddypress.10.1.0.zip\">BuddyPress 10.1.0</a>. This maintenance release fixes ten bugs. For details on the changes, please read the&nbsp;<a href=\"https://codex.buddypress.org/releases/version-10-1-0/\">10.1.0 release notes</a>.</p>\n\n\n\n<p>Update to BuddyPress 10.1.0 today in your WordPress Dashboard, or by&nbsp;<a href=\"https://wordpress.org/plugins/buddypress/\">downloading from the WordPress.org plugin repository</a>.</p>\n\n\n\n<h2 id=\"many-thanks-to-9-2-0-contributors\">Many thanks to 10.1.0 contributors&nbsp;<span class=\"dashicons dashicons-heart\"></span></h2>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/muhittinsahilli\">muhittinsahilli</a>, <a href=\"https://profiles.wordpress.org/oztaser\">oztaser</a>, <a href=\"https://profiles.wordpress.org/r-a-y\">r-a-y</a>, <a href=\"https://buddypress.trac.wordpress.org/query?status=!closed&reporter=niftythree\">niftythree</a>, <a href=\"https://profiles.wordpress.org/vapvarun\">vapvarun</a>, <a href=\"https://buddypress.trac.wordpress.org/query?status=!closed&owner=dcavins\">dcavins</a>, <a href=\"https://profiles.wordpress.org/sx1001/\">sx1001</a>, <a href=\"https://profiles.wordpress.org/espellcaste\">espellcaste</a>,&nbsp;<a href=\"https://profiles.wordpress.org/dd32\">dd32</a>&nbsp;&amp;&nbsp;<a href=\"https://profiles.wordpress.org/imath/\">imath</a>.</p>\n\n\n\n<p>Special mentions to <a href=\"https://buddypress.trac.wordpress.org/query?status=!closed&reporter=niftythree\">niftythree</a> who reported 5 bugs <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f60d.png\" alt=\"😍\" class=\"wp-smiley\" /> &nbsp;and to <a href=\"https://profiles.wordpress.org/oztaser\">oztaser</a> who contributed with 5 patches to fix 40% of the bugs <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f4aa.png\" alt=\"💪\" class=\"wp-smiley\" />.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 22 Feb 2022 21:45:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mathieu Viet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"WordCamp Central: WooCommerce sponsors WordPress community events across the globe\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://central.wordcamp.org/?p=3146014\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"https://central.wordcamp.org/news/2022/02/22/woocommerce-sponsors-wordpress-community-events-across-the-globe-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1876:\"<p><span>We’d like to thank </span><strong><span><a href=\"https://www.woothemes.com/woocommerce/\">WooCommerce</a></span></strong><span> for their continuing support by participating in the </span><strong><span><a href=\"https://central.wordcamp.org/sponsor-multiple-wordcamps/\">WordPress global sponsorship program</a></span></strong><span>! By generously sponsoring at the Gold level across the globe, WooCommerce helps make local community events (like WordPress meetup groups and WordCamps) better for WordPress enthusiasts and easier to organize for our wonderful group of hardworking volunteers.</span></p>\n<p><a href=\"https://central.wordcamp.org/files/2022/02/Copy-of-woocommerce-logo-color-black@2x.png\"><img /></a></p>\n<p><span>WooCommerce is a customizable, open-source eCommerce platform built on WordPress. </span></p>\n<p><span>Sell anything online with the flexibility and freedom of the world’s most popular CMS.</span></p>\n<ul>\n<li><strong><span><a href=\"https://wordpress.org/plugins/woocommerce/stats/\">4+ million active installations</a></span></strong></li>\n<li><span>55+ million downloads</span></li>\n<li><span>450+ extensions to add and extend functionality</span></li>\n</ul>\n<p><span>Whether you’re selling a few handcrafted items to a niche market, taking an existing business online, or going global with an enterprise-level eCommerce business WooCommerce gets you set up and selling fast, scaling securely as you grow.</span></p>\n<p><span>Your content is forever yours and customizable down to the button color. Plus you’re joining a supportive, </span><strong><span><a href=\"https://woocommerce.com/meetups/\">global community</a></span></strong><span> of developers and store owners.</span></p>\n<p><span>Developed and supported by a distributed team, WooCommerce is powered by Automattic, the creators of Jetpack and WordPress.com.</span></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 22 Feb 2022 16:00:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Isotta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"WordPress.org blog: WordPress 5.9.1 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12266\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2022/02/wordpress-5-9-1-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7742:\"<p>WordPress 5.9.1 is now available!</p>\n\n\n\n<p>This maintenance release features&nbsp;82 bug fixes in both Core and the block editor.</p>\n\n\n\n<p>WordPress 5.9.1 is a short-cycle maintenance release. The next major release will be version&nbsp;<a href=\"https://make.wordpress.org/core/6.0/\">6.0</a>.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.org/wordpress-5.9.1.zip\">download WordPress 5.9.1 from WordPress.org</a>, or visit your Dashboard&nbsp;→ Updates and click &#8220;Update Now&#8221;.</p>\n\n\n\n<p>If you have sites that support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<p>For more information, browse the <a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-5-9-1-rc-1/\">full list of both Trac and GitHub changes in the release candidate post</a>, or check out the&nbsp;<a href=\"https://wordpress.org/support/wordpress-version/version-5-9-1/\">version 5.9.1 HelpHub documentation page</a>.</p>\n\n\n\n<h2 id=\"thanks-and-props\">Thanks and props!</h2>\n\n\n\n<p>The 5.9.1 release was led by <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a> and <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>.</p>\n\n\n\n<p>Special props to <a href=\"https://profiles.wordpress.org/sergeybiryukov/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>sergeybiryukov</a> for running mission control.</p>\n\n\n\n<p>Thank you to everyone who helped make WordPress 5.9.1 happen:</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/aljullu/\">Albert Juhé Lluveras</a>, <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a>, <a href=\"https://profiles.wordpress.org/alexstine/\">alexstine</a>, <a href=\"https://profiles.wordpress.org/oandregal/\">André</a>, <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a>, <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a>, <a href=\"https://profiles.wordpress.org/madeinua/\">ArteMa</a>, <a href=\"https://profiles.wordpress.org/scruffian/\">Ben Dwyer</a>, <a href=\"https://profiles.wordpress.org/blogaid/\">BlogAid</a>, <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/critterverse/\">Channing Ritter</a>, <a href=\"https://profiles.wordpress.org/chrisvanpatten/\">Chris Van Patten</a>, <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a>, <a href=\"https://profiles.wordpress.org/get_dave/\">David Smith</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/eddystile/\">Eddy</a>, <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a>, <a href=\"https://profiles.wordpress.org/kebbet/\">Erik</a>, <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian Kägy</a>, <a href=\"https://profiles.wordpress.org/azouamauriac/\">Flinim Asso</a>, <a href=\"https://profiles.wordpress.org/gadhiyaravi/\">gadhiyaravi</a>, <a href=\"https://profiles.wordpress.org/revgeorge/\">George Hotelling</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/glendaviesnz/\">glendaviesnz</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/ianatkins/\">ianatkins</a>, <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a>, <a href=\"https://profiles.wordpress.org/ironprogrammer/\">ironprogrammer</a>, <a href=\"https://profiles.wordpress.org/itsamoreh/\">itsamoreh</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a>, <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a>, <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen A.</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a>, <a href=\"https://profiles.wordpress.org/kafleg/\">KafleG</a>, <a href=\"https://profiles.wordpress.org/kapilpaul/\">Kapil Paul</a>, <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a>, <a href=\"https://profiles.wordpress.org/linux4me2/\">linux4me2</a>, <a href=\"https://profiles.wordpress.org/pyrobd/\">Lukman Nakib</a>, <a href=\"https://profiles.wordpress.org/manfcarlo/\">manfcarlo</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/mgol/\">mgol</a>, <a href=\"https://profiles.wordpress.org/nidhidhandhukiya/\">nidhidhandhukiya</a>, <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a>, <a href=\"https://profiles.wordpress.org/alshakero/\">Omar Alshaker</a>, <a href=\"https://profiles.wordpress.org/pls78/\">Paolo L. Scala</a>, <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a>, <a href=\"https://profiles.wordpress.org/malinevskiy/\">Pavlo</a>, <a href=\"https://profiles.wordpress.org/petaryoast/\">Petar Ratković</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/walbo/\">Petter Walbø Johnsgård</a>, <a href=\"https://profiles.wordpress.org/johnstonphilip/\">Phil Johnston</a>, <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a>, <a href=\"https://profiles.wordpress.org/ravipatel/\">ravipatel</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/rolfsiebers/\">Rolf Siebers</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/stacimc/\">stacimc</a>, <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/mahype/\">Sven Wagener</a>, <a href=\"https://profiles.wordpress.org/staatic/\">Team Staatic</a>, <a href=\"https://profiles.wordpress.org/tnolte/\">Tim Nolte</a>, <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">webcommsat AbhaNonStopNewsUK</a>, <a href=\"https://profiles.wordpress.org/webmandesign/\">WebMan Design | Oliver Juhas</a>, <a href=\"https://profiles.wordpress.org/antonynz/\">wpcharged</a>, <a href=\"https://profiles.wordpress.org/wpsoul/\">wpsoul</a>, <a href=\"https://profiles.wordpress.org/dolphingg/\">Yunus Ertuğrul</a>, and <a href=\"https://profiles.wordpress.org/rafiahmedd/\">Rafi Ahmed</a>.</p>\n\n\n\n<p>Thanks to <a href=\"https://profiles.wordpress.org/estelaris/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>estelaris</a>, <a href=\"https://profiles.wordpress.org/pbiron/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>pbiron</a>, <a href=\"https://profiles.wordpress.org/ironprogrammer/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ironprogrammer</a>, <a href=\"https://profiles.wordpress.org/bph/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>bph</a>, <a href=\"https://profiles.wordpress.org/abhanonstopnewsuk/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>abhanonstopnewsuk</a> and <a href=\"https://profiles.wordpress.org/threadi/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>threadi</a> for their help to test the release package.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 22 Feb 2022 15:49:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"WPTavern: QuickPost Plugin Allows Users To Create New or Duplicate Posts from the WordPress Content Editor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130353\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"https://wptavern.com/quickpost-plugin-allows-users-to-create-new-or-duplicate-posts-from-the-wordpress-content-editor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4397:\"<p>There is not much I miss about the classic editor. It was dead to me when the block system became the new normal. However, there might be a feature or two that I miss.</p>\n\n\n\n<p><em>The biggest of those features?</em> The &#8220;Add New&#8221; button at the top of the post editor.</p>\n\n\n\n<img />&#8220;Add New&#8221; button in the classic editor.\n\n\n\n<p>So, when Aurooba Ahmed mentioned that she was building a plugin to address this very problem on Twitter, I took note, eagerly awaiting the day of its release. Losing the button for adding a new post was a user experience regression, and her <a href=\"https://wordpress.org/plugins/quickpost/\">QuickPost plugin</a> rights one of the wrongs with the block editor that has long gone unfixed.</p>\n\n\n\n<p>This is particularly true for fullscreen users. They have no quick access to the Add New links available via the toolbar or admin menu. Neither are shown in fullscreen mode.</p>\n\n\n\n<p>The plugin works right out of the box. There are no settings to configure. Just install, activate, and look for the Add New button to appear when editing a post.</p>\n\n\n\n<img />Block editor with &#8220;Add New&#8221; button.\n\n\n\n<p>The button also comes with an extra option for duplicating posts. It is available by clicking the vertical ellipsis icon on the side of the button.</p>\n\n\n\n<p>Ahmed argues in her <a href=\"https://aurooba.com/quickpost/\">announcement post</a> that the duplicate-post feature is a fundamental part of content publishing:</p>\n\n\n\n<blockquote class=\"wp-block-quote has-primary-font-family is-style-default has-lg-font-size\"><p>This functionality is core to anything that provides a content creation experience (excluding social media). Can you imagine Microsoft Word without the &#8220;Save As..&#8221; feature, that essentially serves as a way to duplicate documents? Or the &#8220;Open a copy&#8221; feature they later introduced?</p></blockquote>\n\n\n\n<p>I agree. It has long been needed as a core feature and the active install numbers from <a href=\"https://wordpress.org/plugins/search/duplicate+post/\">plugins that offer it</a> back it up.</p>\n\n\n\n<p>To copy a post, users need to only click the &#8220;Duplicate Post&#8221; button. The plugin will create the copy and transfer the user over to the editing screen for it:</p>\n\n\n\n<img />Duplicated post.\n\n\n\n<p>The plugin automatically copies the post data and metadata. It only changes the title of the duplicate post to &#8220;Copy of Post Title.&#8221; Ahmed noted in the announcement that she might add a feature for customizing this in the future.</p>\n\n\n\n<p>She also said she is thinking of other features to improve the plugin. The ideas include batch duplication, a new post keyboard shortcut, and more UI improvements.</p>\n\n\n\n<p>For my own workflow where I might be working on multiple pieces of content at once, QuickPost feels like it is mere inches away from perfection. One of the downsides of the plugin&#8217;s &#8220;Add New&#8221; button is that it is literally a <code>&lt;button></code> element. This means that users cannot right-click on it and open a new post editor in another browser tab/window. For that functionality, the button would need to be a link (<code>&lt;a></code>) element. This is also the difference between the plugin and the classic editor.</p>\n\n\n\n<p>QuickPost is also a quick answer for a more in-depth issue around navigating content. Ahmed recently <a href=\"https://github.com/WordPress/gutenberg/issues/38554\">opened a ticket</a> for adding a sidebar while in fullscreen mode, which would house links to Posts, Add New Post, and Duplicate Post. The proposal would create a UI that could look like the following:</p>\n\n\n\n<img />Proposed UI (draft) for adding content navigation.\n\n\n\n<p>Do not expect this to land in WordPress any time soon. A <a href=\"https://github.com/WordPress/gutenberg/issues/23328\">browse mode</a> for the site editor is on the 6.0 roadmap, but bringing such a navigation element to the content editor will have to wait.</p>\n\n\n\n<p>There is a ton of discussion to unpack in Ahmed&#8217;s ticket, and it is probably deserving of its own post here at the Tavern. For now, at least some users have access to much-needed features via the QuickPost plugin.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\"><a href=\"https://wordpress.org/plugins/quickpost/\">QuickPost</a></blockquote>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 22 Feb 2022 00:44:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"WPTavern: How to Build a vCard Website with a Video Background\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130318\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://wptavern.com/how-to-build-a-vcard-website-with-a-video-background\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3027:\"<img />\n\n\n\n<p>Today we are continuing on with our new <a href=\"https://wptavern.com/category/building-with-blocks\">Building with Blocks</a> series, where we demonstrate some fun things you can create with blocks. </p>\n\n\n\n<p>In this tutorial I am going to show you how to build a simple vCard website with a video background in under five minutes. I wanted to build a website like this awhile back and searched for a block theme that would work but didn&#8217;t find anything that would instantly give me what I was looking for. I also searched the <a href=\"https://wordpress.org/patterns/\">WordPress Pattern Directory</a> for a vCard style pattern and could not find one. Fortunately, this type of a site is easy to build in just a few minutes with a handful of blocks. </p>\n\n\n\n<p>I selected the free <a href=\"https://wordpress.org/themes/eksell/\">Eksell theme</a> for this project, because it includes a <a href=\"https://andersnoren.se/themes/eksell/blank-canvas/\">Blank Canvas Template</a> for pages that removes the menu, header, and footer. The only content that appears are the blocks you add to the page. Eksell is also a full-featured portfolio theme that you can grow into, if you decide to expand beyond a simple vCard website. </p>\n\n\n\n<p>The five-minute video below walks you through adding the theme, starting from one of the included patterns, and adding all the necessary blocks for the social icons and the video background.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>A few notes about specifics: I found the video examples used in this tutorial on <a href=\"https://pixabay.com/videos/waves-ocean-sea-beach-byron-bay-70796/\">Pixabay</a>, which has a nice selection of short videos that lend themselves well to looping in the background of a website. </p>\n\n\n\n<p>If you have some extra white space at the bottom after adding the video to the cover block, you can set the minimum height. Go to your cover block, click Settings, and scroll down to Dimensions where you can adjust the minimum height of the cover.</p>\n\n\n\n<p>Here is the CSS for the border around the circular profile image. You can add this to the Additional CSS section of the Customizer:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>.wp-block-image.is-style-rounded img {\n    border-style: solid;\n    border-color: #FFFFFF;\n    border-width: 10px;\n	\n}</code></pre>\n\n\n\n<p>If you plan to keep the website simple in vCard format, you will want to assign the page you created as the Homepage. This can be done in the Customizer under the Homepage Settings panel. </p>\n\n\n\n<p>As an alternative to using Eksell, if your site is on WordPress.com, you can achieve a similar result by using Automattic&#8217;s Blank Canvas theme and adding and arranging the blocks individually.</p>\n\n\n\n<p>This is a fast way to customize a site after a new domain purchase. Choose any combination of blocks to create a nice placeholder until you decide to add more to the website. If you end up building this, drop a link in the comments so we can check it out. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 21 Feb 2022 18:14:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"WordCamp Central: Weglot joins the WordPress global community sponsorship program in 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"https://central.wordcamp.org/?p=3145890\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"https://central.wordcamp.org/news/2022/02/21/weglot-joins-the-wordpress-global-community-sponsorship-program-in-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1805:\"<p><span>We couldn’t be happier to welcome </span><strong><span><a href=\"https://weglot.com/integrations/wordpress-translation-plugin/\">Weglot</a></span></strong><span> to the </span><strong><span><a href=\"https://central.wordcamp.org/sponsor-multiple-wordcamps/\">WordPress global community sponsorship program</a></span></strong><span> in 2022! They’re sponsoring at the Gold level, supporting official WordPress community events across the globe.</span></p>\n<p><a href=\"https://central.wordcamp.org/files/2022/01/Weglot-CPT-logo.png\"><img /></a></p>\n<p><strong><span><a href=\"https://weglot.com/integrations/wordpress-translation-plugin/\">Weglot</a></span></strong><span> is a WordPress multilingual plugin to translate and display your website in multiple languages. It provides a fast first layer of automated translation which you can easily edit yourself or by adding teammates, or collaborate with pro-translators through the Weglot dashboard. </span></p>\n<p><span>Trusted by more than </span><b>50,000 website</b><span> owners and developers and with a </span><b>5-star rating</b><span> on the WordPress directory (1000+ reviews) &#8211; you can have a multilingual website up and running in minutes. </span></p>\n<p><span>Key benefits include: </span></p>\n<ul>\n<li><span>Simple and quick set-up &#8211; </span><span>Multilingual SEO best practices (translated URLs &amp; metadata)</span></li>\n<li><span>Compatibility with any Themes and Plugins (incl. WooCommerce)</span></li>\n<li><span>Automatic and human translations</span></li>\n<li><span>A unique dashboard with an &#8216;in context editor&#8217;, easily edit translations &amp; invite teammates to collaborate on projects</span></li>\n<li><span>Expert support: a fully dedicated technical support team at your disposal</span></li>\n</ul>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 21 Feb 2022 13:46:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Isotta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"WordPress.org blog: WP Briefing: Episode 25: Five Cents on Five for the Future\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12288\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://wordpress.org/news/2022/02/episode-25-five-cents-on-five-for-the-future/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10284:\"<p>In this twenty-fifth episode of the WordPress Briefing, Executive Director, Josepha Haden Chomphosy discusses future-proofing the WordPress project with the Five for the Future pledge. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a> &amp; <a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"references\">References</h2>\n\n\n\n<ul><li><a href=\"https://ma.tt/2014/09/five-for-the-future/\">Five for the Future</a>, on ma.tt circa 2014</li><li><a href=\"https://www.cambridge.org/core/books/governing-the-commons/A8BB63BC4A1433A50A3FB92EDBBB97D5\">Governing the Commons</a>, Elinor Ostrom</li><li><a href=\"https://wordpress.org/five-for-the-future/files/2022/01/WP-Sponsored-Contributor-Team-White-Paper-Google-Docs.pdf\">Five for the Future White Paper</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-6-0-planning-roundup/\">6.0 Planning Roundup</a></li><li><a href=\"https://learn.wordpress.org/course/simple-site-design-with-full-site-editing/\">Part I: Full Site Editing Course</a></li><li><a href=\"https://learn.wordpress.org/course/part-2-personalized-site-design-with-full-site-editing-and-theme-blocks/\">Part II: Full Site Editing Course</a></li><li><a href=\"https://learn.wordpress.org/course/part-3-advanced-site-design-with-full-site-editing-site-editor-templates-and-template-parts/\">Part III: Full Site Eiditing Course</a></li></ul>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-12288\"></span>\n\n\n\n<p>Episode 25</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing. The podcast where you can catch quick explanations of the ideas behind the WordPress open source project. Some insight into the community that supports it and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy &#8211; here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:42]&nbsp;</strong></p>\n\n\n\n<p>I have a non-mailbag mailbag question that I would like to answer for y&#8217;all today. Non-mailbag because no one actually emailed me about it and mailbag because Twitter is basically like a giant mailbag. And I do get a lot of DMS about this particular topic. If you want to send something to my actual WP Briefing mailbag, you can send it to <a href=\"mailto:wpbriefing@worpress.org\">wpbriefing@worpress.org</a>.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:01:06]&nbsp;</strong></p>\n\n\n\n<p>But the question that I frequently get asked in my DMS on Twitter is: what is Five for the Future? It&#8217;s not always that tidy the question, but that still is the question we&#8217;re answering today. So if you take a casual survey of active contributors to the WordPress project, the high-level answer that you&#8217;re likely to get to that question is “a way to remind people to give back to the project.” Or, if you run in more business-y circles, you might hear that it is an initiative that encourages companies to give back 5% of their resources.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:01:40]&nbsp;</strong></p>\n\n\n\n<p>And both of those answers are true. So a quick mini-history lesson; the original concept of Five for the Future came from Matt Mullenweg in 2014. There&#8217;s a lovely blog post on it that I will link in the notes below, but it was essentially a call to any companies experiencing success with WordPress to contribute back to the project and make sure that the project was a success.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:02:07]&nbsp;</strong></p>\n\n\n\n<p>The initial program then included outreach recognition, et cetera, proposed in 2017 by <a href=\"https://wordpress.org/support/users/liljimmi/\">Tracy Levesque</a> and <a href=\"https://wordpress.org/support/users/iandunn/\">Ian Dunn</a>. Then that was defined and formalized with the help of the WordPress community in 2018. And then, in 2019, we had our first trial run with entire dedicated teams sponsored by companies inside the WordPress ecosystem.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:02:36]&nbsp;</strong></p>\n\n\n\n<p>So that&#8217;s the mini-history lesson chronology of this program. The intentions that informed the work of building the program in 2017 have become a bit lost to the ages. So I&#8217;m here to share it with you. The basic heart and soul of the Five for the Future program is to make sure that there is a way to refresh the commons of the WordPress community and ecosystem.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:03:00]&nbsp;</strong></p>\n\n\n\n<p>And as a result, ensure that the common resources of WordPress are available long after we have stopped being available to care for them. If you are familiar with the concept of the tragedy of the commons, Five for the Future was created to help avoid that tragedy. There were two original goals for formalizing the program.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:03:22]&nbsp;</strong></p>\n\n\n\n<p>The first one was to acknowledge companies that participated in Five for the Future by sponsoring contributors to work on the WordPress project. And the second was to motivate more companies to sponsor more volunteers. Either by hiring them and paying them to contribute or by assigning their existing employees to contribute to the WordPress project.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:03:46]&nbsp;</strong></p>\n\n\n\n<p>Of course, it&#8217;s hard to quantify participation and hard to qualify what should be seen as an impactful contribution, which is why when the program was originally created, it was in partnership with team reps and community members who were active at the time. There are many posts around that discuss the next steps for this program.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:04:07]&nbsp;</strong></p>\n\n\n\n<p>And as I&#8217;m looking through them, the next steps revolve around some of the hardest and most important questions that we have to answer as a project and as stewards of open source. Those questions are things like:</p>\n\n\n\n<ul><li> How do we remain true to these gloriously subversive values of WordPress and open source while also finding a way to thoughtfully secure our organization&#8217;s future?</li><li>Does contributing without the expectation of reciprocity hold up when we are looking at how to acknowledge contributors who sustain us?</li></ul>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:04:40]&nbsp;</strong></p>\n\n\n\n<p>And if you&#8217;re familiar with Elinor Ostrom&#8217;s award-winning work, Governing the Commons, you may also be wondering how this particular program aligns with her eight principles designed to sustain organizations like ours.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:04:57]&nbsp;</strong></p>\n\n\n\n<p>As an aside to that last question, this particular program does not have all eight principles accounted for, but among WordPress&#8217;s many programs, we do account for most of them. Although imperfectly, as is the way with human beings, that&#8217;s probably a whole episode unto itself, I did want to quickly answer that particular question.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:05:16]&nbsp;</strong></p>\n\n\n\n<p>So to get back to my non-mailbag, mailbag question, if I had to tell you in the span of an elevator ride what Five for the Future was, this would be my answer. <strong>It is a v1 program with a dual goal of boldly declaring the need to refresh the shared resources of WordPress and offering the ways and means for communities and individuals alike to participate in refreshing those resources</strong>.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:05:45]&nbsp;</strong></p>\n\n\n\n<p>If you want to learn more about the Five for the Future initiative, you can check out wordpress.org/5. Like literally just the number five. Or, if you want to learn more about the program that has grown from the Five for the Future initiative, you can check out the white paper that&#8217;s linked in the notes below.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:06:11]&nbsp;</strong></p>\n\n\n\n<p>And that brings us now to our small list of big things. Number one on my small list, the planning post for WordPress 6.0 is out. I&#8217;ve included a link in my massive list of links below. But it includes our best guess at timing, features that we intend to include, and a call for volunteers as well. So if you are looking for ways to give back, that is a clear and immediate option.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:06:38]&nbsp;</strong></p>\n\n\n\n<p>The second thing on the list is if you are a team rep, don&#8217;t forget that we have daylight saving time ending and starting depending on your hemisphere within the month. If you move meetings, if you&#8217;re in a team that moves your meetings, discuss it now so that folks have time to adjust their calendars.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:06:55]&nbsp;</strong></p>\n\n\n\n<p>And the third thing on my small list of big things is that there&#8217;s a suite of Full Site Editing courses that are now available on learn.wordpress.org. I will add that to my giant list of links below, but I encourage you to wander on over and see what all the fuss is about. I think the courses are excellent. They&#8217;re great for folks who don&#8217;t quite know what Full Site Editing is yet, but then also they give you a few intermediate tips and tricks as you&#8217;re getting your legs underneath you.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:07:27]&nbsp;</strong></p>\n\n\n\n<p>So, that my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy. I&#8217;ll see you again in a couple of weeks.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 21 Feb 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"WPTavern: Unearthing Hidden Treasures in the Wabi WordPress Block Theme\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130278\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"https://wptavern.com/unearthing-hidden-treasures-in-the-wabi-wordpress-block-theme\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5436:\"<p>After being involved in web design for almost 19 years now, there are grinding days where nothing feels fresh. However, there are also moments where you look at another web developer&#8217;s approach to problems and feel like there is a whole world of possibilities that you have yet to step into. And, it is rarely something complicated. The best developers make it look simple, and <a href=\"https://richtabor.com/wabi/\">Rich Tabor&#8217;s Wabi</a> is dotted with those little tricks that make poring over WordPress block theme code feel exciting again.</p>\n\n\n\n<p>Earlier today, the WordPress theme directory hit 50 block themes. However, I was more interested in what was waiting in the review queue. Tabor had <a href=\"https://themes.trac.wordpress.org/ticket/113267\">submitted his project</a> less than 24 hours before, but I spun it up anyway. I had to see what one of the more prolific <a href=\"https://richtabor.com/category/themes/\">writers on block theme development</a> had built. While he had contributed to GoDaddy&#8217;s Go theme before taking a job with Extendify, this was the first theme submission from his personal account.</p>\n\n\n\n<p>I love diving into themes where I can learn something. That is the best way that I can describe Wabi.</p>\n\n\n\n<p>It is primarily geared toward bloggers and writers. It features the type of design those who want nothing to overpower their content would appreciate. However, it has enough whimsy thrown in to not be an entirely boring black-and-white affair.</p>\n\n\n\n<p>One of Wabi&#8217;s unique features is its per-post accent color selector. The control is located under the &#8220;Status &amp; Visibility&#8221; panel in the post sidebar and allows users to select from the theme&#8217;s color palette. This accent is primarily used for the background behind the header and post title area. However, it is sprinkled around various other elements and blocks.</p>\n\n\n\n<img />Selecting a post accent color.\n\n\n\n<p>I have yet to see a block theme utilize custom post metadata. This is likely because few developers know how to create the components in the post sidebar after relying on the old meta box system over the years. The theme&#8217;s accent-related JavaScript is structured well enough that other themers can pick it apart and build similar features in their designs. If this has been a holdup in block theme development for anyone, it is well worth doing a deep dive into the mere 117 lines of JavaScript used to make this feature.</p>\n\n\n\n<p>A nice touch Tabor added to the global styles&#8217; color palette was a custom background for the accent color. Instead of showing a solid-colored circle, it is a conic gradient of all the available variations.</p>\n\n\n\n<img />Accent color wheel in the palette.\n\n\n\n<p>This detail might seem insignificant, but it is a visual cue that this particular color is different than the others. Users can still edit it to set the default, but they can also override it on a per-post basis.</p>\n\n\n\n<p>In a post on <a href=\"https://wptavern.com/building-a-scotch-tape-image-block-style\">creating a custom block style</a> earlier this week, I said the feature was underutilized when building WordPress themes. Many were not pushing it forward with unique design variations for users. Wabi includes a little over a dozen custom styles, but I have not seen any like those it offers for Image and Video blocks.</p>\n\n\n\n<p>The theme registers Bottom Right, Bottom Left, and Center styles. Each changes the position of the image within its <code>&lt;figure&gt;</code> container as shown in the following screenshot:</p>\n\n\n\n<img />Image block styles and accent color.\n\n\n\n<p>The styles are not particularly complex. They are simple twists to offer some visual <em>oomph</em> that can sometimes lack in text-heavy blog posts. And, they are unique, something you would not be able to build with the core design tools. To top off the feature, the background color behind the media uses the theme&#8217;s accent color.</p>\n\n\n\n<p>That is the type of creative thinking around block styles that I expect from theme authors. It is not that I think others are incapable of it, but building projects with blocks sometimes requires approaching design in new ways.</p>\n\n\n\n<p>Wabi also supports <a href=\"https://wptavern.com/global-style-variations-skins-for-themes-have-landed-in-gutenberg\">global style variations</a>, an upcoming feature expected to land in WordPress 6.0. To see it in action, users must activate the Gutenberg plugin.</p>\n\n\n\n<img />Dark style variation.\n\n\n\n<p>The theme packages four style variations, including the default. Each of them offers alternative color palettes, including a dark scheme.</p>\n\n\n\n<p>Wabi also includes 15 patterns. Most of them are variations for headers, footers, and post loops, but in the spirit of keeping things unique, there are style-guide patterns too.</p>\n\n\n\n<img />Wabi style guide patterns.\n\n\n\n<p>Users can look through the theme&#8217;s color palette and typography by inserting them into a post. They may not be needed for use on the front end for most sites, but they offer a quick glance at the theme&#8217;s overall style.</p>\n\n\n\n<p>The theme works well enough for blogging. Post content is readable with it, and it makes generous use of white space. It will not get any complaints from me in that department.</p>\n\n\n\n<p>I only wonder what other little treasures Wabi holds that I have yet to discover.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 19 Feb 2022 03:15:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:108:\"WPTavern: UpdraftPlus 1.22.3 Patches Severe Vulnerability Through Forced Security Update from WordPress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130267\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:118:\"https://wptavern.com/updraftplus-1-22-3-patches-severe-vulnerability-through-forced-security-update-from-wordpress-org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2261:\"<p><a href=\"https://wordpress.org/plugins/updraftplus/\">UpdraftPlus</a>, a plugin that allows users to backup to various cloud providers, has patched a severe security vulnerability that would allow logged-in users to download a site’s latest backups. The patched version (1.22.3)&nbsp;was sent out via a forced auto-update, a measure reserved for severe vulnerabilities that affect a large number of users. UpdraftPlus is active on more than 3 million WordPress sites.</p>\n\n\n\n<p>The vulnerability was <a href=\"https://jetpack.com/2022/02/17/severe-vulnerability-fixed-in-updraftplus-1-22-3/\">discovered</a> by Jetpack Scan&nbsp;Security researcher Marc Montpas during an internal audit. UpdraftPlus explained the vulnerability to users in an <a href=\"https://updraftplus.com/updraftplus-security-release-1-22-3-2-22-3/\">advisory</a> after the update went out: </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>This defect allows any logged-in user on a WordPress installation with UpdraftPlus active to exercise the privilege of downloading an existing backup, a privilege which should have been restricted to administrative users only. This was possible because of a missing permissions check on code related to checking current backup status. This allowed the obtaining of an internal identifier which was otherwise unknown, and could then be used to pass a check upon permission to download.</p></blockquote>\n\n\n\n<p>The issue affects both the paid and free versions of the plugin. A fix was pushed to paid customers within an hour of receiving the report. Every version of the free plugin between 1.16.7 and 1.22.3 is vulnerable. UpdraftPlus claims the majority of sites have been updated. WordPress.org stats show that ~35% of Updraft users have not updated to the latest, which leaves more than a million installations still vulnerable.</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>So far there are no confirmed reports of exploits. For more details on the vulnerability, check out Montpas&#8217; <a href=\"https://jetpack.com/2022/02/17/severe-vulnerability-fixed-in-updraftplus-1-22-3/\">report</a> on the Jetpack website. UpdraftPlus users are encouraged to check their websites to ensure the plugin is running on the latest, patched version. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 18 Feb 2022 22:14:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"WPTavern: Piklist Is Shutting Down\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130185\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://wptavern.com/piklist-is-shutting-down\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2696:\"<p><a href=\"https://github.com/piklist/piklist\">Piklist</a>, a development framework that helped people build things faster with WordPress, is shutting down. Its creators, Steve Bruner and Kevin Miller, launched the framework on June 12, 2012, at WordCampNYC. Over the next nine years it gained a devoted following.</p>\n\n\n\n<p>The framework was used by developers to speed up tasks such as creating fields for settings pages, registering custom post types and custom taxonomies, and adding post-to-post relationships. </p>\n\n\n\n<p>This week Piklist&#8217;s creators announced  that the plugin will no longer be updated at WordPress.org, and the website, support forum, and documentation have been archived on Github pages. With competing obligations, they were never able to properly monetize the framework:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>We released 92 versions, making it more stable and secure, but we never had time to take it to the next level.</p><p>We&#8217;re partners in Piklist, but we have our own separate WordPress development shops and use Piklist with our clients. Every day, we worked on improving it, but sadly life just got in the way. We both have families, and our client work took precedence over making a business out of Piklist.</p></blockquote>\n\n\n\n<p>After WordPress 5.0 introduced Gutenberg, the goal for the next major version of Piklist (2.0) was to allow it to be used with or without Gutenberg or the Classic Editor so that users could move forward without any issues. The team had been <a href=\"https://web.archive.org/web/20210414022032/https://piklist.com/2018/12/05/piklist-and-gutenberg/\">working on it since 2018</a> but were not able to resolve all the issues. </p>\n\n\n\n<p>&#8220;The block editor definitely increased the delays in getting out another major version, but we also saw a lot of opportunity there,&#8221; Bruner told the Tavern. </p>\n\n\n\n<p>&#8220;Letting go of the project was tough. Piklist has a dedicated user base that stuck with us all these years. But we just couldn’t get to a 2.0, which wasn’t fair to our users, so we decided to shut it down instead of dragging it out.&#8221;  Bruner emphasized how much his team loved their users and how proud they were of the support they provided over the past nine years.</p>\n\n\n\n<p>&#8220;Not only did we educate users on how to use Piklist, we educated them on how WordPress worked,&#8221; he said. &#8220;Though the plugin is no longer available, users’ data is still safely stored in their database. Piklist did things the WordPress way and data was stored normally. Any plugin or library that can pull standard metadata, can be used to access the data Piklist saved.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 18 Feb 2022 19:23:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:128:\"WPTavern: Gutenberg 12.6 Enhances Transforming Blocks, Adds Read More and Post Author Bio Blocks, and Enables Social Icon Labels\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130153\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:137:\"https://wptavern.com/gutenberg-12-6-enhances-transforming-blocks-adds-read-more-and-post-author-bio-blocks-and-enables-social-icon-labels\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10200:\"<p>Gutenberg 12.6 landed in the WordPress plugin directory yesterday. The update includes several transform-related enhancements and new Read More and Post Author Biography blocks. Users can now also show visible labels via the Social Icons block.</p>\n\n\n\n<p>Nothing seems to be broken with this release, which is always welcome. Gutenberg has not fundamentally wrecked something I relied on in a long while. There were a few growing pains, but the software has become more stable in the past year. I just wanted to add a note to commend the people working on it every day.</p>\n\n\n\n<p>As usual, I have a few nit-picks, but this looks like yet another solid release overall.</p>\n\n\n\n<h2 id=\"transforming-blocks\">Transforming Blocks</h2>\n\n\n\n<img />Transforming a Tag Cloud to Categories block.\n\n\n\n<p>Developers went <em>all in</em> on block transforms in Gutenberg 12.6. The following blocks now support switching between one another:</p>\n\n\n\n<ul><li><a href=\"https://github.com/WordPress/gutenberg/pull/38324\">Calendar <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2194.png\" alt=\"↔\" class=\"wp-smiley\" /> Archives</a></li><li><a href=\"https://github.com/WordPress/gutenberg/pull/38295\">Code <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2194.png\" alt=\"↔\" class=\"wp-smiley\" /> Paragraph</a></li><li><a href=\"https://github.com/WordPress/gutenberg/pull/38566\">Tag Cloud <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2194.png\" alt=\"↔\" class=\"wp-smiley\" /> Categories</a></li><li><a href=\"https://github.com/WordPress/gutenberg/pull/36202\">Group <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2194.png\" alt=\"↔\" class=\"wp-smiley\" /> Row</a> (via the Variation control)</li></ul>\n\n\n\n<p>A new mechanism for <a href=\"https://github.com/WordPress/gutenberg/pull/37596\">retaining styles during transforms</a> also landed in this release. It currently supports font size and color options. For example, users can switch between a Heading and Paragraph block, a run-of-the-mill use case, without losing those specific customizations. However, other settings are lost, even when shared across blocks. <em>There is not much I would not give to retain text alignment in this scenario.</em></p>\n\n\n\n<p>Anchors on the Heading block are <a href=\"https://github.com/WordPress/gutenberg/pull/38604\">omitted when transforming</a> to a Paragraph in this release. The reason for this change was that WordPress auto-generates them. However, manually-added anchors are also removed.</p>\n\n\n\n<p>When transforming a Gallery to an Image block, the link destination, link target, and image size settings were previously lost. A new patch <a href=\"https://github.com/WordPress/gutenberg/pull/38642\">adds those missing attributes</a>.</p>\n\n\n\n<h2 id=\"social-icon-labels\">Social Icon Labels</h2>\n\n\n\n<img />Enabling Social Icon text labels.\n\n\n\n<p>If there is one thing that I am particularly ecstatic about with the Gutenberg 12.6 release, it is the <a href=\"https://github.com/WordPress/gutenberg/pull/38152\">option to show text labels</a> via the Social Icons block. Previously, these were only displayed for screen readers. However, users can now toggle them on for everyone.</p>\n\n\n\n<p>This addition can open a ton of design variations for the block. Of course, I have already put my own spin on it with a hand-drawn border design, as shown in the above screenshot.</p>\n\n\n\n<p>WP Tavern actually played a small role in making this feature happen. When discussing a similar control with Nick Diego in his <a href=\"https://wptavern.com/nick-diego-forks-core-wordpress-block-creates-social-sharing-plugin\">Social Sharing block</a>, I mentioned an open ticket for the core Social Icons block. It was not long before Diego had a patch ready, and now it is in Gutenberg.</p>\n\n\n\n<h2 id=\"color-panel-uses-tools-panel-component\">Color Panel Uses Tools Panel Component</h2>\n\n\n\n<img />Color, typography, and border options all using the Tools Panel component.\n\n\n\n<p>The latest update switches block <a href=\"https://github.com/WordPress/gutenberg/pull/38511\">color options to the Tools Panel component</a>. In most scenarios, the text and background colors are shown with the link color available through the &#8220;view options&#8221; dropdown (ellipsis button).</p>\n\n\n\n<p>To create a more unified and clean UI, it seems we have now added more clutter for several blocks. As shown in the screenshot above for the Pullquote block, the color, typography, and border panels are all permanently open. The Group block is even heavier with its addition of a dimensions section. Users have no way to hide them or the default controls.</p>\n\n\n\n<p>When the Tools Panel component was first introduced, it had a decluttering effect because it meant that some controls were tucked away. However, now that more panels are using it, that minuscule real estate in the block options sidebar has disappeared. Expect to scroll through several form fields to find just the right setting.</p>\n\n\n\n<p>Can we make them collapsible again? Or, better yet, can we have a combination of tabs and the Tools Panel component?</p>\n\n\n\n<h2 id=\"post-author-biography-block\">Post Author Biography Block</h2>\n\n\n\n<img />Post author biography section.\n\n\n\n<p>A <a href=\"https://github.com/WordPress/gutenberg/pull/38269\">Post Author Biography block</a> landed in Gutenberg 12.6. Its purpose is to display a user&#8217;s &#8220;biographical info,&#8221; which can be set via their user profile page in the admin. It covers most of the base design options but is missing border support.</p>\n\n\n\n<p>It is a solid start, but there is still one looming issue. It does not run <code>wpautop()</code> over the output. This means that the content is not wrapped in a <code>&lt;p&gt;</code> tag. Because of this, it also does not respect double-line breaks entered via the user-editing screen. WordPress has never had a standard function for outputting and formatting the user bio, allowing theme authors to handle it. However, some users may expect their custom formatting to work.</p>\n\n\n\n<p>We are inching closer to a <a href=\"https://github.com/WordPress/gutenberg/issues/35596\">complete set of author-related blocks</a>. WordPress initially shipped a Post Author block that did a little bit of everything. Because of this, it made it next to impossible to consistently use for post bylines or other single-line metadata areas in themes. It also limited the design range of &#8220;about the author&#8221; sections often shown at the end of a post.</p>\n\n\n\n<p>We must now wait for the <a href=\"https://github.com/WordPress/gutenberg/pull/38265\">Post Author Avatar block</a> to round out the set.</p>\n\n\n\n<h2 id=\"read-more-block-added\">Read More Block Added</h2>\n\n\n\n<img />Read More block added inside a Query Loop / Post Template.\n\n\n\n<p>Gutenberg 12.6 adds a dedicated <a href=\"https://github.com/WordPress/gutenberg/pull/37649\">Read More block</a> for theme authors to work into their Query Loop designs. It is merely an HTML permalink to the post. This is separate from the link output by the Post Excerpt block. Unfortunately, it has multiple issues and needs more testing before practical use.</p>\n\n\n\n<p>Users can add a background color to it but no text color. This makes it easy to create unreadable text. I was able to work around this by putting it in a Group block and changing the link color from there. </p>\n\n\n\n<p>It supports most border options, but the style control is missing. It also does not have a block-level HTML wrapper, so there is no way to align it horizontally without wrapping it in another block.</p>\n\n\n\n<p>This is an odd case. I am not sure if there are any other inline HTML elements (technically, it is set as a block element via CSS) for any top-level blocks elsewhere in WordPress.</p>\n\n\n\n<p>The other issue is the potential for two &#8220;read more&#8221; links. One via its dedicated block and the other through the Post Excerpt block. There is a draft patch to <a href=\"https://github.com/WordPress/gutenberg/pull/38662\">toggle the link</a> for the latter.</p>\n\n\n\n<h2 id=\"responsive-handling-for-classic-images\">Responsive Handling for Classic Images</h2>\n\n\n\n<img />Block images vs. classic images.\n\n\n\n<p>For posts written in the classic editor with large images, the media would blow outside the content area when using a block theme. Gutenberg <a href=\"https://github.com/WordPress/gutenberg/pull/38399\">decoupled its responsive image handling</a> from the core Image block as a fix. This change is marked to be backported to a minor WordPress release, so users should not have to wait for WordPress 6.0.</p>\n\n\n\n<p>While this provides a fix for images, it does not address the issue of block themes not handling classic content or styling simple HTML. As an example from our site, I recently added a <code>&lt;table&gt;</code> element because the core Table block lacks some features. Since this was custom HTML, none of the block&#8217;s CSS was loaded, leaving it essentially unstyled. The same issue exists for classic content.</p>\n\n\n\n<p>One issue at play here is that WordPress is pushing CSS styles at the block level via <code>theme.json</code>. However, it only allows styling a handful of HTML elements, such as links and headings. This type of component-based design works well when everything is wrapped into a component (i.e., block).</p>\n\n\n\n<p>It makes more sense to style the underlying HTML elements than their representative blocks. That way, it is a shared style across any blocks that use the element, including third-party plugins.</p>\n\n\n\n<h2 id=\"large-quote-style-removed\">Large Quote Style Removed</h2>\n\n\n\n<p>Finally, someone <a href=\"https://github.com/WordPress/gutenberg/pull/37580\">removed the &#8220;large&#8221; Quote style</a>. It has been unnecessary since adding a font-size control for the block.</p>\n\n\n\n<p>I have made a point, several times at least, that WordPress should avoid shipping custom block styles of its own. In most cases, this is best left in the capable hands of theme authors. At the very least, new block styles should be avoided until the design tools are more well-rounded. Deprecating block styles creates legacy CSS baggage loaded with every WordPress site.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 18 Feb 2022 04:00:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"WPTavern: WordPress News Gets a New Design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130189\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wptavern.com/wordpress-news-gets-a-new-design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2980:\"<img />\n\n\n\n<p><a href=\"https://wordpress.org/news/\">WordPress.org&#8217;s News</a> section is sporting a new design with a bold color scheme and updated typography. The design was created by Automattic-sponsored contributor, <a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a>, who unveiled earlier versions of the update in June 2021.</p>\n\n\n\n<p>Fialho selected <a href=\"https://fonts.google.com/specimen/Inter\">Inter</a>, an open source font, for paragraphs and functional text, and <a href=\"https://fonts.google.com/specimen/EB+Garamond?query=eb+g\">EB Garamond</a> for headings.</p>\n\n\n\n<p>As design trends change on the web, colors come in and out of fashion. WordPress appears to be moving away from its signature dusty blue color, which Fialho has scrapped in favor of a blue that commands your attention. The color reminds me of <a href=\"https://hyperallergic.com/615971/meet-yinmn-the-first-new-shade-of-blue-in-two-centuries/\">YInMn</a>, the first inorganic blue pigment invented in 200 years, which was recently approved for commercial use. The vibrant hue and new typefaces work together to create a modern, opinionated design that is more befitting world-class publishing software.</p>\n\n\n\n<p>&#8220;The new design leans on the aesthetics of jazz, intrinsically connected to WordPress and which ultimately translates its uniqueness, historic significance and future potential,&#8221; Automattic-sponsored designer Kelly Hoffman said. </p>\n\n\n\n<p>&#8220;Among other improvements, the new design leaves more space for content and includes new typefaces for better readability. It also uses a color palette intended to reflect the evolving Gutenberg language.&#8221;</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>The new design&#8217;s header and footer have been rolled out to the entire WordPress.org site  and Hoffman said the idea is to &#8220;improve the site iteratively.&#8221; (In the meantime, the selected page indicator in the menu and the &#8220;Get WordPress&#8221; button do not match the old blue, in case that was perplexing when visiting the other pages.)</p>\n\n\n\n<p>I would not be surprised if the block editor adopts the bolder blue aspect of the new color scheme, as Fialho said it is &#8220;intended to reflect the evolving Gutenberg language.&#8221; It would provide a more consistent visual experience for WordPress across different mediums.</p>\n\n\n\n<p>The new design is a fork of <a href=\"https://github.com/Automattic/themes/tree/trunk/blockbase\">Blockbase</a>, Automattic&#8217;s open source &#8220;<a href=\"https://wptavern.com/block-fse-hybrid-universal-what-do-we-call-these-new-wordpress-themes\">Universal</a>&#8221; starter theme. Now that it&#8217;s live, future discussions on the project will happen in the <a href=\"http://wordpress.slack.com/\">#design channel on Slack</a>.  Bugs and suggestions for the design can be <a href=\"https://github.com/WordPress/wporg-news-2021/issues\">reported on GitHub</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 18 Feb 2022 01:50:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"Post Status: How Can We Increase Qualified Applicants for WordPress Jobs?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=89123\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://poststatus.com/increasing-qualified-applicants-for-wordpress-jobs/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:18826:\"<p class=\"has-drop-cap\">Have you heard? There are jobs in the WordPress industry — <a href=\"https://make.wordpress.org/training/2021/08/08/who-can-learn-help/\">lots of jobs and many different roles</a>. See the job postings on the Post Status<a href=\"https://poststatus.com/jobs/\"> Job Board</a>,<a href=\"https://jobs.wordpress.net/\"> WordPress Jobs</a>, and even<a href=\"https://www.linkedin.com/jobs/search/?f_TPR=r2592000&f_WT=2&keywords=wordpress%20developer\"> LinkedIn Jobs</a>.&nbsp; There are a lot of job seekers in the web development world. How are job seekers preparing for the workforce? What are employers doing to find qualified talent? </p>\n\n\n\n<p>The future of WordPress is in the training. It’s time we consider wages and connect employers with training providers as we develop software <em>and</em> people.&nbsp;</p>\n\n\n\n<h2 id=\"h-adequate-compensation-is-a-problem-for-employers-and-employees-alike\">Adequate compensation is a problem for employers and employees alike</h2>\n\n\n\n<p>The strength of WordPress is its community. Even if you’ve never attended a WordCamp or participated in a Make WordPress team — which I hope you do — WordPress has been a lasting success because the community supports itself by sharing knowledge. As that happens, relationships develop alongside the software.&nbsp;</p>\n\n\n\n<p>Despite WordPress occupying such a dominant market share, WordPress businesses struggle to draw on a sufficiently large talent pool of qualified applicants to fill <a href=\"https://make.wordpress.org/training/2021/08/08/who-can-learn-help/\">important roles</a> on their teams. One reason for the lack of qualified applicants has to do with pay and benefits. The WordPress ecosystem is still catching up to the compensation offered to people filling comparable roles outside of the WordPress ecosystem.&nbsp;</p>\n\n\n\n<blockquote><p>We need backward-compatible <em>and</em> forward-thinking solutions in the WordPress workforce.</p></blockquote>\n\n\n\n<p>Many companies within the WordPress ecosystem indicate they do not hire entry-level developers. Look at today’s job listings. Compared to senior roles, junior roles are hard to find. Skilled staff often work in advanced customer support roles with all the skills of a junior developer but for much less pay while seeking opportunities to take on development work. Support roles can be pathways to developer roles, but companies also could hire more junior developers. Hiring only experienced staff can save the upfront training for new talent but also lose the opportunity to form habits into the specific skills vital to your organization.</p>\n\n\n\n<p>Another complex challenge in a global workforce is providing adequate pay and benefits across vastly different national economies. Workers tread cautiously through scenarios comparing their own pay to others in very different economic climates. Fair and competitive compensation is no small decision for business owners to make. Often, the more complex a global payroll becomes in a distributed company, the more human resources will need to hire additional staff to cope.</p>\n\n\n\n<h2 id=\"h-acquisitions-and-marketplace-needs-are-upping-the-game-for-human-resources-and-job-candidates\">Acquisitions and marketplace needs are upping the game for human resources and job candidates</h2>\n\n\n\n<p>A surge in corporate acquisitions and mergers in the WordPress space reached a new peak in 2021. This trend is partly driven by big WordPress employers\' need to acquire talent as well as products. What are the barriers to growing a deeper and broader talent pool? How can the WordPress community and employers help? What are the risks if they don\'t?&nbsp;</p>\n\n\n\n<p>Acquisitions can serve several purposes for the purchasing company. New technology and a solid user base flow to the new owners, but so does a team of skilled staff. Briefly scan the<a href=\"https://poststatus.com/acquisitions/\"> </a>Post Status <a href=\"https://poststatus.com/acquisitions/\">acquisition tracker</a>. It will show you the companies that have been &#8220;acquihiring&#8221; or being acquired for their talent.&nbsp;</p>\n\n\n\n<p>Has your employer been acquired? Michelle Frechette has helped us consider, from the employee perspective, <a href=\"https://poststatus.com/your-wordpress-company-has-been-acquired-now-what/\">what you need to know and do in an acquisition</a>. Being acquired can be a career-changing event for employees.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><img width=\"250\" height=\"250\" src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/RtpKYzps_400x400.png\" alt=\"Get Hired\" class=\"wp-image-85823 size-full\" /><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\"><strong>Get started today!</strong> Build your career in WordPress.</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job.</strong> Read the <strong>Get Hired</strong> <a href=\"https://poststatus.com/get-hired/#%f0%9f%93%a7-subscribe-to-the-get-hired-newsletter\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to the <strong>Get Hired</strong> <a href=\"https://poststatus.com/podcast/get-hired/\">podcast</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/gethiredwp\">@GetHiredWP</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<p>Recently we\'ve seen many startup WordPress companies mature along with the growing WordPress marketplace. Once small bootstrapped teams now have grown-up responsibilities like hiring skilled staff and paying competitive wages. Companies that previously could hire people with general WordPress user skills now have a more rigorous hiring process with heightened expectations about specific technical skills and experience. Enterprise-level agencies and larger product companies have staff dedicated to talent acquisitions, recruiters, and staff dedicated to the interview process.&nbsp;</p>\n\n\n\n<h2 id=\"h-relearning-wordpress-again-and-again\">Relearning WordPress — again and again</h2>\n\n\n\n<p>The shift to block-based web development in WordPress, thanks to Gutenberg, has really brought forward the need for end-users and developers alike to relearn WordPress. For many, the classic editor experience, page builders, and premium themes have created an understanding of development and website creation that is increasingly obsolete. We now have a very different experience which we can opt-in to using as adoption of the block editor and full site editing increases.</p>\n\n\n\n<p>Many long-time WordPress developers began by learning theme development on classic themes like Kubrick, starter frameworks like Underscores, and they could look to Hello Dolly to learn how basic plugins work.&nbsp; As time went on, more options became available for advanced development in both WordPress and its product ecosystem. Blocks require developers to pivot to face a more JavaScript-oriented codebase. Theme template partials and unit tests are increasingly layered into our workflows.&nbsp;</p>\n\n\n\n<p>Newcomers to WordPress may not need to relearn some of these new knowledge areas. An entirely new generation of WordPress users will experience WordPress for the first time with the block editor in their posts, pages, paratextual content, navigation, and themes. How we build plugins for a block-based world will look very different than plugins that were created for WordPress in its classic editor days. These users do not need to unlearn older methods, but the barriers to entry may be higher and their learning curve may be steeper. Depending upon their careers, they may need to learn special methods for backward compatibility with older themes, plugins, and programming techniques.&nbsp;</p>\n\n\n\n<blockquote><p>Many freelancers, contractors, and small business website creators implement and maintain a small amount of custom code to extend off-the-shelf plugins and themes to fit their clients\' needs.</p></blockquote>\n\n\n\n<p>Today, any seasoned developers may want to yell “Get off my lawn!” or “Back in my day…” or “we always did it this way.”&nbsp; I hold a deep appreciation for the contributions made and work put into our classic methods. I learned PHP because I wanted to register a sidebar with a widget in the Revolution theme before that functionality existed in WordPress. We don\'t need things to remain as they always were — or require new learners to struggle the same way we have.</p>\n\n\n\n<p>We need backward-compatible <em>and</em> forward-thinking solutions in the WordPress workforce.&nbsp;</p>\n\n\n\n<h2>Software updates drive the need for employee upskilling and training upgrades</h2>\n\n\n\n<p>In addition to new hires with in-demand skills who are at the beginning of their careers in WordPress, employers need to retrain existing staff to keep up with the ever-evolving methods and tools of the trade. Beyond the languages, frameworks, APIs, and core WordPress codebase itself, there are things like build tools and entirely new ways to host and deploy WordPress sites that emerge periodically. It isn\'t necessarily harder — but it\'s definitely not easier — to keep up than it used to be.&nbsp;</p>\n\n\n\n<h2 id=\"h-small-business-needs-call-for-generalists\">Small business needs call for generalists</h2>\n\n\n\n<p>Small businesses running on WordPress often don\'t need people with deep technical skills. There is an entire ecosystem of website builders, integrators, implementors, maintainers, and marketing consultants who deliver, host, and support sites for clients with low or no-code solutions. Many freelancers, contractors, and small business website creators implement and maintain a small amount of custom code to extend off-the-shelf plugins and themes to fit their clients\' needs. <a href=\"https://mattreport.com/growth-of-wordpress/\">Liam Dempsey</a> and <a href=\"https://mattreport.com/growth-of-wordpress/\">Matt Medeiros</a><a href=\"https://hallwaychats.com/episodes/episode-125-matt-medeiros/\"> have described this line of work</a> as the domain of the &#8220;digital&#8221; or &#8220;blue-collar&#8221; &#8220;web&#8221; or &#8220;WordPress worker.&#8221;</p>\n\n\n\n<p>That\'s not to say the blue-collar builder, WordPress freelancer, or generalist doesn\'t need to stay engaged with ongoing learning in their careers. They do. WordPress workers serving small business and agency needs must adapt to Full Site Editing, page builders, block-based themes, plugins, and blocks. They must not only excel in them as tools but learn to market and sell them to clients with their value-added services. The tools they use most commonly keep changing too, and lately the pace feels faster.</p>\n\n\n\n<p>In addition to the skills required to host, set up, customize, and develop with WordPress, small WordPress business owners also need business skills! In enterprise-level agencies and product-oriented companies, executive and management roles are far more specialized. Within small businesses, one person may need to cover a wider variety of tasks, from marketing to finance, to some of the technical work.</p>\n\n\n\n<h2 id=\"h-corporate-needs-call-for-specialists-who-are-up-to-date\">Corporate needs call for specialists who are up-to-date</h2>\n\n\n\n<p>Chris Wiegman recently mapped out the <a href=\"https://chriswiegman.com/2021/08/the-changing-wordpress-ecosystem/\">technologies that developers frequently use</a> today. It\'s quite a list. Learning WordPress and being proficient at your job aren’t easy things to attain. There are a lot of skills you need, from programmatic languages to build tools — and more.&nbsp;</p>\n\n\n\n<p>Adapting to the constant growth of languages and tools isn\'t a new challenge. Adjusting to Gutenberg and Full-Site Editing isn\'t even a new need at this point. Beyond WordPress, web development is rapidly adapting to shifts in technology as well.</p>\n\n\n\n<blockquote><p>In the sea of resources that exist for learning WordPress and web tech skills, learners are still expected to plot their own course. </p></blockquote>\n\n\n\n<p>Ongoing training for specialized areas of technical knowledge, staying current with the work happening in Gutenberg before documentation is available, and implementing what is currently stable are all vying for staff learning time and attention which puts them in competition with the business imperative of delivering quality products and services in a timely manner.</p>\n\n\n\n<h2 id=\"h-wordpress-training-lags-behind-today-s-workforce-needs\">WordPress training lags behind today’s workforce needs</h2>\n\n\n\n<p>Surveying the landscape of training opportunities adjacent to the WordPress ecosystem is fascinating. Despite having such a vast market share, we have yet to land on a common set of competencies for the many different careers that exist in the WordPress industry.</p>\n\n\n\n<p>In the sea of resources that exist for learning WordPress and web tech skills, learners are still expected to plot their own course. But what happens if you are still in the phase <em>where you don\'t know what you don\'t know?</em> What if you want a guide? It\'s really hard to figure out what to learn, in what order, and from what training providers. Training programs may also be struggling to know what you need from them.</p>\n\n\n\n<blockquote><p>The future of WordPress is in the training. It’s time we consider wages and connect employers with training providers as we develop software <em>and</em> people.&nbsp;</p></blockquote>\n\n\n\n<p>Where do you turn to learn and relearn WordPress deeply? YouTube is filled with videos about WordPress, many of which are quickly outdated or biased vehicles for affiliate links. There are <a href=\"https://poststatus.com/professional-wordpress-plugin-development-interview-with-the-authors/\">a few great books about WordPress development</a>, but if that isn\'t your learning style, that too becomes a challenge. Courses exist, but without any standardization or accreditation, it falls to a few individuals to define training goals, standards, and priorities. Generally, these courses are not vetted by the industry itself.</p>\n\n\n\n<p>To this point, people have been rather self-sufficient in acquiring the skills needed for jobs. High schools, career technical schools, colleges, and universities have incorporated WordPress instruction into their programs. Often, this reaches as far as installing and configuring themes and plugins while building a website. These programs often stop short of actual development, such as creating plugins, building blocks, or designing themes from scratch.&nbsp;</p>\n\n\n\n<p>In the developer bootcamp world, often it is assumed that PHP is dead and WordPress is easy to learn. Yet entire educational organizations exist to help prepare their students for work. Few bootcamps offer a focus on WordPress development, and yet they want their graduates to be adequately trained for roles in WordPress product companies. Often these programs are aimed at<a href=\"https://generalassemb.ly/education/getting-started-with-wordpress/new-york-city\"> content marketers</a>.&nbsp;</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Does NO ONE do a web dev bootcamp that includes <a href=\"https://twitter.com/hashtag/WordPress?src=hash&ref_src=twsrc%5Etfw\">#WordPress</a>? <br /><br />Was just looking at a few popular ones and noticed they don’t even include PHP. It’s literally all about JavaScript, which is also great, but show those students how they can be useful with React in WordPress!</p>&mdash; Daniel <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f389.png\" alt=\"🎉\" class=\"wp-smiley\" />44 on 2sday 2/22/22 <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f973.png\" alt=\"🥳\" class=\"wp-smiley\" /> (@schutzsmith) <a href=\"https://twitter.com/schutzsmith/status/1487799454828843010?ref_src=twsrc%5Etfw\">January 30, 2022</a></blockquote>\n</div>Daniel Schutzsmith notices how little WordPress is represented in developer training programs.\n\n\n\n<h2>What\'s to be done? What questions must we ask — and answer?</h2>\n\n\n\n<p>I have to wonder, what would happen if official guidance was available to such organizations? What might the job pipeline look like globally in website development if training providers knew exactly what skills are needed?</p>\n\n\n\n<h3 id=\"h-we-badly-need\">We badly need:</h3>\n\n\n\n<ol><li><strong>Pathways for Learning</strong> — For the main types of job pathways, a sequential order for learning WordPress should be available. See the<a href=\"https://make.wordpress.org/training/2021/05/03/high-level-roadmap-to-learning-wordpress-development/\"> High-Level Roadmap</a>.</li><li><strong>Learning Styles</strong> — Whether it’s a preference based in personal disposition, accessibility needs, culture, connectivity, or other factors, how people learn varies. Our training should cater to common differences to lower the barriers to entry.&nbsp;</li><li><strong>Advisement</strong> — Employers in the industry can attest to the gaps in talent and areas where applicants lack adequate skills. As general standards for various roles become more apparent, training programs and learners have clearer goals.&nbsp;</li><li><strong>Certification</strong> — There are many ways to attain the necessary skills for jobs. Some careers require degrees and certification. Many don’t need either. The purpose of certification is to define and verify key skill areas needed in the workforce.&nbsp;</li></ol>\n\n\n\n<p class=\"has-background\"><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> <a href=\"https://poststatus.com/get-hired/#subscribe-to-the-get-hired-newsletter\">Subscribe</a> to the <strong>Get Hired Newsletter</strong> for <a href=\"https://poststatus.com/jobs/\">the latest WordPress job opportunities</a> from great employers — plus our latest podcast episodes, articles, and career tips. <em>Delivered to you every week!</em></p>\n\n\n\n<h2 id=\"h-help-us-solve-this-puzzle-together\">Help us solve this puzzle together!</h2>\n\n\n\n<ol><li>Join the<a href=\"https://make.wordpress.org/training\"> Make WordPress Training team</a>. Contribute or revise content, collaborate on ideas, and develop the Learn WordPress website’s functionality.&nbsp;</li><li>Come to the<a href=\"https://wpcareersummit.com/\"> WP Career Summit</a> as we match employers, employes, and job seekers with training providers.&nbsp;</li></ol>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 17 Feb 2022 20:15:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"WPTavern: Building a “Scotch Tape” Image Block Style\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130151\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://wptavern.com/building-a-scotch-tape-image-block-style\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7542:\"<p class=\"has-drop-cap\">In today&#8217;s post, Tavern readers are in for something a little different than our regular stream of news and opinion. Welcome to the <a href=\"https://wptavern.com/category/building-with-blocks\">Building with Blocks</a> series. It is a new type of post we are trying out to show people some of the fun, unique, or creative things they can do with WordPress blocks.</p>\n\n\n\n<p>Our team decided to split the series into both developer and user-centric tracks. Posts may cover creating an &#8220;about me&#8221; page, coding custom block styles, piecing together a pattern, or something else entirely.</p>\n\n\n\n<p>Since I am kicking off this series, I wanted to answer a question we already received from one of our readers. I had previously shared a custom block style with a &#8220;Scotch tape&#8221; look in my coverage of the <a href=\"https://wptavern.com/fse-program-the-media-experience-and-its-future-in-wordpress\">FSE Outreach Program&#8217;s call for media testing</a>:</p>\n\n\n\n<img />Original block style.\n\n\n\n<p>Devendra Meena <a href=\"https://wptavern.com/fse-program-the-media-experience-and-its-future-in-wordpress#comment-414720\">asked in the comments</a>:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Hey man, how to get the &#8220;tape&#8221; custom block image?</p></blockquote>\n\n\n\n<p>This felt like a natural starting point with my first post in the series.</p>\n\n\n\n<p>The design shows a piece of tape holding a Polaroid-style, framed image. Technically, I also had an alternate style with two pieces of tape at the corners. However, this tutorial will focus on the former. The two-corner design requires overwriting some editor-specific CSS, technically breaking functionality, and is not something I should encourage.</p>\n\n\n\n<p>I also wanted to begin with block styles because they are underutilized. Most variations I have seen have been simple changes like adding borders and removing margins. These are often best left to block design tools. Of course, themers are adding these styles because WordPress currently lacks or has previously lacked the UI controls for handling them. It is also one of the reasons so many have asked to <a href=\"https://github.com/WordPress/gutenberg/issues/14598\">mix and match multiple block styles</a> &#8212; themes are doing the work that core should be doing. More tools are continually being added, but we still have a long way to go.</p>\n\n\n\n<p>When I think of block styles, I want to create designs that are unlikely to be available via the standard design tools. I want to serve something unique to theme users. That is where we are starting today.</p>\n\n\n\n<p>As a bonus, custom block styles work in classic and block themes.</p>\n\n\n\n<p>Despite having written hundreds of tutorials in my life, this exercise turned out to be a little tougher than I had anticipated. It is easy to forget that everything I code starts with a base of &#8220;fixing&#8221; the things that I find odd about the default block library styles. This makes my life easier. However, many theme authors will lean on core&#8217;s defaults, so I needed to make this general enough to work for them.</p>\n\n\n\n<p>Therefore, I opted to start from the default Twenty Twenty-Two theme. In testing, I suggest working with it. The CSS code in the following section may need slight alterations for others.</p>\n\n\n\n<h2 id=\"creating-the-scotch-tape-block-style\">Creating the &#8220;Scotch Tape&#8221; Block Style</h2>\n\n\n\n<p>The first step is to register a custom block style via the theme. WordPress has both <a href=\"https://developer.wordpress.org/block-editor/reference-guides/block-api/block-styles/\">server-side and JavaScript APIs</a> for this feature. Using PHP is easier to set up if you do not already have an editor script file to drop the code into.</p>\n\n\n\n<p>To register the custom block style, add the following code to your theme&#8217;s <code>functions.php</code> file:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>// Register block styles on the init hook.\nadd_action( \'init\', \'tavern_register_block_styles\' );\n\n// Wrapper function for registering all block styles.\nfunction tavern_register_block_styles() {\n\n        register_block_style( \'core/image\', &#91;\n        	\'name\' => \'scotch-tape\',\n        	\'label\' => __( \'Scotch Tape\', \'tavern\' )\n        ] );\n}</code></pre>\n\n\n\n<p>Doing so will register the style in the editor. You can test this by adding an Image block on the post-editing screen. &#8220;Scotch Tape&#8221; should be selectable under the styles tab.</p>\n\n\n\n<img />Registered style correctly appears for the Image block.\n\n\n\n<p>Registering a style is the easy part. Writing the code is where things can get dicey. WordPress has so many methods of loading CSS styles that you might not know where to start.</p>\n\n\n\n<p>The <code>register_block_style()</code> function used earlier allows developers to add a <code>style_handle</code>, a reference to a registered stylesheet. Themers can also add an inline style directly via the <code>inline_style</code> argument. For just a few lines of CSS, this works well.</p>\n\n\n\n<p>In my own themes, I <a href=\"https://developer.wordpress.org/reference/functions/wp_enqueue_block_style/\">register block-specific stylesheets</a> via the <code>wp_enqueue_block_style()</code> function &#8212; <em>yes, the function names are terribly confusing</em>. This was officially added in WordPress 5.9. It will only output the CSS when a block is used on the page. For example, I add a <code>core-image.css</code> file to house all Image block CSS. This is the method I recommend.</p>\n\n\n\n<p>However, for the sake of simplicity, I added the following code to the end of Twenty Twenty-Two&#8217;s <code>style.css</code> file:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>/* Design for the &lt;figure> wrapper. */\n.wp-block-image.is-style-scotch-tape {\n	position:         relative;\n	overflow:         visible;\n	padding:          1rem;\n	background-color: #fff;\n	box-shadow:       0 4px 10px 0 rgba( 0, 0, 0, 0.3 ),\n	                  0 0 4rem rgba( 255, 255, 235, 0.5 ) inset;\n}\n\n/* Design for the \"tape\". */\n.wp-block-image.is-style-scotch-tape::before {\n	content:    \"\";\n	display:    block;\n	position:   absolute;\n	width:      7rem;\n	height:     2rem;\n	margin:     auto auto auto -3.5rem;\n	z-index:    1;\n	left:       50%;\n	top:        -0.5rem;\n	background: rgba( 255, 255, 235, 0.5 );\n	box-shadow: 0 4px 10px 0 rgba( 0, 0, 0, 0.3 );\n}\n\n/* Remove TT2\'s image shadow. */\n.wp-block-image.is-style-scotch-tape img {\n	box-shadow: none;\n}\n\n/* Adjustments for the caption. */\n.wp-block-image.is-style-scotch-tape figcaption {\n	display:     block;\n	margin:      1rem 0 0;\n	line-height: 1;\n	font-size:   1rem;\n	font-family: \'Fuzzy Bubbles\', sans-serif;\n}</code></pre>\n\n\n\n<p>With the CSS in place, it is merely a matter of finding an image to test with. I chose <a href=\"https://wordpress.org/photos/photo/9146203d37/\">Marcus Burnette&#8217;s whale shark</a> from WordPress Photos.</p>\n\n\n\n<img />Adding images in style!\n\n\n\n<p>If you want to add a bit of flair to your captions, load up <a href=\"https://fonts.google.com/specimen/Fuzzy+Bubbles\">Fuzzy Bubbles</a> or another handwriting font from Google Fonts.</p>\n\n\n\n<p>This style does not necessarily need to be tied to the Image block. There is no reason it could not apply to Paragraphs, Groups, and more with some adjustments.</p>\n\n\n\n<p>For now, I hope you all have fun with it. Also, feel free to share in the comments where you would like to see the new &#8220;Building with Blocks&#8221; series head in the future.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 17 Feb 2022 02:48:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"Post Status: When, Not Why, Store Owners Choose an E-Commerce Platform — The Woo Snippet (February 14)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=93485\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"https://poststatus.com/when-not-why-store-owners-choose-an-e-commerce-platform-the-woo-snippet-february-14/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2657:\"<h2 id=\"h-woocommerce-6-3-beta-1-ready-for-testing\">WooCommerce 6.3 Beta 1 Ready for Testing</h2>\n\n\n\n<p>Time for testing with <a href=\"https://developer.woocommerce.com/2022/02/15/woocommerce-6-3-beta-1/\">the release</a> of <strong>WooCommerce 6.3 Beta 1</strong> in preparation for next month\'s release. Both <strong>WooCommerce Blocks</strong> and <strong>Admin</strong> have been updated. And speaking of blocks, <strong>WooCommerce Blocks 7.0.0</strong> <a href=\"https://developer.woocommerce.com/2022/02/16/woocommerce-blocks-7-0-0-release-notes/\">has been released</a>. It brings <strong>Global Styles</strong> support to more blocks and improves editor capabilities.</p>\n\n\n\n<p>After having been an opt-in feature for some time, the new product filtering mechanism in WooCommerce announced a few months ago is rolling out for the public in <strong>WooCommerce 6.3</strong>. A post is up on the Woo developer blog outlining <a href=\"https://developer.woocommerce.com/2022/02/02/new-product-filtering-by-attributes-rolling-out-in-woocommerce-6-3\">what you need to know as a shop administrator</a>.</p>\n\n\n\n<h2>Woo versus Ecwid</h2>\n\n\n\n<p>In other news, <strong>Forbes</strong> <a href=\"https://www.forbes.com/advisor/business/software/woocommerce-vs-ecwid/\">published an article</a> comparing WooCommerce to <strong>Ecwid</strong>. The bottom line for the authors: Woo is the choice for WordPress users and Ecwid for all those &#8220;other&#8221; existing websites. I guess it\'s that simple, huh?</p>\n\n\n\n<h2><s>Why</s> When Store Owners Choose an E-Commerce Platform</h2>\n\n\n\n<p>At the <strong>Post Status</strong> partners retreat last week, members <strong>David Mainayar</strong> (Co-Founder at <strong>PeachPay</strong>), <strong>Aaron Campbell</strong> (WordPress Ecosystem at <strong>Newfold</strong>), and <strong>Jonathan Wold</strong> (Partnerships at <strong>Post Status</strong>) got into a discussion about eCommerce site ownership. A good insight I took away is that owning your own site and content is not really a selling point, even with WooCommerce, when a business first goes online. Ownership tends to matter at the moment when the shop owner realizes they need it. Being there at the point in time is a challenge for Woo and the whole Woo/WordPress ecosystem.</p>\n\n\n\n<h2>WooCommerce Brand Management</h2>\n\n\n\n<p>Lately, I\'ve been curious about how WooCommerce manages its own branding. Tune in and listen to Woo team members <strong>Fernando Perez</strong> and <strong>Andrei Slobtsov</strong> share <a href=\"https://dothewoo.io/woocommerce-branding-design\">insights around branding and design, behind the scenes at WooCommerce</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 16 Feb 2022 20:57:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Bob Dunn\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"Post Status: Post Status Excerpt (No. 46) — Contributor Recognition and Certification with Lesley Sim\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://poststatus.com/?p=93398&preview=true&preview_id=93398\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"https://poststatus.com/post-status-excerpt-no-46-contributor-recognition-and-certification-with-lesley-sim/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:25961:\"<p class=\"has-drop-cap\">In this episode of Post Status Excerpt, David <a href=\"https://poststatus.com/excerpt/45/\">continues a conversation</a> with <strong>Lesley Sim</strong> to pick her brain about some ideas she has for rewarding core contributors to WordPress. Last month on Twitter and <a href=\"https://twitter.com/lesley_pizza/status/1480849910530396166\">Post Status Slack</a> Lesley <a href=\"https://twitter.com/lesley_pizza/status/1480849910530396166\">floated the idea of special contributor badges on WordPress.org</a>. These badges would give developers who earned them a boost to their plugin and theme rankings. The goal would be to encourage new contributors to enter the WordPress ecosystem and recognize those in the community who are doing typically unpaid work that carries the project forward.</p>\n\n\n\n<p><strong>Why This Is Important:</strong> Improving the contributor onboarding experience will help WordPress gain more core contributors. Some ideas going around the WordPress community involve additional sponsorships, new sources of funding, and public recognition. Some ideas will never make it off the ground but might lead to better ideas that do take off. We should never stop thinking about how to make the human factor in contribution to the project better for everyone. <a href=\"https://poststatus.com/wordpress-as-a-commons/\">Maintaining a commons</a>, like WordPress as an open source project, is a constant challenge for the WordPress community, as Lesley recently wrote for Post Status.</p>\n\n\n\n\n\n\n\n<p class=\"has-background\">Every week <strong><a href=\"https://poststatus.com/podcast/the-excerpt/\">Post Status Excerpt</a></strong> will brief you on important WordPress news — in about 15 minutes or less! Learn what\'s new in WordPress in a flash. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/26a1.png\" alt=\"⚡\" class=\"wp-smiley\" /><br /><br />You can listen to <a href=\"https://poststatus.com/podcast/the-excerpt/\">past episodes</a> of <strong>The Excerpt</strong>, <a href=\"https://poststatus.com/category/post-status-podcasts/\">browse all our podcasts</a>, and don’t forget to subscribe on <a href=\"https://open.spotify.com/show/1m3xwXbe0MG5BzFVPtB0A7\">Spotify</a>, Amazon Music, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\">Google Podcasts</a>, <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">iTunes</a>, <a href=\"https://castro.fm/podcast/c53552c6-1ee0-4fc4-9de4-08ed6bf1ee4d\">Castro</a>, <a href=\"https://www.youtube.com/c/PostStatus\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, <a href=\"https://player.fm/series/wordpress-post-status-podcasts\">Player.fm</a>, <a href=\"https://pca.st/05rR\">Pocket Casts</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\">Simplecast</a>, or by <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h3 id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul><li><a href=\"https://twitter.com/lesley_pizza\">Lesley Sim</a> (Twitter)</li><li><a href=\"https://twitter.com/dimensionmedia\" target=\"_blank\" rel=\"noreferrer noopener\">David Bisset</a> (Twitter)</li><li><a href=\"https://twitter.com/post_status\" target=\"_blank\" rel=\"noreferrer noopener\">Post Status</a> (Twitter)</li></ul>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h3><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: <a href=\"http://poststatus.com/godaddy\">GoDaddy Pro</a></h3>\n\n\n\n<p>Manage your clients, websites, and tasks from a single dashboard with GoDaddy Pro. Perform security scans, backups, and remote updates to many sites on any host. Check up on site performance, monitor uptime and analytics, and then send reports to your clients. GoDaddy Pro is free — and designed to make your life better.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"h-transcript\"><strong>Transcript</strong></h2>\n\n\n\n<p>Conversation with Lesley part 2</p>\n\n\n\n<p><strong>David Bisset:</strong> Just repeat what you just said, because I want my wife to hear this</p>\n\n\n\n<p><strong>Lesley Sim:</strong> nice haircut</p>\n\n\n\n<p><strong>David Bisset:</strong> because she\'s the one that gave it to me.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Oh, cool. Yeah. Yeah. On your anniversary</p>\n\n\n\n<p><strong>David Bisset:</strong> In another six months, I\'ll look, I\'ll look like a normal human being again. How about you? Wow. You have an impressive microphone.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> It\'s it\'s new, new wish to see you on</p>\n\n\n\n<p><strong>David Bisset:</strong> that.</p>\n\n\n\n<p>Well, you\'ve been doing a lot of podcasts lately, so you need a good microphone. Yeah. I\'m still waking up and your probably heading into the night. W uh, well, first of all, let\'s confirm again, where do you reside?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> I live in Singapore. Southeast Asia is UTC plus eight on a Steve. You could spend the entire recording, listening to me, complain about people not using the UTC type standard.</p>\n\n\n\n<p><strong>David Bisset:</strong> It might offend some horrible at math. So I had to ask you to translate probably for me two or three times to book this, but so what time is it over there?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> It is 9:30 PM for me.</p>\n\n\n\n<p><strong>David Bisset:</strong> There\'s been a lot of stuff to talk about actually in the WordPress community. I thought January is usually a slow time. And I guess maybe we make up for if at all these acquisitions and our attention has been focused, but when December, January are quiet, we kind of make up our own stuff to talk about. There was lots of been talking about contributions and boy that is just a long string of dominoes. I mean, this talk has always gone on, but from the log four scene to a Joomla, to other things that have been happening, comments and so forth.</p>\n\n\n\n<p>And even recently about, I did a podcast about documentation team about how that\'s underpowered and they need more sponsored contributors and all of that. And then Matt state of the word.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> We have three now, right?</p>\n\n\n\n<p><strong>David Bisset:</strong> I think so. Yeah, but that can obviously change at any time. And we, you know, we\'re throwing out ideas on Post Status slack.</p>\n\n\n\n<p>I think that\'s a really great environment to throw out ideas. And I\'m really glad we do because some of these ideas, I think we know will probably never come to pass, at least in the way that we\'re sharing them. But. They do present interesting things to think about and maybe lead to some, even better ideas.</p>\n\n\n\n<p>And you actually brought one of those up in terms of contributor badges. So did you, did you want to kind of like take it from there?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> I can\'t remember what led me to them. It\'s probably some kind of just being on the Post Status slack a lot, um, talking to people, um, and it\'s like, you know, just this kind of iterative process, um, which incident incidentally, I think is a really important part of the WordPress community and like how it stays healthy and like, you know, like the disagreements and the sharing of ideas, even if they never actually get made. I think all that stuff like, so that as new people come in without years and years of context and background, like they kind of see the bigger picture as well.</p>\n\n\n\n<p>Um, so I\'m a fan of all of that. The contributor badges idea. Maybe I should talk about what it is first. So</p>\n\n\n\n<p><strong>David Bisset:</strong> Those who think we don\'t need those badges, yes we do.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Um, so the idea is like, I, I\'m a huge fan of nonfinancial incentives. So a lot of people like to talk about, you know, oh, we don\'t have enough country contributed to is it\'s because we\'re not paying them enough.</p>\n\n\n\n<p>So like here\'s. Here\'s a million bucks at like that\'s materialized these contributors out of thin air because now we have a million bucks to, to make it happen. Um, and I don\'t think it works that way. And so, like, I kind of like coming up with ideas that are more status oriented or like more fulfillment oriented and that\'s where the badges come in.</p>\n\n\n\n<p><strong>David Bisset:</strong> Ego oriented?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> So my idea for, sorry. Yeah. Ego. Yeah.</p>\n\n\n\n<p><strong>David Bisset:</strong> I couldn\'t hold that one in, sorry</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Ego in a good way, I think. So the idea is that you would go through different levels. And so, um, you know, a level one contributor doesn\'t necessarily even have to. Um, put anything in GitHub or like any of that stuff, or maybe level one, contributor could just be competing something from Learn WP not WordPress.</p>\n\n\n\n<p>Right. Um, and that just kind of ensures that they know how to write code in the WordPress way, or they know how to answer support tickets in the WordPress way and things like that. And it goes, you know, up and up from there and you get the badges and the badges then give you, then allow you to rank higher in the WordPress directory.</p>\n\n\n\n<p>So for example, you know, if, if Yoast, like let\'s say Yoast is a huge company they\'ve been contributing for years and , let\'s say if you have a level 20 badge or something like that, that gives them a boost in the WordPress directory in comparison to me, you know, cause like I came up with a SEO plugin yesterday. I don\'t know anything about coding on WordPress.</p>\n\n\n\n<p>Um, and so like it only makes sense that my slightly dodgy plugin that I only made yesterday doesn\'t um, get the same level of, uh, authority as someone with a level 20 contributor badge. Um, and I think like that works on many levels. So from a contributor point of view, um, it works because. You know, the badge and the authority and the status and all of that.</p>\n\n\n\n<p>Um, it helps their business because if they rank higher than people would download their plugins. And then presumably if they are trying to sell plugins, they, you know, get more sales are, if they\'re not, then they just kind of like having that status that, that works well as well. Um, it works from the WordPress open source project perspective because now you\'ve got lots of contributors who are incentivized to contribute.</p>\n\n\n\n<p>And that kind of gives like the long tail of contributions, which I think is important and it\'s kind of, what\'s missing right now as well. Um, and then, sorry, one last one.</p>\n\n\n\n<p><strong>David Bisset:</strong> We edit all this out. Anyway, my interruptions,</p>\n\n\n\n<p><strong>Lesley Sim:</strong> um, it also helps the users, the end user, because the end user who\'s going on the dark shoes, obviously wanting to use, um, SEO plugin.</p>\n\n\n\n<p>They don\'t want to use the buggy one that I made yesterday. And so by being able to see the contributor badges, it kind of helps them make. Slightly more, um, thoughtful decision. Um, and also, you know, , uh, one of the high contributor badge is ranked higher and then that also kind of helps surface the right plugins at the right level.</p>\n\n\n\n<p>Um, and you know, like, as I\'m saying is I can kind of already hear what the oppositions to the idea would be that, you know, it\'s unfair someone, you know, you\'re just kind of like giving more advantages to. Someone with like lots of resources to even have a contributor level 20 badge in the first place.</p>\n\n\n\n<p>And that just like widens the gap and it makes it impossible for someone new to catch up. Um,</p>\n\n\n\n<p><strong>David Bisset:</strong> so what would, what would be your response to that? Because like Yoast would have, like, their people would have all of the badges, right. Or like all of the top badges. So what, what would be your response to that?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> So, so my response would be not the response that most people want to hear my response is firstly, this is something that has to be worked out. So, you know, these ideas don\'t emerge in the world fully formed. They are kind of, it comes out and then, you know, people argue about it. We iterate on it. Be like lunch, a version of wine.</p>\n\n\n\n<p>It falls flat. You know, people say it\'s awful. They hate it. They\'re leaving WordPress. They write blog posts to heat it up, right? Yeah, exactly. That\'s the first thing. Yeah, that\'s the power.</p>\n\n\n\n<p><strong>David Bisset:</strong> Why can\'t I use this for good.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> So that, I mean, that\'s, that\'s honestly the first, the first thing and that, you know, that\'s the reality of how these things go.</p>\n\n\n\n<p>Um, but the second is like, you know, the nice thing about contributor, badgers, like, oh, I\'m all the things that I\'m seeing. These are just kind of ideas of how you can incentivize. But the underlying kind of concept is to do the sort of intrinsic motivation type stuff, or like this like status badges type stuff.</p>\n\n\n\n<p>Um, you know, whether, whether it\'s someone gets me, maybe the badges aren\'t even seen on the front end. So like as a developer, you can see the badge, but then as a user, you can not see the badge, you just, um, your, your. Um, plugin just gets ranked higher or something and that\'s the only outcome. So all of this stuff can be tweaked in a million different ways.</p>\n\n\n\n<p>And, um, I like thinking about this kind of stuff. So I think that could be pretty cool to figure out. Um, but it\'s kind of, I guess, similar to how Google and back links work, you know, like that kind of works as an authority thing as well. So like, if you have a backlink from a high authority site, you get ranked higher.</p>\n\n\n\n<p>And so this is kind of the same thing. I mean, Google has clearly made it work. Although some people argue that they haven\'t, but, you know, um,</p>\n\n\n\n<p><strong>David Bisset:</strong> has anybody really, is there anybody really that has, is there anybody really that has nailed this open source or not in, in, in tech as far as your concerned. Has anybody nailed this concept or concept of just awarding badges for things?</p>\n\n\n\n<p>Or do you think there\'s always going to be some problems with this idea?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> I mean, so I think that, um, this is, I guess, kind of a philosophical take, but I feel like there\'s always two sides of things. So like what is problematic to one person is going to be advantageous to the other person. So I don\'t think.</p>\n\n\n\n<p>You know, binary sent, see, has anyone nail this and made it 1000% fair in every single way. And nobody, once</p>\n\n\n\n<p><strong>David Bisset:</strong> you bring the F-word into it, once you bring the F word into it, fair, I don\'t, you know, it\'s all out the window from here, but I mean, let\'s, I mean, there are badges. I mean, wordpress.org has badges.</p>\n\n\n\n<p>Right. And I would say they\'re almost like, um, Oh, I was never a boy scout in the U S and I don\'t know what the equivalent is outside of the U S but girl Scouts and boy Scouts. They have these patches on the sashes that of once they\'ve accomplished something. And I guess maybe some, some countries militaries, too, they have pins or markers denoting, their rank and their accomplishments or maybe awards that they\'ve been given.</p>\n\n\n\n<p>So it\'s a, it\'s, it\'s a fairly well-known concept. And you\'re looking at the badges in terms of ranking, you know, like a leaderboard type of a thing. I, it sounds like to me, um, yeah, the other is an incentive for continuing to contribute. And because like you said before, if you have a million dollars, that\'s I think Matt said this before.</p>\n\n\n\n<p>It\'s kind of hard to distribute that evenly and fairly in that I, you know, there I am using the F word again. But I th would you agree that there is also just me be as much about it\'s op it\'s about as much of recognition than, than, than anything else, or is at least partly because of recognition, um, respecting people\'s time and effort, all the blood, sweat, and tears that they put into it.</p>\n\n\n\n<p>Not just respect from say automatic or the WordPress community, but respect from. You know, you\'ve worked something for really hard on something and it gets, it gets very harshly criticized, maybe in their opinion. What do you think, do you think badges would solve this? Um, would solve some emotional hole of people that think they\'re not being recognized for their work?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> I think so. Probably, um, again, like the answer is, it depends, um, Honestly, I think that when it comes to recognition, it\'s not, it\'s, it\'s so difficult because people don\'t actually want to be recognized by, or don\'t necessarily want to be equally recognized by, you know, 5,000 different people. They want to be recognized by like the one or two people that they really look up to.</p>\n\n\n\n<p>And then maybe like, 10 people within their, um, social circle and then maybe like very, very broadly 5,000 people. Right. Um, and so like all of those dynamics come into play as well. So I\'m not sure that like just the badges themselves. Yeah would necessarily mean anything. Um, if you had just kind of going go all out or recognition, I think like part of why I\'m talking about tying the badges to some kind of incentive is, um, specific to the idea of getting more contributors.</p>\n\n\n\n<p>Um, so I think like when it comes to contributors there. There are a couple of now a couple of, um, problems, but they arem\'t the problems that people think they are. So like, it\'s definitely not a matter of just like let\'s throw money at the problem, which is often what the problem people think. Oh, the, what they think is the problem.</p>\n\n\n\n<p>So it\'s often it\'s not just throw my money at the problem. You don\'t have enough money.</p>\n\n\n\n<p><strong>David Bisset:</strong> Um, cause you want to compensate people because just to pause there, you want to compensate people for their time because they\'re doing this not, we\'re not talking about the sponsored people. We\'re talking people that are volunteering their time and they obviously, if they\'re not being compensated in some way, it\'s harder.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Getting more of those people on. Um, so, so I think like there\'s like a long tail of contributions that needs to happen. So, um, I think WordPress now is already getting pretty good at this like whole concept of sponsored contributors. There are a lot of, um, companies that are doing that increasing increasingly, and I think that\'s really, really awesome.</p>\n\n\n\n<p>And like another, the model is kind of there and has been proven out, I think. Very short, like in like one or two years, this will not be a problem anymore. They\'ll just be lots of sponsored contributors and it\'ll be fine. So like, I think the problem is actually the long tail of contributors. So, you know, you were talking about the documentation team, right?</p>\n\n\n\n<p>There\'s not enough people there. And I know having three full-time people dedicated to it is great, but then you also need like 500 people to. Do you know, to look at typos, to do the translations, to do the super tiny documents, which are really important, but no one really wants to write because they\'re kind of boring and blah, blah, blah, blah.</p>\n\n\n\n<p>Or you need someone to like go through, you know, documents from 2007 and update screenshots, right? Like that\'s the long tail of contributions. And I think like having some kind of incentives to allow for that kind of work. Like someone can just come in, spend half an hour, get some screenshots, you know, get bumped up another badge level and you\'ll go about their day.</p>\n\n\n\n<p>Like, I think that kind of thing would be really cool.</p>\n\n\n\n<p><strong>David Bisset:</strong> It\'s like experience points too, if you\'ve ever played the old.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Yeah, exactly.</p>\n\n\n\n<p><strong>David Bisset:</strong> I don\'t know. Is it RP? No, it\'s RPGs. I forgot what they\'re called. Um, I\'ll edit in whatever it is the later, but I remember playing old computer games where he had so many experience points in the more experience points you get you level up and you get, I\'m not sure though what, what, you know, besides just the bragging rights, what you would get, uh, out of more points, but you definitely would be able to be recognized if, for example, like, let\'s say post status integrated some sort of little badge thing into your profile or something like that now. No, both you and I have badges already on wordpress.org. Um, repo. Do we, I think we do at least I do. I\'m pretty sure you do. I just automatically assume you do because you have a plugin and you\'ve contributed before as well.</p>\n\n\n\n<p>Um, so they have a number of badges for like plug-in team and theme team and, you know, translations and all of that. I, for some reason, I think the translation team does a pretty good job of incentivizing people. They seem to get a lot of non-English speakers involved with that. Maybe eventually that\'s something that we look down, but, but yeah, I, I think, I dunno, we\'re in, in, in, in our world, there\'s, there\'s a.</p>\n\n\n\n<p>Incentive for us to keep contributing. But like you said, you want to bring in new contributors in a new contributors would love to be recognized for their initial work. There is also, um, so what, what would be an example just to kind of wrap up this a little bit, uh, and then moving on, what would be an example of a badge that you think would be a good badge to have?</p>\n\n\n\n<p>Um, or how would that work? Like, for example, If I\'m, if I\'m making certain number of contributions, what would that badge look like? Would I have more than one? Would it just be one badge? And I just keep changing it out or what? I collect a series of badges in your, in your, in your idea.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> I feel like that\'s too specific.</p>\n\n\n\n<p>I can\'t answer that.</p>\n\n\n\n<p><strong>David Bisset:</strong> No problem. What I was thinking, what I thought was a pretty good badge when I was listening to your idea was like my first commit back. Or a first flight. Uh, and it\'s usually like, it\'s usually the easy ones, you know, how we in WordPress tag the easy, um, issues for beginners.</p>\n\n\n\n<p>So if they can get that and then get a badge real quick, that would be an instant gratification. And then kind of maybe move on from there.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> I think, I think if you call to have, for someone to map out, where are the typical. So I think of contributions, the contributor journey kind of as like a marketing or sales funnel.</p>\n\n\n\n<p>Um, and once you do that, um, a lot of the problems you can kind of frame the problems in a more easy to understand or well known kind of way. And then, you know, like a lot of the vague problems, like suddenly like kind of cooking to pace. So if you think about it from a contributor fan or like a contributors journey. Um, and you think about, you know, where the, um, common drop off points in that funnel. Um, you can actually kind of like put badges strategically in those pieces to incentivize people to kind of go over the hump. So for example, um, one of the one, like in my very, very limited experience, um, one of the difficulties is actually kind of wrapping your head around.</p>\n\n\n\n<p>Um, contributing to begin with works. Um, there isn\'t really a good way to, to understand this a site from, um, going on mate, make wordpress.org. Um, and then from there they kind of like direct you to the slack. And then it\'s like really tricky to even get onto the stack in the first place. And then you get on there and it\'s just like a whole bunch of texts and you have no context or anything and it\'s overwhelming.</p>\n\n\n\n<p>Um, so like, Again, this is like completely just an idea, but like, given that, you know, this, uh, is like, uh, um, identified common exit point. What can be done around there to both like, make that better, that, you know, um, iron out the, the huddles there, but then also on the users and other contributors and.</p>\n\n\n\n<p>Give them a badge. So like that\'s how you get your level one comtributer a batch, for example, by, uh, I dunno, taking ticketing and a test that proves that you understand it. Are you not taking a test because everyone hates that, but you know what I mean? Right now, would you</p>\n\n\n\n<p><strong>David Bisset:</strong> support some sort of, um, certification process?</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Yeah, for sure. So I think that certification should be a part of the badgers. So like, you know, if you pass five tests, you get to level five and you know, that already should bump you up in the directory because they see you\'ve, you\'ve done a bunch of tests proving that, you know how to write a in well, properly security, then you should get like, 1.2 X the ranking versus somebody who hasn\'t taken any of those tests and maybe writing a really crappy plugin</p>\n\n\n\n<p><strong>David Bisset:</strong> sounds like we need to create like a role-playing adventure.</p>\n\n\n\n<p>Just, just make it all, make it all contributor, you know, contributors and experience points and leveling up. And instead of getting a sword, I just get a better editor, but I really appreciate what you do. And we are sharing your opinions, especially in post-data slack. So, uh, look forward to seeing.</p>\n\n\n\n<p><strong>Lesley Sim:</strong> Yeah, same.</p>\n\n\n\n<p>Thanks, David.</p>\n\n\n\n<p>Okay.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 16 Feb 2022 19:48:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"WordPress.org blog: A New WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12244\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2022/02/a-new-wordpress-news/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2413:\"<img width=\"2560\" height=\"1605\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=2560%2C1605&ssl=1\" alt=\"\" class=\"wp-image-12279\" />\n\n\n\n<p>In June 2021, <a href=\"https://profiles.wordpress.org/beafialho/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>beafialho</a> in collaboration with <a href=\"https://profiles.wordpress.org/pablohoney/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>pablohoney</a> <a href=\"https://make.wordpress.org/design/2021/06/03/redesign-of-wordpress-org-news/\">floated the idea</a> of giving WordPress News a new look. Today, those ideas become a reality—we&#8217;re excited to share that redesign of <a href=\"https://wordpress.org/news/\">WordPress News</a> is live!</p>\n\n\n\n<p>The new design leans on the aesthetics of jazz, intrinsically connected to WordPress and which ultimately translates its uniqueness, historic significance and future potential. Among other improvements, the new design leaves more space for content and includes new typefaces for better readability. It also uses a color palette intended to reflect the evolving Gutenberg language.</p>\n\n\n\n<img width=\"2560\" height=\"1605\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=2560%2C1605&ssl=1\" alt=\"\" class=\"wp-image-12260\" />\n\n\n\n<img width=\"2560\" height=\"1605\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=2560%2C1605&ssl=1\" alt=\"\" class=\"wp-image-12262\" />\n\n\n\n<p>The revamp of the WordPress News page includes the header and footer of the page. We also shipped those two global elements to all pages of WordPress.org. However, there’s more work to do within the header to improve the information architecture. This new design is just the first, small step to modernize and improve the site iteratively. Any further discussion on future redesigns will occur in the <a href=\"http://wordpress.slack.com\">#design channel on Slack</a>.</p>\n\n\n\n<img width=\"2560\" height=\"1605\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=2560%2C1605&ssl=1\" alt=\"\" class=\"wp-image-12263\" />\n\n\n\n<p>Take a look around and subscribe to WordPress News if you haven’t already. If you see something in the design that doesn’t look right, please submit an issue on <a href=\"https://github.com/WordPress/wporg-news-2021/\">GitHub</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 16 Feb 2022 17:56:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Kelly Hoffman\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"Post Status: This Week at WordPress.org (February 14, 2022)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://poststatus.com/?p=93426&preview=true&preview_id=93426\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://poststatus.com/this-week-at-wordpress-org-february-14-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10969:\"<p>Each week we are highlighting the news from WordPress.org that you don\'t want to miss.  If you or your company create products or services that use WordPress, we\'ve got the news you need to know. Be sure to share this resource with your product and project managers.</p>\n\n\n\n<h2 id=\"h-news\"><a href=\"http://wordpress.org/news\">News</a></h2>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2022/02/a-new-wordpress-news/\">A New WordPress News</a></li><li><a href=\"https://make.wordpress.org/project/2022/02/11/a-theory-of-technology-adoption-in-the-wordpress-project/\">A Theory of Technology Adoption in the WordPress&nbsp;Project</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-6-0-planning-roundup/\">WordPress 6.0 Planning Roundup</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-5-9-x-release-team-and-5-9-1-schedule/\">WordPress 5.9.x release team and 5.9.1 schedule</a><a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\"></a></li><li><a href=\"https://wordpress.org/news/2022/02/the-month-in-wordpress-january-2022/\">The Month in WordPress – January 2022</a></li><li><a href=\"https://make.wordpress.org/test/2022/02/02/fse-program-exploration-all-things-media/\">FSE Program Exploration: All Things Media</a></li></ul>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-columns\">\n<div class=\"wp-block-column\">\n<h2 id=\"h-accessibility\"><a href=\"https://make.wordpress.org/accessibility\">Accessibility</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/accessibility/2022/01/08/accessibility-teams-goals-for-wordpress-6-0-and-beyond/\">The Accessibility Team’s Goals for WordPress 6.0 and Beyond</a></li></ul>\n\n\n\n<h2 id=\"h-community\"><a href=\"http://make.wordpress.org/community\">Community</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/community/2022/02/15/meetup-organizer-newsletter-february-2022/\">Meetup Organizer Newsletter: February 2022</a></li><li><a href=\"https://make.wordpress.org/community/2022/02/15/tuesday-training-topical-resources-for-meetup-organizers/\">Tuesday Training: Topical Resources for Meetup Organizers</a></li><li><a href=\"https://make.wordpress.org/community/2022/02/16/proposal-refurbishing-camera-kits/\">Proposal: Refurbishing Camera Kits</a></li><li><a href=\"https://make.wordpress.org/community/2022/02/08/discussion-diversity-in-wordpress-events/\">Discussion: Diversity in WordPress Events</a></li><li><a href=\"https://make.wordpress.org/community/2022/02/07/2022-wordpress-community-support-financial-update/\">2022 WordPress Community Support Financial Update</a></li><li><a href=\"https://make.wordpress.org/community/2022/02/04/upcoming-wpdiversity-events-february-2022/\">Upcoming #WPDiversity Events: February 2022</a></li><li><a href=\"https://make.wordpress.org/community/2022/02/03/open-invitation-diverse-speaker-training-group-wpdiversity-zoom-call/\">Open Invitation: Diverse Speaker Training group (#WPDiversity) Volunteers Zoom Call</a></li><li><a href=\"https://make.wordpress.org/community/2022/02/02/community-team-goals-2022-open-discussion-sessions/\">Community Team Goals 2022: Open Discussion Sessions</a><a href=\"https://make.wordpress.org/community/2022/01/10/proposal-mandatory-safety-measures-for-in-person-wordpress-events-in-2022/\"></a></li></ul>\n\n\n\n<h2 id=\"h-design\"><a href=\"https://make.wordpress.org/design\">Design</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/design/2022/02/14/design-share/\">Design Share</a></li></ul>\n\n\n\n<h2 id=\"h-hosting\"><a href=\"https://make.wordpress.org/hosting\">Hosting</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/hosting/2022/01/10/wordpress-5-9-and-php-8-0-8-1/\">WordPress 5.9 and PHP 8.0-8.1</a></li></ul>\n\n\n\n<h2 id=\"h-marketing\"><a href=\"https://make.wordpress.org/marketing\">Marketing</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/marketing/2021/12/01/help-contribute-to-social-media-materials-for-5-9-release/\">Help contribute to social media materials for the 5.9 release</a></li><li><a href=\"https://make.wordpress.org/marketing/2022/01/25/social-media-drafting-update-for-5-9/\">Social media drafting update for 5.9</a></li></ul>\n\n\n\n<h2 id=\"h-meta\"><a href=\"https://make.wordpress.org./meta\">Meta</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/meta/2022/02/10/new-wordpress-make-team-the-photo-directory/\">New WordPress Make Team: the Photo Directory</a></li></ul>\n\n\n\n<h2 id=\"h-polyglots\"><a href=\"https://make.wordpress.org/polyglots/\">Polyglots</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/polyglots/2022/02/08/call-for-early-testers-glotpress-feedback-feature/\">Call for Early Testers: GlotPress Feedback Feature</a></li></ul>\n\n\n\n<h2 id=\"h-plugins\"><a href=\"https://make.wordpress.org/plugins\">Plugins</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/updates/2022/02/15/plugin-review-team-14-february-2022/\">Plugin Review Team: 14 February 2022</a></li></ul>\n\n\n\n<h2 id=\"h-mobile\"><a href=\"https://make.wordpress.org/mobile\">Mobile</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/mobile/2022/01/24/call-for-testing-wordpress-for-ios-19-1/\"></a><a href=\"https://make.wordpress.org/mobile/2022/02/08/call-for-testing-wordpress-for-ios-19-2/\">Call for Testing: WordPress for iOS 19.2</a></li><li><a href=\"https://make.wordpress.org/mobile/2022/02/08/call-for-testing-wordpress-for-android-19-2/\">Call for Testing: WordPress for Android 19.2</a></li></ul>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<h2 id=\"h-project\"><a href=\"https://make.wordpress.org/project\">Project</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/project/2022/02/11/a-theory-of-technology-adoption-in-the-wordpress-project/\">A Theory of Technology Adoption in the WordPress&nbsp;Project</a></li></ul>\n\n\n\n<h2 id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-5-9-x-release-team-and-5-9-1-schedule/\">WordPress 5.9.x release team and 5.9.1 schedule</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-6-0-planning-roundup/\">WordPress 6.0 Planning Roundup</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/09/core-editor-improvement-curated-experiences-with-locking-apis-theme-json/\">Core Editor Improvement: Curated experiences with locking APIs & theme.json</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/09/cover-block-refactor-dev-note/\">Cover Block Refactor Dev Note</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/03/whats-new-in-gutenberg-12-5-february-2nd/\">What’s new in Gutenberg 12.5? (February 2nd)</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/31/ensuring-proper-attribution-for-contributions-to-wordpress-on-github/\">Ensuring Proper Attribution for Contributions to WordPress on GitHub</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/07/a-week-in-core-february-7-2022/\">A Week in Core – February 7, 2022</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/27/wordpress-5-9-simone-retrospective/\">WordPress 5.9 ‘Joséphine’ Retrospective</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/26/proposed-improvements-to-the-core-editor-chat-agenda-and-format/\">Proposed improvements to the Core Editor chat agenda and format</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/01/wp-notify-status-update/\"></a><a href=\"https://make.wordpress.org/core/2022/02/01/wp-notify-status-update/\">WP Notify Status Update</a></li></ul>\n\n\n\n<h2 id=\"h-test\"><a href=\"https://make.wordpress.org/test\">Test</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/test/2022/02/02/fse-program-exploration-all-things-media/\">FSE Program Exploration: All Things Media</a></li></ul>\n\n\n\n<h2 id=\"h-docs\"><a href=\"https://make.wordpress.org/docs\">Docs</a></h2>\n\n\n\n<h4 id=\"h-developer\">Developer: </h4>\n\n\n\n<ul><li><a href=\"https://developer.wordpress.org/themes/block-themes/converting-customizer-settings-to-block-patterns/\">Converting customizer settings to block patterns</a></li><li><a href=\"https://developer.wordpress.org/block-editor/reference-guides/packages/packages-style-engine/\">@wordpress/style-engine&nbsp;</a></li></ul>\n\n\n\n<h2 id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/training/2022/01/31/faculty-program-structure-proposal/\">Faculty Program: Structure Proposal</a></li></ul>\n\n\n\n<h4 id=\"h-workshops\">Workshops: </h4>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/workshop/templates/\">Templates</a></li></ul>\n\n\n\n<h4 id=\"h-lesson-plans\">Lesson Plans: </h4>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/lesson-plan/templates/\">Templates</a></li></ul>\n\n\n\n<h4 id=\"h-courses\">Courses:</h4>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/course/simple-site-design-with-full-site-editing/\">Part 1: Simple Site Design with Full Site Editing</a></li><li><a href=\"https://learn.wordpress.org/course/part-2-personalized-site-design-with-full-site-editing-and-theme-blocks/\">Part 2: Personalized Site Design with Full Site Editing and Theme Blocks</a></li><li><a href=\"https://learn.wordpress.org/course/part-3-advanced-site-design-with-full-site-editing-site-editor-templates-and-template-parts/\">Part 3: Advanced Site Design with Full Site Editing: Site Editor, Templates and Template Parts</a></li></ul>\n\n\n\n<h4 id=\"h-social-learning-spaces\">Social Learning Spaces:</h4>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/social-learning/\">Calendar</a></li></ul>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/business-membership/\">your whole team</a> can <a href=\"https://poststatus.com/post-status-membership-club/\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 16 Feb 2022 16:41:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Courtney Robertson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"WPTavern: #14 – Dave Smith, Isabel Brison and Joen Asmussen on the New Navigation Block\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=129791\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"https://wptavern.com/podcast/14-dave-smith-isabel-brison-and-joen-asmussen-on-the-new-navigation-block\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:59576:\"<p>On the podcast today we have three guests… Dave Smith, Isabel Brison and Joen Asmussen.</p>\n\n\n\n<p>They’re all employed by Automattic, and whilst, as you will hear, they’ve had a variety of backgrounds, most recently they’ve been working on the new Navigation Block.</p>\n\n\n\n<p>Up until now WordPress menus have had their own dedicated area of the admin, but as of the most recent release of WordPress, 5.9, this has changed. If you have a block based theme you now create and edit menus in the block editor with the navigation block.</p>\n\n\n\n<p>Perhaps you were very happy with the way that menus have worked until now, but on the podcast today we explore why navigation was given such a large overhaul. It&#8217;s a complete break from the past and may need some getting used to for yourself, or possibly your clients.</p>\n\n\n\n<p>So why did this all happen? What was wrong with what we had until now?</p>\n\n\n\n<p>These are the topics that we discuss on the podcast today. Along with:</p>\n\n\n\n<ul><li>What are the options available in the new UI?</li><li>Does the navigation block have any benefits over a dedicated menu screen?</li><li>Will the classic way of doing things be supported?</li><li>What’s on the roadmap for the future of WordPress navigation?</li></ul>\n\n\n\n<h2 id=\"useful-links\">Useful links.</h2>\n\n\n\n<p>To get in touch with the guests on the &#8216;Making WordPress&#8217; Slack:</p>\n\n\n\n<ul><li>Dave: @getdave</li><li>Isabel: @tellthemachines</li><li>Joen: @joen</li></ul>\n\n\n\n<p><a href=\"https://wordpress.org/support/plugin/gutenberg/\">Gutenberg support</a></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/test/handbook/full-site-editing-outreach-experiment/\">Full Site Editing Outreach Program</a></p>\n\n\n\n<p><a href=\"https://github.com/WordPress/gutenberg/issues/38275\">Navigation Block Tracking Issue i3&nbsp;#38275</a></p>\n\n\n\n<p><a href=\"https://www.youtube.com/channel/UCfNHY9rIXHPUru_CiK0GcoA\">Dave on WP (YouTube channel)</a></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/test/2022/02/02/fse-program-exploration-all-things-media/\">FSE Program Exploration</a> &#8211; call for testing</p>\n\n\n\n<p><a rel=\"noreferrer noopener\" href=\"https://make.wordpress.org/core/tag/core-editor-summary/\" target=\"_blank\">Core Editor chat summaries</a></p>\n\n\n\n<p><a rel=\"noreferrer noopener\" href=\"https://make.wordpress.org/core/2022/01/07/the-new-navigation-block/\" target=\"_blank\">The new Navigation block entry in the WP 5.9 release notes</a></p>\n\n\n\n<p><a href=\"https://wordpress.org/support/article/navigation-block/\">Navigation Block</a> &#8211; an article explaining how the navigation block works</p>\n\n\n\nTranscript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley. Jukebox is a podcast which is dedicated to all things WordPress. The people, the events, the plugins, the blocks, the themes, and in this case, the new navigation block. Before we begin, I would encourage you to subscribe to the podcast so that you can get all the episodes automatically each and every week.</p>\n\n\n\n<p>You can do that by searching for WP Tavern in your favorite podcast player, or by going to WP tavern dot com forward slash feed forward slash podcast. And you can copy and paste that URL into most podcast players too. I&#8217;d really like to hear from anyone out there who would like to come onto the podcast and talk about whatever it is that you do with WordPress.</p>\n\n\n\n<p>It may be that you&#8217;re a developer, a WordCamp organizer, a contributor, a designer. Honestly, if it&#8217;s about WordPress, I&#8217;m really keen to hear from you. And hopefully get you on the show. Head over to WP tavern. dot com forward slash contact forward slash jukebox. And use the contact form there.</p>\n\n\n\n<p>So, on the podcast today, we have three guests, Dave Smith, Isabel Brison and Joen Asmussen. They&#8217;re all employed by Automattic and whilst, as you will hear, they&#8217;ve had a variety of backgrounds, most recently they&#8217;ve been working on the new navigation block.</p>\n\n\n\n<p>Up until now, WordPress menus have had their own dedicated area of the admin. But as of the most recent release of WordPress, 5.9, this has all changed. If you have a block-based theme, you can now create an edit menus in the block editor with the navigation block. Perhaps you were very happy with the way that menus have worked until now, but on the podcast today, we explore why navigation was given such a large overhaul.</p>\n\n\n\n<p>It&#8217;s a complete break from the past and may need some getting used to by yourself, or possibly your clients. So why did all this happen? What was wrong with what we had until now? Well, these are the topics that we&#8217;re going to be discussing today. Along with: what are the options available in the new UI? Does the navigation block have any benefits over a dedicated menu screen? Will the classic way of doing things be supported. And what&#8217;s on the roadmap for the future of WordPress navigation.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all the links in the show notes. Head over to WP tavern dot com forward slash podcast. And look for episode number 14. And so without further delay, I bring you, Dave Smith, Isabel Brison And Joen Asmussen.</p>\n\n\n\n<p>I am joined on the podcast today by three people. I&#8217;m not sure that we&#8217;ve done this too often in the past, but three people we have with us today. We have in no particular order, Isabel Brison, Dave Smith, and Joen Asmussen. We&#8217;ll go through one at a time, perhaps if we start with Isabel and then go to Dave and then Joen toward the end, and just introduce yourselves, tell the listeners who you are, and how come you&#8217;re on the podcast today talking about navigation menus in WordPress.</p>\n\n\n\n<p>[00:03:44] <strong>Isabel Brison:</strong> Hi, I&#8217;m Isabel. I am a front-end engineer at Automattic. I&#8217;m dedicated full-time to working on WordPress. That means Gutenberg most of the time. And I&#8217;ve been working on the navigation block for, oh, I don&#8217;t know. It feels like a year probably I&#8217;ve have been mostly dedicated to that. It&#8217;s an extremely complex block. That&#8217;s why it took so long to get it ready.</p>\n\n\n\n<p>[00:04:10] <strong>Nathan Wrigley:</strong> Well, thank you, and Dave.</p>\n\n\n\n<p>[00:04:12] <strong>Dave Smith:</strong> Yeah. Hi, I&#8217;m Dave Smith. I&#8217;m getdave on core Slack, and get underscore dave on dot org annoyingly. I&#8217;m a software developer and based in the UK. And I also work for Automattic. Been here for about three years now. Before that I worked at various digital agencies using WordPress. So I must&#8217;ve used it for about 10 years now, I guess. But I&#8217;m lucky enough now that I get to contribute full-time to the Gutenberg editor and that&#8217;s part of Automattic&#8217;s five for the future commitment.</p>\n\n\n\n<p>And of course I&#8217;m principally focused on all aspects of navigation and particularly the block, which is presumably why I&#8217;m here today. I also run a YouTube channel called Dave on WordPress, where I try to provide my insights as a full-time Gutenberg developer on how to best make use of the block editor.</p>\n\n\n\n<p>[00:04:56] <strong>Nathan Wrigley:</strong> Thank you very much Dave, I will make sure that the link for your YouTube channel and various other bits and pieces do make it into the show notes, but that&#8217;s very kind of you, and finally Joen.</p>\n\n\n\n<p>[00:05:06] <strong>Joen Asmussen:</strong> Hello? Yes, I&#8217;m Joen. I&#8217;m a product designer in Denmark for Automattic. I have been working on the block editor project ever since the beginning and the navigation block for more than a year. It has been fun.</p>\n\n\n\n<p>[00:05:19] <strong>Nathan Wrigley:</strong> Thank you very much indeed. So obviously we&#8217;ve got the panel. If we were to be talking about WordPress navigation and the future of WordPress navigation, you really are the people to be discussing it with. So just last week, we&#8217;re recording this at the very beginning of February, just last week, The way that menus are handled within WordPress got a bit of a shakeup. You&#8217;ve been thinking about it for a long, long time, but the vast majority of WordPress users probably came across it for the first time this week. I don&#8217;t know who wishes to answer this, it doesn&#8217;t really matter. You could all overtalk each other or interrupt, that&#8217;s completely fine by me. Why do we now have a navigation block and why are we no longer using the tried and trusted appearances menu section. What&#8217;s the point of that?</p>\n\n\n\n<p>[00:06:05] <strong>Dave Smith:</strong> Yeah, absolutely. I&#8217;m happy to give that a go if you would like. So menu system in WordPress has obviously existed for quite some time, and we&#8217;re now calling that the classic menu system. And that&#8217;s where you go into WP admin. You go to the menu screen and you can start building out your menu from there.</p>\n\n\n\n<p>But obviously with the advent of Gutenberg, and particularly with the advent of full site editing, we&#8217;re moving towards say a, sort of a more wysiwyg approach or direct editing paradigm. If you will, whereby we want to be able to create things directly in the site editor canvas. So that we have a one-to-one representation between what you see in the editor and what you see on the front of your site.</p>\n\n\n\n<p>So the goal of the navigation block is really to facilitate that within the editor. So it&#8217;s part of a new way of building out menus in WordPress, and really, it gives you a lot more control over the style, but it also removes that disconnect that we felt with the menu screen perhaps. As I said, I worked in agency background previously and I worked with a lot of clients and they often struggled to understand, I&#8217;m editing this menu, this navigation in the menu screen. How is that actually going to affect what I see on the front of the site? We&#8217;re hoping that with the new navigation block, it becomes a lot easier to appreciate that, because all you do is you go into the site editor, you look for where your navigation is that you see on the front of your site, within the editor and you start making changes directly there. You hit save, and on the front of your site, you get to see exactly the same. And that&#8217;s really, really powerful. And I think that&#8217;s the principle reason why we, why we started on this project, but, Joen and Isabel might have some other insight as well.</p>\n\n\n\n<p>[00:07:42] <strong>Nathan Wrigley:</strong> Yeah, feel free Joen or Isabel to give us your take on that as well please.</p>\n\n\n\n<p>[00:07:46] <strong>Isabel Brison:</strong> I think on top of that, we&#8217;ve tried to create more flexibility regarding the navigation layout. Yes, it&#8217;s the visual experience of being able to edit the navigation in place, but it&#8217;s also that you can now do a lot more with that navigation in terms of positioning the elements and putting in other elements that did not fit into a classic menu, such as your site logo or a search bar, and displaying them as an overlay or not. So there&#8217;s a bunch new things that we can do with the navigation in terms of layout that are a lot more complex than we used to be able to. Or things that possibly could be done by a theme, but then they were fixed in that theme, and you wouldn&#8217;t have the opportunity to customize them.</p>\n\n\n\n<p>[00:08:29] <strong>Nathan Wrigley:</strong> Thank you very much, and Joen it sounded like you had something to contribute there.</p>\n\n\n\n<p>[00:08:33] <strong>Joen Asmussen:</strong> Yeah. So I think those were some great points already made. I would add that one of the aspects of the navigation block is specifically that it is a block. The idea being that with the block editor, everything is a block, widgets embeds, all of it is blocks. And so once you learn the block editor, ideally, the jump to full site editing, in some cases it just means the addition of the header and the footer in the same canvas become available using the same block interface. So ideally, less to learn because you already know how to use the block editor.</p>\n\n\n\n<p>[00:09:09] <strong>Nathan Wrigley:</strong> The thing which I, well the takeaways which I have from my brief forays into using the navigation block are, number one to Dave&#8217;s point, the fact that it&#8217;s all happening on the screen is really, it&#8217;s quite interesting. It made me sort of sit up and think, okay, this is where it is now. This is new, this is interesting. I never quite found the difficulty in having a menu section. I think after a certain period of time, it kind of became instinctive. But then again, I was always playing with WordPress pretty much all day, every day. So I think Dave&#8217;s point is a really good one.</p>\n\n\n\n<p>Now everything&#8217;s handled in the same place. The UI is the same. It&#8217;s easy to understand. And speaking to Isabel&#8217;s point, the fact that you can surround your navigation with whatever you choose. It&#8217;s no longer just what the theme handles. It can be anything, you know, so you could put a logo right next to it, or a button to the right of it, or anything you like. You can just surround it by other blocks if you so choose. So I can see that promise is really good. Are you happy with the implementation that you&#8217;ve got at the minute? Because obviously, there&#8217;s things which I&#8217;m sure you&#8217;ll be telling us later about roadmap features and so on. Do you feel that the jump, which people are going to have to go through on day one, so if they install a block-based theme and they&#8217;re suddenly confronted with navigation being something that&#8217;s done inside the block editor, do you feel that the UI is intuitive at the moment or are there things that you would like to have. Implemented fairly soon?</p>\n\n\n\n<p>[00:10:37] <strong>Joen Asmussen:</strong> I can take a quick stab I think it&#8217;s important to look at what is available in the block today and you can import an existing menu, you can create a new one from scratch, you can swap menus, you can edit them, move these blocks around. You can collapse it into this little hamburger menu with a toggle in the sidebar, and instantly you see the effect in the canvas. You see it becomes that little menu button. You can create all these sub menus, build them visually. There are a number of styling options available. And in fact, you can accomplish some pretty complex layouts by combining this block, as you just said, with a number of other blocks. And being such a key part of full site editing it is in almost every website. The very header that makes up your primary point of interaction. It was very important to get the block out there, and I think with the experience we are shipping in 5.9, and the features it&#8217;s definitely ready to get some feedback. But I would also say that 5.9 is a great opportunity to find out some of those rough edges and figure out how to prioritize the next steps. There&#8217;s a lot of work to be done still. Some of those changes affect the block editor directly, like selecting the right block, moving it around, the right nesting level. All of these things, when fixed in the block editor itself, improved in the block editor itself, elevate the rest of the block editor UI. For example, the gallery block is also receiving nesting. So whatever we can improve there, will benefit both navigation and other nested blocks as well. So there&#8217;s definitely lots to do still, but it&#8217;s in a good place to use on your website even today, I would say.</p>\n\n\n\n<p>[00:12:25] <strong>Nathan Wrigley:</strong> Thank you. Dave or Isabel.</p>\n\n\n\n<p>[00:12:27] <strong>Isabel Brison:</strong> I agree with that assessment. I think it&#8217;s in a good place. And I think Joen said something very interesting here, which is, a lot of the improvements that we can make to it, our general block editor improvements. So things that will make the experience of nested blocks better. We&#8217;ll also as a consequence, make the navigation block, which is a series of nested blocks better.</p>\n\n\n\n<p>I&#8217;m looking in particular to few accessibility issues. You mentioned accessibility earlier. I&#8217;d say, yeah, there are points that can be improved at the moment, particularly with keyboard accessibility, but those are overwhelmingly issues that affect the editor as a whole. So the nested blocks are complicated structures that we&#8217;re still working through in terms of usability.</p>\n\n\n\n<p>So there are definitely improvements to look out for in the near future with regards to that.</p>\n\n\n\n<p>[00:13:19] <strong>Nathan Wrigley:</strong> Thank you, Dave.</p>\n\n\n\n<p>[00:13:21] <strong>Dave Smith:</strong> Yeah, absolutely, and all the points that&#8217;ve made so far been really accurate and really great. I think there&#8217;s also two ways of looking at this, because you can have coming to the navigation block from a classic world of WordPress and you&#8217;ve already used WordPress and it&#8217;s something you&#8217;re familiar with and you&#8217;re familiar with the menu screen. Or you can be coming to WordPress as a brand new user, you&#8217;re landed in full site editing and you experience navigation block. And I think there&#8217;s going to be two perspectives then, two different experiences. And as I said previously again, I worked for agencies and I can imagine some of the clients I used to work with. They&#8217;ve got familiar with the menu screen. They&#8217;re very happy with how it works. They&#8217;ve worked around the quirks of it, and then they are being asked to use this completely new interface. And obviously with any change like that, there&#8217;s going to be a bit of friction. There&#8217;s going to be a bit of pushback, and there&#8217;s going to be some overhead for people who&#8217;re having to teach these people how to use the new interface.</p>\n\n\n\n<p>But again, the direct editing paradigm really makes things a lot easier because the overhead to learning how to use this new system is much, much lower. It is. Point and click, change things that are there and they&#8217;ll look like that on the front of the site. And that&#8217;s a really big win. And that also carries over really nicely into first-time WordPress users, because they won&#8217;t have that backstory of having used the existing menu screen. They will be probably familiar with other systems where they are more of a wysiwyg system, what you see is what you get, and that&#8217;s the acronym. And they will be familiar with something where they can just point and click and change things. And I think that really helps. So, yes, I definitely definitely agree, there are rough edges around the block. It is a V1, but we&#8217;re looking for feedback from WordPress 5.9, so if people have that feedback, they find these edge cases, all these frustrations, the best thing to do is to let us know. And yeah, we can look to address those in future releases as required.</p>\n\n\n\n<p>[00:15:10] <strong>Nathan Wrigley:</strong> Dave, could I ask at this point, given that that&#8217;s the case and you are looking for feedback actively, what is the best way that people could provide that feedback?</p>\n\n\n\n<p>[00:15:19] <strong>Dave Smith:</strong> Yeah, absolutely. There are a number of ways, different people might find different channels helpful. I think perhaps one of the first ones might be the Gutenberg plugin forums, which you can reach at wordpress dot org, we&#8217;ll put a link to those, and there are plenty of contributors who go into those forums and regularly check them for people who are providing feedback.</p>\n\n\n\n<p>Also there&#8217;s the full site editing outreach program, which is run by Anne McCarthy. Who&#8217;s a colleague of ours at Automattic. And she often has these series of sessions where we&#8217;ll go out saying we&#8217;re going to focus down on one particular aspect. And so there might be opportunity to provide feedback. There&#8217;s also make blog posts that came out, around these topics, which you can follow up with and leave your comments there. And there&#8217;s obviously also Github as well, where you can raise issues about your frustrations. Or if you&#8217;re really, really keen, you could join us in WordPress core Slack, everyone&#8217;s a friendly bunch and, you can just drop into the channels and say, hey, I&#8217;ve got this frustration, I&#8217;ve got this feedback. And someone will pick up that, and put you in the right direction and help you to get an answer and resolve those things. Joen and Isabel, have you got any other suggestions? You probably know some more, other interesting places.</p>\n\n\n\n<p>[00:16:28] <strong>Joen Asmussen:</strong> I thought that was very exhaustive. I would only echo that we are very appreciative of all these thoughts. One of the opportunities we have with listening to that feedback and the plugin model where we can land features in the plugin. Already now, if you install the plugin, you&#8217;ll see some changes based on what we&#8217;ve learned already with the first set up state for the navigation block, it&#8217;s already being tweaked in the plugin. So we can react relatively quickly, and you can see those changes in the plugin and then eventually they&#8217;ll land in the next version. So definitely don&#8217;t hold back on the feedback.</p>\n\n\n\n<p>[00:17:04] <strong>Nathan Wrigley:</strong> Just for the benefit of users, when you, I think it&#8217;s probably clear to all of us what you&#8217;re describing there, when you say the plugin, just explain for the listeners who perhaps don&#8217;t know what that step involves and what it means.</p>\n\n\n\n<p>[00:17:16] <strong>Joen Asmussen:</strong> Thank you, and I do apologize. So the Gutenberg plugin was the plugin project to create the block editor, way back for WordPress five point zero. And it has since become the testing ground for development. So what happens is we work in Github on the Gutenberg project to create these new features, fix these bugs. And then every, I think it&#8217;s every two weeks we land these new features in the Gutenberg plugin, so you can test them out. It&#8217;s fairly stable and we definitely push patches to make sure it&#8217;s pretty stable. It&#8217;s not going to be quite as stable as the full WordPress releases 5.9, 6.0 and so on. But it is a way to preview what&#8217;s coming next. You can activate the plugin, just search for Gutenberg in the plugins page. You can activate it, see these new things. You can deactivate it again if you like.</p>\n\n\n\n<p>[00:18:10] <strong>Nathan Wrigley:</strong> That clarifies it beautifully. So the intention there is that if you want to live on the bleeding edge and be involved with seeing what&#8217;s coming with Gutenberg, and in this case the navigation block, then that is the process that you would go through and you&#8217;ll be using something which may not be mission critical ready, but we&#8217;ll certainly be a lot of fun to play with, that&#8217;s for sure.</p>\n\n\n\n<p>I don&#8217;t know who wants to take this one, but working on the basis that some of the listeners by now simply will never have touched WordPress 5.9. Would one of you take on the onerous task of trying to describe the differences in the UI? So I&#8217;m meaning things like the fact that we&#8217;ve now got edits site as a menu option. The fact that the traditional area where you would go and customize things, the customizer has been removed, if you use a block based theme. And then moving on to, how do you actually get a navigation area onto the website and, what&#8217;s the process that you go through basically? I know there&#8217;s an awful lot to unpack there, but it just occurs to me that there&#8217;ll be quite a lot of people who haven&#8217;t yet tried 5.9. Maybe they have, but they&#8217;ve stuck with their old theme and they don&#8217;t wish to dabble. So we&#8217;re trying to persuade them I think that it&#8217;s not as difficult as it sounds.</p>\n\n\n\n<p>[00:19:23] <strong>Joen Asmussen:</strong> I could take a quick stab because I think it could be worth it to clarify one thing right upfront. That existing WordPress themes should work just as they already do, with the existing navigation screen and all that stuff. The new navigation block would be available for the block editor, but the site editor is primarily available when you activate a block theme. For example, Twenty Twenty-Two, which is just the most beautiful theme. If you haven&#8217;t seen it yet, I definitely recommend, just take a look, try it out. It is the most wonderful thing I&#8217;ve seen in a decade. And notably, if you are a WordPress developer, do download that theme, unpack the zip, take a look at the structure and see how it&#8217;s built. It is something else, makes me very excited about the future of theme development.</p>\n\n\n\n<p>You can also mix and match between block themes and let&#8217;s call it classic themes, towards these hybrid themes. So you can, sort of, gradually opt to these new paradigms. But assuming you activate Twenty Twenty-Two today on a fresh install and you want to see all the new stuff, you go into appearance, you have this edit site button which lets you see the whole of Twenty Twenty-Two. Header and footer and the loop in the middle. With everything being blocks, you can click everything and edit it right there. It should be pre-populated because it comes with these templates, it already includes a header. It already includes a place for your navigation. So ideally the experience is that you activate this theme, you click the navigation block and then you, you start the flow, either create a new menu from scratch or import an existing</p>\n\n\n\n<p>[00:21:07] <strong>Dave Smith:</strong> Great points that Joen&#8217;s made that. One of the key things, if you&#8217;re more of a developer mindset as well, is that we&#8217;ve moved away from a lot of the theme chrome as you might say. So that things like the header, the footer, the sidebar, instead of those being controlled via PHP templates in the theme, they&#8217;re now controlled via the site editor, with this again, direct manipulation paradigm, which I keep going on about, but it&#8217;s so critical to how full site editing editing works.</p>\n\n\n\n<p>And so you can just go in and previously you&#8217;d have to, as a user, if you want to change, I don&#8217;t know, let&#8217;s say something like, you&#8217;ve got a list of posts and you&#8217;ve got an avatar picture of yourself, next to each one of those posts. You say, oh, actually, do you know what? I want to move my avatar over to the right hand side.</p>\n\n\n\n<p>Now in classic WordPress, the only way you could do that is either you&#8217;d have to dig into the template files and understand a bit of PHP and HTML and move that and possibly, change some CSS styling as well. But with full site editing, what you can do is just go straight into the loop, like Joen&#8217;s mentioned, click on the avatar, the author, avatar and manipulate it however you&#8217;d like with the controls that the editor provides you. Now, of course you may not have all the controls you want from the get go, especially with 5.9. But the goal is that you can just do that directly and you don&#8217;t have to go then to your developer or your technical person to get that done.</p>\n\n\n\n<p>And I think it&#8217;s like really democratizing design. We talk about this a lot of time in WordPress, democratizing publishing, but this is like democratizing the design of themes and of your site and giving users power. I hear a lot of, this is a scary thing to a lot of people, and I get that. I come, as I said, from an agency background and I&#8217;d be thinking, goodness, me, I don&#8217;t want to give my clients too much control, lest they do something to their site that would be less than desirable. But, I think we give the controls to be able to lock a lot of these features down and those will only improve.</p>\n\n\n\n<p>But the key thing is that if you&#8217;re someone who just wants to start a website and you don&#8217;t have the technical expertise, you can do so much more now with full site editing, than you could ever do with classic themes without having to have that technical knowledge. And I think that&#8217;s a key thing.</p>\n\n\n\n<p>[00:23:18] <strong>Nathan Wrigley:</strong> Yeah, that&#8217;s a nice answer. Isabel, anything to add there?</p>\n\n\n\n<p>[00:23:21] <strong>Isabel Brison:</strong> Yeah, to add specifically to the issue of it being scary that people have all these power. That won&#8217;t necessarily happen. It depends also on how the theme is structured. So you can implement controls in the theme to limit the amount of editability of the various site areas.</p>\n\n\n\n<p>So that&#8217;s something that would potentially also be very convenient for agencies to use. It makes it a little bit less scary.</p>\n\n\n\n<p>[00:23:47] <strong>Nathan Wrigley:</strong> Yeah. Good point. The way that you would interact with it then is you have a block. The best way to describe it really would be to go and install Twenty Twenty-Two and as Joen said, click on the navigation block, perhaps open up the list view. In fact, I would say, open up the list view first and you&#8217;ll be able to see the stack of things that may or may not be contained within the navigation. So for example there may be sub-pages that you&#8217;ve listed depending on how the menu is structured. And so let&#8217;s get into what the sort of features are that you can have inside of the navigation block.</p>\n\n\n\n<p>If we click on the navigation block itself, we&#8217;re presented with some features in the menu on the right, some styling options and so on. So tell us what&#8217;s there at the moment. What can we configure? What can we change? Whoever wishes to take that.</p>\n\n\n\n<p>[00:24:34] <strong>Isabel Brison:</strong> One thing I think it&#8217;s very important to keep in mind when we start working with the navigation block is, we create the block and let&#8217;s say we add a bunch of pages to it, links maybe a few social icons, whatever we want inside it. And then the block is saved and the contents of that block are going to be reusable in others. So I can have exactly the same navigation in two different templates. I can have it on my header and then again on my footer, and the changes that I make to the content of the navigation are going to be reflected in all the places that it&#8217;s used. But in terms of the presentation, that will be specific to the place where the navigation is.</p>\n\n\n\n<p>So we have this difference between what the content is, so the links that make up the navigation, and then the presentational aspects that will be specific to wherever. So in the navigation being used in the header, it might have a background color. It might be set to be a hamburger menu on desktop and mobile.</p>\n\n\n\n<p>And then the very same navigation being reused in the footer might have no background color. It might be set to always show all the links, and not turn into a hamburger at any point. So there&#8217;s this distinction that&#8217;s important to make between the presentation.</p>\n\n\n\n<p>There&#8217;s a lot you can change, well you can change the colors. You can change the layout, you can move it to align on left on the right or the center. If you have sub menus, you can configure those sub menus to open on hover or on click. As I mentioned, Joen also mentioned the hamburger menu. You can make it display as a hamburger menu on mobile or all the time or never. There are topography settings, padding settings. That&#8217;s probably the lot. I&#8217;m not sure if I&#8217;m forgetting something here.</p>\n\n\n\n<p>[00:26:27] <strong>Nathan Wrigley:</strong> I think that&#8217;s right, certainly from what I&#8217;m looking at at the moment that it appears that you&#8217;ve covered everything, unless one of the other two of you have got something that we&#8217;ve missed.</p>\n\n\n\n<p>[00:26:36] <strong>Dave Smith:</strong> It is difficult to describe the UI, isn&#8217;t it? I think there&#8217;s a pretty good developer, not developer doc, a user facing doc for the block as well. And that was put together by Anne McCarthy. Again, that goes over a lot of these options. If people want to read that afterwards as well, and that&#8217;s kind of helpful.</p>\n\n\n\n<p>[00:26:49] <strong>Nathan Wrigley:</strong> Joen?</p>\n\n\n\n<p>[00:26:50] <strong>Joen Asmussen:</strong> Yeah, I would just add that it&#8217;s worth noting that these are the user-facing controls where you can configure and tweak and adjust in that way. There are some additional controls that aren&#8217;t yet surfaced to the user. We have this system called global styles, which ultimately is this reflection of properties in the theme dot json file.</p>\n\n\n\n<p>And you can target specific sub blocks and add padding to those, and change these right in the code. The idea being that these properties would be reflected in the UI as well, at least as a rule of thumb. Some of those are on the to-do list. Some of them are already there, like Isabel mentioned fonts, colors, and line height, all that stuff.</p>\n\n\n\n<p>And of course, ultimately we&#8217;re making markup here, and you could style things in CSS if that is your preference, provide some defaults in that way.</p>\n\n\n\n<p>[00:27:45] <strong>Nathan Wrigley:</strong> It might be a good idea to draw some comparisons with current themes. It seems like a lot of theme developers have really made things like menus and navigation and headers and footers make them a real feature of their work, and I can think of some, dot org themes as well as commercially available themes where the menus, the customization options that are there, are truly remarkable, you know, within the customizer, you can change more or less everything. You could have a logo that center aligned and you could have different fonts and hover effects and all of that kind of stuff. And it&#8217;s all available there in a sort of point click interface. I&#8217;m just wondering if there are things that, well any comparisons to be made? Are there any things that you are hoping to achieve in the near future that might bring some parity to those edge cases? Or is it very much going to be that WordPress is sticking with, here it is, it&#8217;s a menu, you can figure out how to do the styling yourself. You can learn a bit of CSS and what have you. I don&#8217;t know if it&#8217;s all going to be point click or if there&#8217;s going to be some sort of technical requirement to make them super individual</p>\n\n\n\n<p>[00:28:47] <strong>Joen Asmussen:</strong> I can take a stab. I think the key feature of the navigation block. I apologize if I&#8217;m repeating myself, is that it is a block, which means you can insert it in patterns as well. A block pattern is a configuration, an already made configuration of a bunch of blocks. You click the blue plus button at the top left corner. You click patterns and you can insert this shortcut to a layout. Twenty Twenty-Two comes with a number of these header patterns pre-made, and they&#8217;re all completely beautiful. So you can browse those and you can insert this header that has maybe a circular logo and a tagline than the navigation below. Or you could find one that has the logo on the left, and the navigation collapsed into the hamburger on the right. And you can just insert one of those. And the entire layout is pre-made and pre inserted, wherever you like. And I think that is one of the key benefits of it being a block, that every single benefit, every single feature we add to the block itself will benefit the navigation block as well in the future. Any global style changes, any new features to fonts, font weights, or paddings, margin, spacing, gap colors, nested changes. All of those will benefit across all of blocks, rather than just for this one piece of software called the navigation block.</p>\n\n\n\n<p>[00:30:18] <strong>Nathan Wrigley:</strong> Yeah, I think you made a really good point at the start and maybe it&#8217;s something that we haven&#8217;t really dwelled on enough, is that it is a block, so it can go anywhere. So, you know, should you wish to have a page full of navigation menus, you could do that. I don&#8217;t know why you would wish to do that, but you could. Whereas in the past that would be probably out of bounds, for the expertise level of most people. They would just be happy with what came along with the theme.</p>\n\n\n\n<p>And there it is right at the top usually, and probably something in the footer. But you could create, I don&#8217;t know, a layout where there were menus in sidebars of different types and menus all over the place. And that&#8217;s the point. It can be surrounded. You can put things in front of it, behind it, above it, below it, whatever you want. And maybe we haven&#8217;t made that point strongly enough.</p>\n\n\n\n<p>[00:31:00] <strong>Dave Smith:</strong> It&#8217;s a really, really good point? And it also comes back to, you know, getting back to your question it&#8217;s like, what can you achieve with a block versus what could you achieve with a classic menus system? And I think if we compare sort of a classic theme experience with a block theme experience. With the classic theme, if you want to style your navigation, your menu, all the control is really requires quite a lot of technical expertise, whether that be CSS styling, or changing the layout in terms of the ordering of things or where the actual navigation is placed. I mean, you might not want it in the header, you might want it below the logo or et cetera. And for that, you would need a developer. Contrast that to block themes, and as Joen says, it&#8217;s a block. So you can put your navigation wherever you like. It&#8217;s really opened up that power. And again, with styling, you&#8217;ve got all the power that the block provides, and that is actually quite a lot.</p>\n\n\n\n<p>And I think that the barrier to entry for customizing your navigation has gone down considerably. Obviously with classic WordPress and all WordPress, you can install plugins and there will always be extenders that create these amazing systems that allow you to modify your menus. But I think there&#8217;s also opportunities for that with the block editor, and I&#8217;m sure that we&#8217;re going to see the extender community building on top of the block and creating really exciting, really, really powerful things. Perhaps sort of mega menu builders and things like this will come.</p>\n\n\n\n<p>I&#8217;m excited to see what happens and what comes down the line. Also if we&#8217;re talking about some limitations of the block at the moment, specifically things that I&#8217;m aware of are the ability to style interaction states. And by that, what I mean is, imagine when you&#8217;re hovering over your navigation. Sometimes you see the style of the item you&#8217;re hovering over change, when you roll over it with your mouse or when you select it, focus it with your keyboard. And that&#8217;s not something you can do currently. You can&#8217;t change the style of that within the editor. So that&#8217;s one thing, and also like spacing and padding control for the menu items themselves. I don&#8217;t believe we can do that at this current time, but they&#8217;re all things that are on the roadmap and they&#8217;re looking to be addressed in future releases of WordPress.</p>\n\n\n\n<p>And of course, there are always going to be certain advanced customization things that are always going to require CSS, and you can still do that. So if you need something really specific, really custom, you can still ask your technical person or you can jump in to learn CSS yourself, and that&#8217;s a great way to do it.</p>\n\n\n\n<p>[00:33:13] <strong>Nathan Wrigley:</strong> Thank you. Isabel?</p>\n\n\n\n<p>[00:33:15] <strong>Isabel Brison:</strong> Yeah. Well in terms of limitations or things that we have on our roadmap, rather like add-ons, I guess. A very interesting challenge will be mega menus, creating more complex drop downs, and that will be a challenge partly for semantic reasons because we had a lot of work in trying to keep a semantic structure for the navigation, with all the different types of blocks that can fit in there.</p>\n\n\n\n<p>And mega menus will present the furthest step in that challenge. Which will be great to work on. And the other thing that I think would be good to see is the ability for extenders to add child locks to the nav. So say someone has, I don&#8217;t know, an e-commerce plugin, there&#8217;s sort of a products block that currently the nav only takes a very limited set of blocks that are hard-coded. And so one of the things that we will work on in the future is to make it possible for other blocks to be added. If a plugin has specific blocks that might suit the nav.</p>\n\n\n\n<p>[00:34:15] <strong>Nathan Wrigley:</strong> Turning attention towards accessibility. Probably reasonably briefly, but nevertheless an important part of any menu structure, the ability for people with different capabilities or different ways that they&#8217;re interacting with the internet. Has a lot of thought gone into that? Was that a particular challenge? Have you endeavored to make this as easy to use for everybody as possible?</p>\n\n\n\n<p>[00:34:37] <strong>Isabel Brison:</strong> Yes. A lot of thought went into them. Well, yeah. a lot of thought went into the front end and that was why I mentioned the semantics earlier. We had to get it right for the structure of the navigation to make sense. When you&#8217;re navigating the page with various assistive technology, In terms of the interface itself for those who are editing a navigation block. Yes, but there&#8217;s always things that we can improve. So we&#8217;ve done a fair bit of work in that sense, but not specific as I think I mentioned earlier, there are not a lot of challenges that are specific to the navigation block in that area. There might be one or another issue, I think there might be a couple of issues, small things such as a button that&#8217;s specific to the block toolbar that&#8217;s not putting focus in the right place when it closes whatever. I mean 99% of accessibility issues that we have flagged for the navigation block that we have opened on our repo are issues that are transversal to other blocks.</p>\n\n\n\n<p>[00:35:38] <strong>Dave Smith:</strong> Yeah, I definitely agree with that. I was putting together the new tracking issue for the navigation block, post 5.9. And if anyone is interested that&#8217;s 3 8 2 7 5 in Github. As part of that, one of the things that we want to focus on, was the accessibility and just put that of front and center from the start. A high priority item as we move forward with future releases, just keeping that like right there. So we&#8217;re not losing sight of that, and it&#8217;s really, really important and we continue to work with the WordPress accessibility to community on it.</p>\n\n\n\n<p>[00:36:07] <strong>Nathan Wrigley:</strong> Joen?</p>\n\n\n\n<p>[00:36:08] <strong>Joen Asmussen:</strong> Yes, I would add also that one of the best features of the navigation block, yet another reason why it took a while to get right. Isabel mentions the semantics, but the thing is when you use the navigation block, what is output all the front end, whether it is sub menus or even just the basic menu, or even the overlay is all fully accessible and you don&#8217;t have to worry about that aspect on its own. For example, by default the menu, you tab through it and menu items open on hover and sort of the classic menu default way for WordPress. But you can change that so that sub menus open on click instead. There&#8217;s even some details around how that little triangle dropdown for sub menus has a separate focus item. So you could focus the parent menu item, go to that or focus the sub menu toggle to open the sub menu. There&#8217;s a great deal of nuance to how you navigate through a menu. And the hamburger opens a proper modal that you have to close with escape and it traps the tab inside until you&#8217;re done.</p>\n\n\n\n<p>So there&#8217;s a great deal of energy already put into making sure that your website will be accessible when you use the navigation block. There&#8217;s always going to be additional work to do. Work is never over, but, there&#8217;s quite a lot of stuff already there which simply will improve and be there for any block theme that uses this block without the theme developer having to implement this accessibility themselves.</p>\n\n\n\n<p>[00:37:49] <strong>Nathan Wrigley:</strong> The three of you, we never really established this at the beginning, is the navigation block, is this your primary focus of your time when you punch the card at the beginning of the day and then knock off at the end of the day? Is navigation where you mostly spend your time?</p>\n\n\n\n<p>[00:38:05] <strong>Isabel Brison:</strong> Well, it has been for me for most of a year, on and off, there were a couple of other projects that I worked on for little bit, but I&#8217;ve been mostly, I can say mostly working on navigation to the best parts of the year.</p>\n\n\n\n<p>[00:38:19] <strong>Dave Smith:</strong> Yeah, same here. I mean I&#8217;m every day, the first thing I&#8217;m doing is catching up with the navigation block. Earlier on in the year, prior to 5.9, I was quite heavily focused on the navigation editor project to which you might come to later. But, certainly all this run up to 5.9 has been very much navigation, navigation, navigation block.</p>\n\n\n\n<p>[00:38:37] <strong>Joen Asmussen:</strong> Yeah, same here. I would add also that, as we mentioned, there are a lot of block editor specific issues that are surfaced due to the navigation block. Issues we encounter, but which need to be fixed for the block interface as a whole. Nathan, you appreciated the persistent list view.</p>\n\n\n\n<p>One of the reasons for that to become this tool, this left sidebar that lets you drag and drop, move, delete blocks right there. That came also from the realization that the nested structure of menus, especially with multiple sub menus, was easier to get an overview of in that interface.</p>\n\n\n\n<p>[00:39:13] <strong>Nathan Wrigley:</strong> It was actually quite a realization to me when I saw it in the list view. I made it so that the pages were listed out and it was quite fascinating to see the list of pages in the menus, in the list view. I confess I hadn&#8217;t expected that. There it was, it was real easy for me to see what my menu structure looked like without having to dig into a further interface. It was really nice.</p>\n\n\n\n<p>[00:39:34] <strong>Dave Smith:</strong> And you can modify it as well, in place, within this list view up and down drag and drop. A lot of work went into</p>\n\n\n\n<p>[00:39:40] <strong>Nathan Wrigley:</strong> Okay. A couple of things just before we round out. Yeah, you mentioned Dave, the navigation editor project, which my understanding is it&#8217;s now stalled. Do you want to just describe a little bit around that? What was that endeavor and why has it been mothballed?</p>\n\n\n\n<p>[00:39:53] <strong>Dave Smith:</strong> I think the first thing to say is that, I definitely don&#8217;t think the project is mothballed, and stalled might even be a step too far. It&#8217;s definitely on a moment of reflection and pause at the moment. it&#8217;s a topic of conversation within the contributor community around navigation.</p>\n\n\n\n<p>One of the other things to say is that the navigation editor is not in 5.9 and there&#8217;s been some confusion around that, but it is not the menu screen remains for classic themes. And the navigation editor is not there. The original project was actually basically to a replace the classic menu screen in WordPress.</p>\n\n\n\n<p>That scope of that project was very ambitious. It&#8217;s easy to say that with hindsight, but it never really managed to make it out of the experimental state, even in the Gutenberg plugin. I think part of the reason for that is that the scope called for the ability to edit both classic and block-based menus within the same interface and save them back to their original format so that you could switch back to a classic theme and still have your menu in place, even though you&#8217;ve edited it in a different interface.</p>\n\n\n\n<p>And that is a big, big challenge. And the main reason for that, even though it was achieved and testament to the people who worked on it, but before me, it was pretty much there when I started working on that. it was very, very difficult for backwards compatibility reasons, and it quickly became clear that the scope was very, very large of what we had to achieve.</p>\n\n\n\n<p>And then they&#8217;d run up to 5.9, there were some, a realignment of the direction on the nav block and specifically the creation of this ability to reuse menus, which required the creation of a custom post type, where the items or the menu were saved too. And that was a big impact on the editor. And basically it was determined that we need to sort of reprioritize the available contributor resources towards the block.</p>\n\n\n\n<p>I&#8217;m glad we did so, because I think it allowed us to really focus down on the block rather than perhaps managed to not land either. But, going forward, I think we need to look really, really carefully at the use cases and the requirements and the scope of this project. The first thing is, is there a use case for a standalone editor for editing menus and WordPress?</p>\n\n\n\n<p>Now the anecdotal feedback I&#8217;ve got so far from 5.9 is that, that seems to be a case for that. Specifically around block-based menus and the system we&#8217;ve just been talking about. There was no way to edit your menu outside of a navigation block itself. And that might sound good because, you know, I said direct editing is good, right? But, the problem is we have no safe space to create and explore and edit our navigations outside of the canvas of the post or the site editor. A good example of why that might be necessary is if you had a e-commerce site, you had your primary navigation, and then on black Friday month, your client comes to you and says, I need to use a different navigation for black Friday. Can you get it ready for me? And at that point, you&#8217;re in a really difficult use case where you can&#8217;t really change your things in your site editor and change your nav because then it would go live immediately. The workflows become pretty, pretty hacky. So there&#8217;s a good case there for an isolated editor to be able to edit these block based menus.</p>\n\n\n\n<p>I will say this is my opinion, this is just a caveat that, but I think it&#8217;s unlikely that we&#8217;ll see the nav editor revived in nt current form and current scope because I&#8217;m not convinced there is a case to save back to the classic menu format at this point. I think we need to be really careful about taking it really slowly. Looking for actual user use cases and doing things in phases, perhaps starting with this focused navigation editor mode. And in fact, that&#8217;s something that Matias Ventura, the lead architect of the Gutenberg project outlined in his sort of what&#8217;s next for the 6.0 release post and this focusing editor mode for navigation would be the first step, and then in the future, perhaps we introduce the ability to import your classic menus, manage them there. But, that needs to be based on actual feedback. I think we should listen to the community about it.</p>\n\n\n\n<p>[00:43:27] <strong>Nathan Wrigley:</strong> Do you know, that&#8217;s really interesting, and it hadn&#8217;t occurred to me that your example of a, let&#8217;s say, black Friday menu, that the fact that it&#8217;s not done in the same interface could potentially cause problems. That&#8217;s really fascinating. Do you think there&#8217;ll be a time where theme developers are only able to use the block. I know that&#8217;s a bit of blue sky thinking and, at some point WordPress has to marshal its resources in, in one way or another. You can&#8217;t support everything forever. Much like we would like to. Is there any discussions around that? Whether the development will sort of stop on the pre 5.9 way of doing menus, or is it always going to be updated in perpetuity?</p>\n\n\n\n<p>[00:44:09] <strong>Dave Smith:</strong> Well, I don&#8217;t know if Joen or Isabel have got any insights into that, but my gut instinct to that would be, I can&#8217;t really imagine a situation where we&#8217;re going to cut off support for the previous menu screen, just because of the backwards compatibility contract that WordPress has with its users.</p>\n\n\n\n<p>But that&#8217;s not to say, will there be continuing level of effort put into that screen as there was previously? Perhaps not because perhaps, you know, the world of WordPress moves forward with blocks, perhaps it doesn&#8217;t. But if it does then, you know, we&#8217;re probably going to see less and less features added to the classic menu screen and more effort put into extending the abilities of the block and any future isolated editor mode.</p>\n\n\n\n<p>I&#8217;d be interested to hear what Joen and Isabel think.</p>\n\n\n\n<p>[00:44:46] <strong>Joen Asmussen:</strong> I can only mainly echo your excellent insights already shared. I think one of the benefits of WordPress and open source also sometimes to its detriment is that it has this giant legacy that it&#8217;s supporting. It&#8217;s worth noting that this existing navigation screen, it still exists. You activate your classic theme and the navigation is there. I imagine so long as there are users that do that, it will be possible in some form or other. That&#8217;s just my personal thoughts based on how WordPress has always worked. I imagine it will be there for a long time.</p>\n\n\n\n<p>[00:45:23] <strong>Nathan Wrigley:</strong> Isabel?</p>\n\n\n\n<p>[00:45:24] <strong>Isabel Brison:</strong> That&#8217;s it really, I mean, things in WordPress tend to linger for a long time because we&#8217;re big on backwards compatibility. And while there are classic themes, the menus interface will continue to exist, because that&#8217;s what classic themes use. There probably won&#8217;t be a lot of new features developed for it. It&#8217;ll just be low key maintained in the background as it were. So I don&#8217;t think it&#8217;s going anywhere anytime soon.</p>\n\n\n\n<p>[00:45:50] <strong>Nathan Wrigley:</strong> For the novice learner of WordPress, I can imagine that fork in the road is going to be, it&#8217;s going to be interesting, shall we say, because there&#8217;s probably a million YouTube demonstrations of how to make menus work in WordPress, and they&#8217;ll be now millions more about how to do it in an alternative way. And so a quick Google search of how do I structure my WordPress menus could well lead people down a very frustrating path I imagine it doesn&#8217;t even look like that. I don&#8217;t understand.</p>\n\n\n\n<p>[00:46:18] <strong>Joen Asmussen:</strong> I think WordPress 5.9 is really an opportunity to try full site editing as it exists and then provide a great deal of feedback. And then WordPress 6.0, could be an interesting evolution and reaction to that feedback. So I would just echo that whatever feedback you have, it&#8217;s something we can act on and learn from.</p>\n\n\n\n<p>[00:46:42] <strong>Dave Smith:</strong> I had a bit of a point about the theme switching process. I&#8217;m not sure we touched on that much, but, there&#8217;ll be I&#8217;d imagine sizeable majority of your users who are on currently on the classic theme, they&#8217;ve probably got a menu in that theme, and they&#8217;re going to be thinking of, so what&#8217;s the process when I come to switch to this block theme, what happens? And as I think Isabel mentioned earlier that, you know, the menus are reusable so they are saved. So the good thing about it is that when you switched to your block theme for 2022, and you go to the editor page and you click on your navigation block, the initial experience is probably going to see a lot of pages there, but what you can do is switch and select a different menu, and you can actually select your classic menu from your classic theme, and use that immediately within the block theme. So there&#8217;s none of this, oh I have to recreate my menu from scratch.</p>\n\n\n\n<p>You know, all of that overhead. All you have to do is just select that menu from under the classic menus section and it will immediately appear. I think that&#8217;s a really powerful thing. And again, if you switch from a block theme to another block theme, the same process. You can select the menu created in theme A and use that in theme B, even though there&#8217;s completely different styling and that&#8217;s really, really powerful,</p>\n\n\n\n<p>Should also mention that if you do import a classic menu then it is a import. It is a copy. And your original classic menus is retained as was. This is perfect if you want to just experiment with full site editing, because what you can do is, you know, spin up a local copy of your site or a staging site. You can switch on to Twenty Twenty-Two, import your classic menu. Have a play around with that, see what you can achieve and then when you&#8217;re finished or if you don&#8217;t like it, you can switch back to your old theme and your classic menu will be still there as was, no changes at all. So that&#8217;s really confidence inspiring, I think these sort of flows allow people to just dip their toe in the water, so to speak.</p>\n\n\n\n<p>[00:48:23] <strong>Nathan Wrigley:</strong> Yeah, that&#8217;s a really good point because every interaction that I&#8217;ve had with 5.9 so far has been basically on a vanilla site. I hadn&#8217;t really thought about the consequences of going to a block-based theme on a site which was already in existence with potentially lots and lots of complexity inside the menu. So well made. Thank you. And Isabel.</p>\n\n\n\n<p>[00:48:42] <strong>Isabel Brison:</strong> I&#8217;d just add to what Dave was saying. If you are using a classic theme and you&#8217;re really curious about the navigation block and how it works, you can always make an experiment of adding a navigation block to a regular post because it&#8217;ll work in the post editor and just play around with it and see what you think. And by all means, do please give us feedback.</p>\n\n\n\n<p>[00:49:02] <strong>Nathan Wrigley:</strong> I will make sure that all of the things that we mentioned at the top of the podcast, ways to get in touch are listed as show notes. So please, if you are curious about this, go and have a play WordPress 5.9. See what you think. Play with the navigation block. These good folk will be very, very keen to hear whatever feedback you have, and go and check out the show notes on the podcast episode, and you can get in touch with them and let them know your thoughts. So thank you for joining us today. Dave Smith, Isabel Brison and Joen Asmussen. Thank you very much for joining me today.</p>\n\n\n\n<p>[00:49:33] <strong>Isabel Brison:</strong> Thank you for hosting us.</p>\n\n\n\n<p>[00:49:35] <strong>Dave Smith:</strong> It&#8217;s great to be here.</p>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 16 Feb 2022 15:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: Yet Another Plugin Dependencies Discussion, Two Proposals This Time\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129830\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"https://wptavern.com/yet-another-plugin-dependencies-discussion-two-proposals-this-time\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6291:\"<p class=\"has-drop-cap\">It has been over nine years since the late Alex Mills opened a ticket on WordPress Trac titled <a href=\"https://core.trac.wordpress.org/ticket/22316\">Plugin Dependencies (Yet Another Plugin Dependencies Ticket)</a>. It is not the oldest of similar feature requests, but it is still open. Most predecessors were closed with the &#8220;wontfix&#8221; label, which is usually the final nail in the coffin of good and bad ideas alike.</p>\n\n\n\n<p>The goal of the ticket is to create a system that allows one plugin to require one or more others to operate. Dependencies are nothing new in the programming world. Composer, the standard PHP package manager, is two weeks shy of turning 10 years old. On the JavaScript end, npm has been around for 12 years, and WordPress has heavily embraced it for core code.</p>\n\n\n\n<p>However, those are developer tools. WordPress was built for users, and resolving plugin dependencies would need to happen from within the user interface.</p>\n\n\n\n<p>Mills wrote in the ticket:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>It&#8217;s been a few years since we looked at plugin dependencies, and this still seems to be a feature people really, really want, especially for shared functionality that isn&#8217;t a plugin in itself. For example, a PHP library that isn&#8217;t popular enough to be in core but is popular enough to be bundled in multiple plugins.</p></blockquote>\n\n\n\n<p>That statement is perhaps even more relevant today. In the past decade, many plugins have grown their own ecosystems of add-on plugins. The responsibility of making sure dependencies are installed has often fallen on the shoulders of end-users. Developers have come up with in-house solutions to ease that burden, and the <a href=\"https://github.com/TGMPA/TGM-Plugin-Activation\">TGM Plugin Activation</a> script has become the <em>de facto</em> standard.</p>\n\n\n\n<p>Relying on dependencies is almost a given in any plugin project, at least playing a part in the average build tools setup. It is probably safe to say that more WordPress plugin developers are comfortable coding in an environment that requires third-party code today than they would have been in WordPress&#8217;s formative years.</p>\n\n\n\n<p>For a platform that has been working hard to modernize itself, resolving plugin dependencies is like traveling in a rocket ship to the Wild West.</p>\n\n\n\n<p>The idea is not without precedent in the WordPress world. While it is a less complex case, WordPress automatically downloads and installs the parent when installing a child theme from the directory.</p>\n\n\n\n<p>Many arguments for a plugin dependency system fall under the add-on scenario. The most obvious use case is WooCommerce and the dozens upon dozens of extensions written for it.</p>\n\n\n\n<p>However, the other scenario that can reach deeper into how developers build on top of WordPress is the inclusion of frameworks and libraries. Right now, plugin authors must bundle third-party code within their projects and make sure it does not get loaded if already bundled within an entirely separate plugin.</p>\n\n\n\n<p>Code reuse is one of the cornerstones of programming. The <a href=\"https://wptavern.com/the-wordpress-plugin-directory-will-no-longer-accept-frameworks\">WordPress plugin directory disallows new frameworks</a> and similar libraries.  However, we could revisit this decision with a dependency system in place.  It could open the possibility of making libraries available as standalone extensions that any other plugin could use.</p>\n\n\n\n<p>For transparency, I have at least a dozen projects that fit under this category, packages sitting around that others could use. So, I at least have <em>some</em> skin in the game, and I am sure many others are in the same boat.</p>\n\n\n\n<p>There are two pull requests on the WordPress GitHub repository for a plugin dependency system. There is also a Google Docs file that <a href=\"https://docs.google.com/document/d/1Y5URlKW9GE89u7R3-z5o-0i5-9OVZd9HFaILhUE7mLA/edit\">outlines both proposals in detail</a>.</p>\n\n\n\n<p>Each asks developers to define dependencies via a plugin header. The following is an example that would require WooCommerce and Gutenberg:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>&lt;?php\n/**\n * Plugin Name: Sample\n * Requires Plugins: woocommerce, gutenberg\n */</code></pre>\n\n\n\n<p>Both of the approaches are similar. From the user viewpoint, they would:</p>\n\n\n\n<ul><li>Show an admin notice that there are dependencies to install.</li><li>Disallow deletion or deactivation of plugins without deleting or deactivating their required plugins.</li><li>Output a message in the plugin card on the manage plugins screen.</li></ul>\n\n\n\n<p><a href=\"https://github.com/WordPress/wordpress-develop/pull/1547\">The first implementation</a> is by Ari Stathopoulos. It creates an &#8220;activation queue&#8221; that would only activate a plugin once users have activated the required plugins. It also allows users to cancel activation requests.</p>\n\n\n\n<img />Notices to activate dependencies.\n\n\n\n<p><a href=\"https://github.com/WordPress/wordpress-develop/pull/1724\">Andy Fragen&#8217;s solution</a> creates a new &#8220;Dependencies&#8221; tab on the plugin management screen. This approach would automatically deactivate any plugin with unmet dependencies and inform the user via an admin notice.</p>\n\n\n\n<p>He has also released the <a href=\"https://github.com/afragen/plugin-dependencies-tab\">Plugin Dependencies Tab</a> project separately on GitHub.</p>\n\n\n\n<img />Plugin dependencies tab.\n\n\n\n<p>There are still some practical concerns with both. Namely, what happens when there is a conflict between supported versions? The current proposals leave it up to the plugins to not break anything on the user&#8217;s end.</p>\n\n\n\n<p>That may be the least confidence-inspiring piece of all of this. However, it is likely the most practical route. Plus, WordPress does not solve version conflicts in its current Wild West system.</p>\n\n\n\n<p>A dependency solution could also be an opportunity for more code modernization. Seeing more developers embracing features like interfaces (contracts) would be welcome. Coding with dependents in mind means thinking through architectural problems differently than when any given project was a standalone plugin.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 16 Feb 2022 02:13:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WPTavern: BP Rewrites Feature Plugin Now in Beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=130046\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wptavern.com/bp-rewrites-feature-plugin-now-in-beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3554:\"<p>The ball is moving on a nine-year-old effort to migrate BuddyPress&#8217; custom URI parser to use WordPress&#8217; Rewrite API.  </p>\n\n\n\n<p>BuddyPress currently requires sites to use <a href=\"https://wordpress.org/support/article/using-permalinks/#mod_rewrite-pretty-permalinks\">pretty permalinks</a> in order to be compatible with its URL parser. The plugin analyzes the URL for whatever component you are viewing and performs internal checks to decide what to display there and determine the proper template file. This custom parser has been working well for years but has some drawbacks compared to WordPress&#8217; newer Rewrite API.</p>\n\n\n\n<p>BuddyPress lead developer Boone Gorges summarized the problem in the original <a href=\"https://buddypress.trac.wordpress.org/ticket/4954\">ticket</a>:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>BP&#8217;s custom URI parser (living mostly in&nbsp;<code>bp_core_set_uri_globals()</code>) is slow, error-prone, non-extensible, non-testable, and out of step with WP best practices.</p></blockquote>\n\n\n\n<p>In August of 2021, BuddyPress contributors moved this effort into the <a href=\"https://github.com/buddypress/bp-rewrites\">BP Rewrites</a> feature plugin with the eventual goal of getting it merged into BP Core after wider testing. The first beta was <a href=\"https://bpdevel.wordpress.com/2022/02/13/bp-rewrites-1-0-0-beta1/\">released</a> this week with a call for testing before it gets moved to the WordPress plugin directory.</p>\n\n\n\n<p>BP Rewrites isn&#8217;t just an under-the-hood architectural improvement for BuddyPress, it also has several user-facing benefits: </p>\n\n\n\n<ul><li>BuddyPress URLs customization improved and easier</li><li>Compatibility with plain permalinks</li><li>Improved Compliance with WordPress Standards</li><li>Improved User/Advanded user/Plugin developer/Theme designer BuddyPress experience</li></ul>\n\n\n\n<p>Users who test the plugin will find a URLs customization screen (replacing the BP Pages screen) under the BuddyPress settings where page slugs can be easily changed. This is much more user-friendly than editing the wp-config.php file.</p>\n\n\n\n<img />\n\n\n\n<p>&#8220;When you deactivate the plugin, <code>buddypress</code> post type’s items are switched back to regular pages and you get them back into the corresponding WordPress Administation edit screen,&#8221; BuddyPress core developer Mathieu Viet said. &#8220;Post metas are still there in case you want to activate BP Rewrites back (this can happen when you’re testing another BuddyPress plugin). If you absolutely want to get rid of these post metas, you can delete the BuddyPress pages, create new ones and redo the page mapping from the BuddyPress Pages settings screen.&#8221;</p>\n\n\n\n<p>This isn&#8217;t something you want to test on a production site, as it&#8217;s still uncertain how BP Rewrites will interact with different plugins. Testers can <a href=\"https://github.com/buddypress/bp-rewrites/issues\">report bugs as issues</a> on the plugin&#8217;s GitHub repository.</p>\n\n\n\n<p>&#8220;There’s no secret: the only way to have enough confidence into this backward compatibility mechanism to start thinking of merging BP Rewrites into BuddyPress Core is to test, test, and test again,&#8221; Viet said.</p>\n\n\n\n<p>When discussing BP Rewrites&#8217; progress earlier this year, Viet advised the feature plugin stay as an add-on for at least two major BuddyPress releases. This will give developers the chance to ensure there are fewer plugin conflicts before merging into BuddyPress core.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 15 Feb 2022 22:48:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"Matt: Junk Your Jabra\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=55546\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"https://ma.tt/2022/02/junk-your-jabra/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1105:\"<p>I usually wouldn&#8217;t do a post about this, but I was so surprised I had to share. I picked up a <a href=\"https://www.amazon.com/gp/product/B08WK5CZYY/\">Jabra Evolve2 30 UC wired headset, with USB-C</a>, because my friend Hugo loves the wireless Jabra and I&#8217;ve been using an older USB-A headset and thought it would be nice to not need an adapter. I also thought for $89 it must be good. The reviews were also really solid (4.3 on Amazon right now).</p>\n\n\n\n<p><strong>Do not</strong> buy this headset. There was a constant buzz/hum in the speaker, people sounded lower quality, and the mic also was lower quality. On the plus side, it was a nice build quality and comfort.</p>\n\n\n\n<p>For <a href=\"https://www.amazon.com/gp/product/B07P76F99F/?tag=photomatt08-20\">$29 cheaper ($60) the Sennheiser SC 135 USB-C</a> had better speaker, way better mic quality, very nice build and comfort. Get that one instead.</p>\n\n\n\n<p>So <a href=\"https://ma.tt/2020/03/dont-mute-get-a-better-headset/\">don&#8217;t mute, get a better headset</a>. <a href=\"https://krisp.ai/\">Krisp.ai</a> is still great, too.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 15 Feb 2022 03:54:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"WPTavern: Gutenberg Contributors Explore More Advanced Template Creation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129991\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"https://wptavern.com/gutenberg-contributors-explore-more-advanced-template-creation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4519:\"<p>Gutenberg design contributors are <a href=\"https://github.com/WordPress/gutenberg/issues/37407\">exploring</a> how the template creation UI can be updated to expand the types of templates that user can create using the Site Editor. In WordPress 5.9 users can edit any template that a theme includes, but template creation is limited to a few basics: </p>\n\n\n\n<ul><li>Front page</li><li>Single</li><li>Page</li><li>Archive</li><li>Search</li><li>404</li><li>Index</li></ul>\n\n\n\n<p>Many of these basic templates are already in use by FSE themes. Users will only see the option to create templates (from this limited list) that their theme hasn&#8217;t already introduced. Opening up template creation to the wider world of WordPress theme templates would enable so much more customization.</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>Contributors are exploring adding the ability to create category, author, tag, attachment, taxonomy, date, CPT (custom post types), templates for a specific post or page, and &#8220;<a href=\"https://github.com/WordPress/gutenberg/issues/36860\">general</a>&#8221; templates.</p>\n\n\n\n<p>Automattic designer James Koster shared a short video demonstration of what he imagined the flow for this might look like. </p>\n\n\n\n<p>&#8220;What I felt worked well was separating templates by their specificity,&#8221; Koster said. &#8220;That is to say: templates that serve a static purpose (<code>404</code>, <code>front-page</code>, <code>*-$slug</code> etc) are grouped together, and templates with a dynamic purpose appear beneath.</p>\n\n\n\nVideo Credit: <a href=\"https://github.com/WordPress/gutenberg/issues/37407#issuecomment-1032512081\">James Koster</a>\n\n\n\n<p>&#8220;This arrangement elevates the prominence of creating templates for a specific context – which I think is likely to be quite a popular flow – while still making it very simple to add common templates like <code>page</code>.&#8221;</p>\n\n\n\n<p>He suggested that the &#8220;Advanced&#8221; section at the bottom of the menu could house templates that are less likely to be used, such as taxonomy or date.</p>\n\n\n\n<p>This is isn&#8217;t guaranteed to be the UI that lands for advanced template creation but it&#8217;s one exploration of how it could work.</p>\n\n\n\n<p>WordPress developer Steve Graboski commented on how CPT template creation through the Site Editor would give users more freedom to change the site, while reducing the number of theme files developers need to maintain:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Like several other web developers, I help manage a WP Multisite implementation. If the Site Editor allowed devs like us to make CPT templates, it would make for a profound improvement to our experience with WordPress.</p><p>For starters, we could remove several child themes that exist only to provide our departments with CPT layouts, archives, and search pages. The only files we would need are the plugins that define the CPTs. Who wouldn&#8217;t love a less complicated repo?</p><p>The advantages stretch past the dev team. In theory, we could offer our editors the ability to edit these CPT templates, no coding required. This would enable our non-programming co-workers to change template layouts without relying on our assistance. The editors get more power over their sites, and the developers gain more hours of productivity.</p></blockquote>\n\n\n\n<p>The idea of putting CPT template creation inside the Site Editor prompted participants in the discussion to consider making the creation of the CPTs themselves more user friendly.</p>\n\n\n\n<p>&#8220;I enjoy the idea that core might provide a UI for CPT creation, sometimes I want a CPT, but don&#8217;t want to have to pull out the code editor to do it, especially if it&#8217;s going to have pretty much the same capabilities as a post,&#8221; WordPress developer Aurooba Ahmed said.</p>\n\n\n\n<p>&#8220;Creating templates for <em>existing</em> CPTs feels like table stakes, but also a fairly developer oriented solution because it requires the CPT to be registered in the first place,&#8221; Koster said.</p>\n\n\n\n<p>&#8220;Thinking further along the road&#8230; I wonder if there&#8217;s a world where the Site Editor could enable users to add modules like &#8216;Portfolio&#8217; or &#8216;Testimonials.&#8217; These modules could register the CPT and create all the necessary templates in a single flow. With block patterns and other tools available to us we could potentially make this quite a compelling experience.&#8221; </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 15 Feb 2022 02:20:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"WPTavern: Clarity Ad Blocker for WordPress Announced, Receives Mixed Reactions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129980\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://wptavern.com/clarity-ad-blocker-for-wordpress-announced-receives-mixed-reactions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8007:\"<p class=\"has-drop-cap\">Stanislav Khromov announced <a href=\"https://wordpress.org/plugins/clarity-ad-blocker/\">Clarity</a>, a plugin for hiding obtrusive banners, via <a href=\"https://twitter.com/khromov/status/1493151526306693122\">Twitter</a> and the <a href=\"https://www.facebook.com/groups/advancedwp/posts/5094252490636924\">Advanced WordPress</a> (AWP) Facebook group today. It was first pushed to WordPress.org around a year ago, but the developer seems to be just now publicizing it.</p>\n\n\n\n<p>The <a href=\"https://wp-clarity.dev/\">Clarity website</a> describes its mission as: &#8220;Ads, upsells, and analytics banners have been running rampant in our WordPress dashboards for too long. It&#8217;s time to make them go away, once and for all.&#8221;</p>\n\n\n\n<p>Clarity does not come with a settings screen. Once users active it, it attempts to hide banners and other notifications falling outside of its &#8220;acceptable ads policy,&#8221; which is <a href=\"https://github.com/khromov/clarity/blob/master/acceptable-ads-policy.md\">currently a draft</a> that Khromov has encouraged feedback on. This policy covers plugins that ask for reviews, inform users of discounts, or prompt them to upgrade to a commercial version.</p>\n\n\n\n<p>The plugin&#8217;s goal is to hide those notices unless they are:</p>\n\n\n\n<ul><li>Shown only on an options page that belongs to the plugin or theme and nowhere else.</li><li>Shown only to Administrator role users.</li><li>Not intrusive or distracting.</li><li>Not displayed in the main column, but rather in an &#8220;aside.&#8221;</li></ul>\n\n\n\n<p>The plugin does include a link on the plugins management screen to report unwanted banners. It leads to a <a href=\"https://github.com/khromov/clarity/issues/new?assignees=khromov&labels=filter-request&template=1-report-notification.md&title=Plugin%2FTheme+name%3A+\">pre-filled issued template</a> on Clarity&#8217;s GitHub repository.</p>\n\n\n\n<img />Report unwanted banner link.\n\n\n\n<p>The announcement was well-received by many on AWP, judging by the likes from members. However, several vocalized their opposition to the idea. Some called it &#8220;unethical&#8221; and &#8220;damaging&#8221; to the ecosystem.</p>\n\n\n\n<p>Ads are a fact of life. They generate the necessary revenue for companies to continue maintaining their current products and building new ones. The WordPress industry is no different in that regard. However, these are often small companies where the wrong placement in the admin can mean the difference between creating new jobs and barely scraping by.</p>\n\n\n\n<p>Freemium products are one of the ways that shops provide free features to end-users while also making a commercially-viable solution that keeps their business running. Banners for ads and user ratings are often the most effective methods of making a sale or generating more interest in the project.</p>\n\n\n\n<p>&#8220;By creating an ad blocker &#8211; your selfish disregard to the commercial realities of [open-source] damages a delicate ecosystem,&#8221; <a href=\"https://www.facebook.com/groups/advancedwp/posts/5094252490636924/?comment_id=5095139490548224&__cft__[0]=AZXnbECB2CcPnlx-pb3V8SA5Po9FYTj8FmUjpTEGWVIkHlskFHD4WV_wSpxMIBK95oHETSrZVtwTVwdAGx4316M6APCJ4ezP7CtaXvl4GFY2VcVWfx8c_QZIVbOh-_yCHxWDKsmMecIInvI1MIeQuqoh&__tn__=R]-R\">wrote one developer</a><a href=\"https://wptavern.com/feed#footnotes-1\"><sup>[1]</sup></a> in the AWP thread. &#8220;If you use a free product &#8211; pay for it by tolerating a few nags.&#8221;</p>\n\n\n\n<p>&#8220;The idea of taking someone&#8217;s work product, but bypassing their ads, is at a minimum unethical,&#8221; <a href=\"https://www.facebook.com/groups/advancedwp/posts/5094252490636924/?comment_id=5095382177190622&__cft__[0]=AZXnbECB2CcPnlx-pb3V8SA5Po9FYTj8FmUjpTEGWVIkHlskFHD4WV_wSpxMIBK95oHETSrZVtwTVwdAGx4316M6APCJ4ezP7CtaXvl4GFY2VcVWfx8c_QZIVbOh-_yCHxWDKsmMecIInvI1MIeQuqoh&__tn__=R]-R\">wrote another developer</a>. &#8220;Nobody is forced to capitalize on the fruit of anyone else&#8217;s labor.&#8221;</p>\n\n\n\n<p>Free software means giving users the freedom to change all that. If another developer comes along and blocks the behavior that those users want, it is fair game. Playing in the free-software sandbox means accepting that others can and will change the code you write every now and again. WordPress makes it even easier to do so via its hooks system.</p>\n\n\n\n<p>Clarity is merely one tiny fish swimming in a vast ocean of plugins. If it had over a million active installs, maybe it would be realistically put a dent in some commercial shops&#8217; profits. However, that is not the case. Any claim that it is damaging to the ecosystem is tip-toeing into hyperbole.</p>\n\n\n\n<p>If it did have that many active installs, perhaps it would be a wake-up call for developers, a warning that users want to see change.</p>\n\n\n\n<p>The question is: <em>Do most users need such a plugin?</em></p>\n\n\n\n<p>Maybe not, but it depends. The directory guidelines require that any admin notices &#8212; where most of the &#8220;offending&#8221; ads are located &#8212; <a href=\"https://developer.wordpress.org/plugins/wordpress-org/detailed-plugin-guidelines/#11-plugins-should-not-hijack-the-admin-dashboard\">must be dismissible</a>. However, the standard is relatively loose in definition. Some plugins show the ad to every user logged into the admin, requiring each to dismiss it. Others refresh themselves on plugin updates, requiring additional action by the user. If a plugin is updated multiple times per week and adds a new admin-wide banner each time, it almost feels like it is skirting the rules, <em>just a little bit</em>.</p>\n\n\n\n<p>Advertisements and other notices can also be problematic on client builds. Freelancers and agencies sometimes get that frantic call when a plugin update displays a new pro upsell message to clients who thought they had already paid what was required for their site. There are some ways to mitigate this, but they are not all 100% fool-proof in every scenario. Clarity would just be another wrench in the ol&#8217; toolbox for tightening up those client sites, creating some extra peace of mind.</p>\n\n\n\n<p>The plugin itself is not &#8220;intelligent.&#8221; It does not learn and grow on its own, evolving as more plugins are created. It requires a manual process of creating a curated list of selectors to target via CSS. The plugin hides banners according to this custom set of definitions.</p>\n\n\n\n<p>As long as third-party developers do not create an <em>ad-block blocker</em> method within their own plugins, Clarity should keep some of the notices at bay. It is unlikely most even knew about this project until its announcement. With it now in the public sphere, I have few doubts that some will override it. It may depend on individual stances on user choice in advertising.</p>\n\n\n\n<p>Clarity provides a method for plugin and theme authors to opt into the blocking of their own advertisements. They only need to check for a PHP constant to do so:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>if ( defined( \'CLARITY_AD_BLOCKER_ENABLED\' ) &amp;&amp; CLARITY_AD_BLOCKER_ENABLED ) {\n        // You should not serve ads or upsells to this user.\n}</code></pre>\n\n\n\n<p>I doubt most would willingly buy into this system. However, I like the idea. The users who go through the trouble of installing and activating an ad-blocking plugin are unlikely the target audience anyway.</p>\n\n\n\n<p>Clarity is a decent option for users who want to find a little calm amidst the noise, but it has its limits.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\"><a href=\"https://wordpress.org/plugins/clarity-ad-blocker/\">Clarity &#8211; Ad blocker for WordPress</a></blockquote>\n</div>\n\n\n\n<hr class=\"wp-block-separator is-style-tavern-separator\" />\n\n\n\n<h2 id=\"footnotes\">Footnotes:</h2>\n\n\n\n<p id=\"footnotes-1\">1. Advanced WordPress is a private Facebook group.  Therefore, I did not include the names of the quoted sources in this article.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 15 Feb 2022 01:26:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Matt: Thirty Eight\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=55514\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://ma.tt/2022/01/thirty-eight/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4642:\"<p>This is an unusually late birthday post (still backdated to January 11). I woke up on my actual birthday and was not feeling it. I was locked down even more strictly than January 2021 because I was trying to be extra cautious prior to a surgery my Mom had later in the month. I was also on a fairly strict diet and exercise regime after slipping into a weight range I wasn&#8217;t comfortable with.</p>\n\n\n\n<p>So I was feeling extra isolated, had a strange pain in my lower back, and I just felt old all over. I thought of the <a href=\"https://genius.com/12523\">Drake line</a>, &#8220;I&#8217;m really too young to be feeling this old.&#8221; (Maybe <a href=\"https://genius.com/Garth-brooks-much-too-young-to-feel-this-damn-old-lyrics\">originally from Garth Brooks</a>?)</p>\n\n\n\n<p>I meditated with a <a href=\"https://www.calm.com/\">Daily Calm</a> from <a href=\"https://jeffwarren.org/\">Jeff Warren</a> called &#8220;The Boggle,&#8221; which unfortunately I can&#8217;t hotlink but here&#8217;s how it starts: <em>Sometimes we&#8217;re in the boggle, life is throwing everything at us: complicated situations, complicated relationships, we have all these feelings, all these impulses pulling us in different directions, and we have no idea what to do. No idea how to resolve it all. Even no idea what self-care strategy to implement right now. So what&#8217;s interesting about the boggle is that there&#8217;s the challenge of the situation itself, or situations, and there&#8217;s the added challenge of the confusion of it, the scrambling to make sense of everything. So we&#8217;re going to try something different, we&#8217;re going to stop scrambling and accept, even forgive, the boggle. We&#8217;re going to let ourselves be right here, inside any confusion, and take a break from trying to fix any of it. That&#8217;s the itinerary, let&#8217;s go.</em> It hit close to home, and I&#8217;ve ended up returning to that meditation several times since.</p>\n\n\n\n<p>The day really shaped up, though! Friends surprised me with a trip to <a href=\"https://www.teamlab.art/\">a Teamlab exhibit</a> at a museum that was closed on Tuesdays but they got opened up just for us. The museum was magical, but the best part was seeing friends I wasn&#8217;t expecting to, even if masked and relatively distanced. I wore a new <a href=\"https://ma.tt/files/2022/02/IMG_7081-scaled.jpeg\">comfy matching tie die outfit too</a>, because, why not? Ended the day with a small dinner with Mom and three friends.</p>\n\n\n\n<p>I don&#8217;t have any particular wisdom from this birthday except no matter how you feel, take some Advil and keep going.</p>\n\n\n\n<p>This year on the personal side I&#8217;d like to take more silent retreats, get settled at home and out of liminal states, particularly construction projects, and listen to more operas. On the work side I&#8217;d like to set up alternative ecosystems for people tired of the traditional options for social with <a href=\"https://www.tumblr.com/\">Tumblr</a>, listening with <a href=\"https://www.pocketcasts.com/\">Pocket Casts</a>, and writing <a href=\"https://dayoneapp.com/\">with Day One</a>. (Update: A few weeks after my birthday <a href=\"https://photomatt.tumblr.com/post/675023779369566208/how-the-snowflakes-won\">I announced I&#8217;m working on Tumblr full-time</a>.) Finally, I&#8217;d like to do my birthday post on time next year, but I&#8217;m forgiving myself for prioritizing friends and family that day. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f604.png\" alt=\"😄\" class=\"wp-smiley\" /></p>\n\n\n\n<p>All birthday posts: <a href=\"https://ma.tt/2003/01/bday/\">19</a>, <a href=\"https://ma.tt/2004/01/so-im-20/\">20</a>, <a href=\"https://ma.tt/2005/01/hot-barely-legal-matt/\">21</a>, <a href=\"https://ma.tt/2006/01/matt-22/\">22</a>, <a href=\"https://ma.tt/2007/01/twenty-three/\">23</a>, <a href=\"https://ma.tt/2008/01/twenty-four/\">24</a>, <a href=\"https://ma.tt/2009/01/twenty-five/\">25</a>, <a href=\"https://ma.tt/2010/01/twenty-six/\">26</a>, <a href=\"https://ma.tt/2011/01/twenty-seven/\">27</a>, <a href=\"https://ma.tt/2012/01/twenty-eight/\">28</a>, <a href=\"https://ma.tt/2013/01/twenty-nine/\">29</a>, <a href=\"https://ma.tt/2014/01/matt-3-0/\">30</a>, <a href=\"https://ma.tt/2015/01/thirty-one/\">31</a>, <a href=\"https://ma.tt/2016/01/thirty-two/\">32</a>, <a href=\"https://ma.tt/2017/01/thirty-three/\">33</a>, <a href=\"https://ma.tt/2018/01/thirty-four/\">34</a>, <a href=\"https://ma.tt/2019/01/thirty-five/\">35</a>, <a href=\"https://ma.tt/2020/01/thirty-six/\">36</a>, <a href=\"https://ma.tt/2021/01/thirty-seven/\">37</a>, <a href=\"https://ma.tt/2022/01/thirty-eight/\">38</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 12 Feb 2022 08:45:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"Gutenberg Times: Gutenberg Developer Hours, from Zero to Hero Series and Adoption paths — Weekend Edition 203\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=20426\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"https://gutenbergtimes.com/gutenberg-developer-hours-from-zero-to-hero-series-and-adoption-paths-weekend-edition-203/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:24084:\"<p>Howdy, </p>\n\n\n\n\n\n<p><br />Among other links, today&#8217;s edition links to three posts about technology adoption, feature adoption, FSE adoption. Josepha Haden Chomphosy, Tammie Lister and Anne McCarthy shine their light on different paths you can take on your journey to explore and conquer the new features,  for contributors, theme developers, site owners or site builders. </p>\n\n\n\n<p>The most approachable parts of designers are <strong>Block Patterns</strong>. For inspiration, visit Tammie Lister&#8217;s, <a href=\"http://patternspiration.com/\">Patternspiration</a> site, the <a href=\"https://wordpress.org/patterns/\">WordPress Pattern Directory</a> or install the free <a href=\"https://wordpress.org/plugins/extendify/\">Extendify plugin</a>. </p>\n\n\n\n<p>In any case, don&#8217;t go it alone. Every week, you can join other WordPress practitioners on various levels on the <a href=\"https://www.meetup.com/wordpress-social-learning/\"><em>Social Learning Spaces</em></a> or in Hallway Hangouts. You find a list of the upcoming events below. </p>\n\n\n\n<p>As always, there is more in this edition from generous people that accompany all of us along our journey. </p>\n\n\n\n<p>Grab your favorite hot or cold beverages and enjoy this Weekend&#8217;s Edition. As always, let me know what you think, or what you need on your block editor journey. </p>\n\n\n\n<p>Yours, 💕<br />Birgit</p>\n\n\n\n<p>PS: &#8220;If you want to go fast, go alone. If you want to go far, go together.&#8221; African Proverb</p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n\n<div class=\"wp-container-6219cc4890bc2 wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Table of contents</strong></p>\n\n\n\n<div class=\"wp-block-sortabrilliant-guidepost\"><ul><li><a href=\"https://gutenbergtimes.com/feed/#highlights\">Highlights</a></li><li><a href=\"https://gutenbergtimes.com/feed/#building-blocks-and-plugins-for-the-editor\">Building blocks and plugins for the editor</a></li><li><a href=\"https://gutenbergtimes.com/feed/#building-themes-adopting-to-fse\">Building themes, adopting to FSE</a></li><li><a href=\"https://gutenbergtimes.com/feed/#content-creators-and-site-owners-tools\">Content Creators and Site Owners Tools</a></li><li><a href=\"https://gutenbergtimes.com/feed/#wordpress-events\">Hallway Hangouts, Webinars, and WordPress Social Learning events.</a></li></ul></div>\n</div></div>\n\n\n\n\n<h2 id=\"highlights\">Highlights</h2>\n\n\n\n<p>Join us again <a href=\"https://www.meetup.com/wordpress-social-learning/events/283720638/\">February 22, 2022 on 11 am ET / 16:00 UTC</a> for another Gutenberg Developer Hours. </p>\n\n\n\n<a href=\"https://www.meetup.com/wordpress-social-learning/events/283720638/\"><img /></a>\n\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2022&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test, and Meta team from Jan. 2021 on. Updated by yours truly.  <a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\"><em>The index 2020 is here</em></a></p>\n\n\n\n\n<p><strong>Josepha Haden</strong> <strong>Chomphosy</strong>, Executive Director of the WordPress open-source Project, published <a href=\"https://make.wordpress.org/project/2022/02/11/a-theory-of-technology-adoption-in-the-wordpress-project/\"><strong>A Theory of Technology Adoption in the WordPress&nbsp;Project</strong></a>. </p>\n\n\n\n<p>In the introduction, Chomphosy quoted Calestous Juma <em>&#8220;Many of the dominant technologies that we take for granted have weathered moments of social tension and threats of succession.&#8221; </em></p>\n\n\n\n<p>&#8220;As we head into the iterative part of Gutenberg’s phase 2, there are a few things that we should be aware of that will motivate or inspire our community of users to take a fresh look at the WordPress editor.&nbsp;In my observation, that breaks down into three parts.&#8221; She wrote. </p>\n\n\n\n<ul><li>Apparent usefulness (to the extender) – aka, what does this do for me?</li><li>Apparent ease of use (to the extender and user) – aka, is the difficulty ≤ the current technology?</li><li>Apparent trustworthiness (social proof/social sentiment)&nbsp;–&nbsp;aka, do my trusted friends trust this thing? </li></ul>\n\n\n\n<p>Intrigued? <a href=\"https://make.wordpress.org/project/2022/02/11/a-theory-of-technology-adoption-in-the-wordpress-project/\">Deeper insights in the post.</a>  </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>At WCUS 2021,  <strong>Helen Hou-Sandí</strong> talked about  <a href=\"https://wordpress.tv/2021/12/23/helen-hou-sandi-a-voice-for-the-new-white-house-administration-with-the-block-editor/\">custom blocks development for the new website of White House</a>. You can watch the recording now on WordPress.tv.</p>\n\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>Video: <strong>Helen Hou-Sandí</strong> WordCamp US 2021 \n\n\n\n\n<p><strong>10up</strong> recently published more details of the project on the company blog. <strong>&#8220;<a href=\"https://10up.com/our-work/white-house/\">A Voice For A New White House Administration</a>. </strong> Videos enrich the various aspects of the work. Quite a few interesting aspects of the design and build process are noted. For instance:  &#8220;To simplify the content creation experience, 10up removed sidebar options in favor of new blocks for the featured image, category, and date that are displayed in the editor in the same position that they appear on the page.&#8221; </p>\n\n\n\n<p>Take your time to digest the learned lessons and experience reported by one of the leading WordPress agencies. There are quite a few takeaways that might help you navigated the block universe of WordPress. <br /><em>Thank you to <a href=\"https://mailchi.mp/poststatus/485\">Post_Status</a> for surfacing this blog post.</em></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Matias Ventura</strong>, principal architect of Gutenberg was our guest on the <strong><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-60-restricting-customization-in-a-full-site-editing-world/\">60th episode of the Gutenberg Changelog</a></strong>. Grzegorz (Greg) Ziolkowski and I  discussed with him way to restrict customization in a full-site editing world, the Gutenberg 12.5 release and some changes coming with WordPress 6.0</p>\n\n\n\n\n<div class=\"wp-container-6219cc4890f95 wp-block-group is-style-default has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Subscribe to the&nbsp;<a href=\"https://gutenbergtimes.com/podcast/\">Gutenberg Changelog</a>&nbsp;podcast </strong><br />🎙️&nbsp;<a href=\"https://open.spotify.com/show/620NwVKQJGdTupy36zYxvg?mc_cid=4b6c9f88fe\">Spotify</a>&nbsp;|&nbsp;<a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9ndXRlbmJlcmd0aW1lcy5jb20vZmVlZC9wb2RjYXN0\">Google</a>&nbsp;|&nbsp;<a href=\"https://podcasts.apple.com/us/podcast/gutenberg-changelog/id1469294475\">iTunes</a>&nbsp;|&nbsp;<a href=\"https://pca.st/podcast/f8445ec0-7508-0137-f267-1d245fc5f9cf\">PocketCasts</a>&nbsp;|&nbsp;<a href=\"https://www.stitcher.com/show/gutenberg-changelog\">Stitcher</a>&nbsp;|<br />🎙️&nbsp;<a href=\"https://www.podbean.com/podcast-detail/chi7j-9904a/Gutenberg-Changelog-Podcast\">Pod Bean</a>&nbsp;|&nbsp;<a href=\"https://castbox.fm/channel/Gutenberg-Changelog-id2173375\">CastBox</a>&nbsp;|&nbsp;<a href=\"https://www.podchaser.com/podcasts/gutenberg-changelog-878239/\">Podchaser</a>&nbsp;|&nbsp;<a href=\"https://gutenbergtimes.com/feed/podcast\">RSS Feed</a>&nbsp;</p>\n\n\n\n<img />\n</div></div>\n\n\n\n\n<p>✨ ✨ <strong>Friendly Reminder: </strong><br /><strong>Eleven days left to respond to </strong><a href=\"https://make.wordpress.org/test/2022/02/02/fse-program-exploration-all-things-media/\"><strong>All Things Media</strong> <strong>Call for Testing</strong></a> </p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/test/2022/02/02/fse-program-exploration-all-things-media/\">English version</a> by Anne McCarthy</li><li><a href=\"https://ja.wordpress.org/team/2022/02/04/2637/\">Japanese version</a> by Mimi and Akira Tachibana</li><li><a href=\"https://it.wordpress.org/team/2022/02/07/esplorazione-per-il-programma-fse-tutto-quello-che-fa-media/\">Italian version</a> by Piermario Orecchioni </li></ul>\n\n\n\n<p>It&#8217;s a great way to collaborate on ideas on how to integrate the rapidly growing WordPress <a href=\"https://wordpress.org/photos/\">Photo Directory</a> and <a href=\"https://wordpress.org/openverse/\">Openverse</a> into the block editor. </p>\n\n\n\n<h2 id=\"building-blocks-and-plugins-for-the-editor\">Building blocks and plugins for the editor</h2>\n\n\n\n<p>One change in 5.9 to the <a href=\"https://make.wordpress.org/core/2022/02/09/cover-block-refactor-dev-note/\"><strong>Cover block</strong> is now documented in this DevNote</a> by <strong><a href=\"https://twitter.com/glendaviesnz\">Glen Davis</a></strong>. He explains the changes made during refactoring of the Cover block. He also notes that theme and plugin developer were surprised by these changes, as there was no documentation published until now. The most considerable changes was that opacity styling for background color was moved. It broke some sites. </p>\n\n\n\n<p>This has already been fixed, and is scheduled to deploy as part of the WordPress 5.9.1 release. Until then, you can use Davis&#8217; suggested work around or rollback your WordPress 5.9 upgrade with this powerful nifty little plugin <a href=\"https://wordpress.org/plugins/core-rollback/\"><strong>&#8220;Core Rollback&#8221; by Andy Fragen.</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/jonihalabi\">Joni Halabi</a></strong> found a way to <a href=\"https://jhalabi.com/blog/core-dynamic-render-override\"><strong>Overriding WP core: Dynamic blocks edition</strong></a>. She shares how she replace the <code>render_callback</code> function for the Core RSS block to render a customized HTML on the front end. </p>\n\n\n\n<p><em>If you have similar needs, you can override a single argument to avoid unregistering a block via <code><a href=\"https://developer.wordpress.org/reference/hooks/register_block_type_args/3:45\">register_block_type_args</a></code> or modify the content generated for the block with <code><a href=\"https://developer.wordpress.org/reference/hooks/render_block_this-name/\">render_block_this-name</a></code></em></p>\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s main (trunk) branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. <br />Have you been using it? Hit reply and let me know.</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total\" /></p>\n\n\n\n\n<h2 id=\"building-themes-adopting-to-fse\">Building themes, adopting to FSE</h2>\n\n\n\n<p>Next week Friday, <strong>Daisy Olsen</strong> and <strong>Sarah Snow</strong> will offer the fifth session in their five-part series: <a href=\"https://www.meetup.com/wordpress-social-learning/events/283927573/\"><strong>Zero to Block Theme Series #5: From Site Editor to Theme</strong></a>. The recordings of the first four parts are available on YouTube: </p>\n\n\n\n<ul><li>Session 1:&nbsp;<a href=\"https://youtu.be/ntT1GT6Yr3w\" target=\"_blank\" rel=\"noreferrer noopener\">Foundations</a></li><li>Session 2:&nbsp;<a href=\"https://www.youtube.com/watch?v=cjSZOJZspe0\" target=\"_blank\" rel=\"noreferrer noopener\">Theme.json</a></li><li>Session 3:&nbsp;<a href=\"https://www.youtube.com/watch?v=LxIjfkc9O0Q\" target=\"_blank\" rel=\"noreferrer noopener\">Theme.json continued &#8211; Styles</a></li><li>Session 4:&nbsp;<a href=\"https://youtu.be/APsu8Jc570A\" target=\"_blank\" rel=\"noreferrer noopener\">Templates and Template Parts</a></li></ul>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Anne McCarthy</strong> published in the series of Core Editor Improvement &#8220;Core Editor Improvement: <a href=\"https://make.wordpress.org/core/2022/02/09/core-editor-improvement-curated-experiences-with-locking-apis-theme-json/\"><strong>Curated experiences with locking APIs &amp; theme.json</strong></a>. She explores <em>&#8220;some practical ways you can perhaps apply these locking options to your individual projects to both provide some guardrails and still allow users to make things their own.&#8221;</em> If you are working on creating an editor experience following the strong standards for publishing and brand design, this post is for you. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Ryan Welcher </strong>posted a short video on <strong><a href=\"https://www.youtube.com/watch?v=4hNXRdfYx7g\">Locking down theme.json</a></strong> and discusses how to control the effect of adding a theme.json file to your classic theme.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/jameskoster\">James Koster</a></strong> showed in his post <strong><a href=\"https://jameskoster.design/2022/02/04/expanding-template-creation-options-in-the-site-editor/\">Expanding template creation options in the Site Editor</a></strong> and embedded videos early concepts on creating full page prototypes. You can follow along <a href=\"https://github.com/WordPress/gutenberg/issues/37407\">the PR on GitHub</a>. And if you have an idea or opinion, add it there. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>One of the <a href=\"https://wordpress.org/themes/tags/full-site-editing/\">47 Block Themes</a> built for full site editing in the WordPress repository is <strong><a href=\"https://wordpress.org/themes/miniblock-ooak/\">Miniblock OOAK</a> </strong>by <strong>Carolina Nymark</strong>. She describes it as &#8220;One page, all the blocks. If all you need is one fully customizable page, it does not get simpler than this.&#8221; <strong>Justin Tadlock</strong> took it for a spin and posted his review on the WPTavern:  <a href=\"https://wptavern.com/miniblock-ooak-and-outside-the-box-ideas-in-the-theme-directory\"><strong>Miniblock OOAK and Outside-the-Box Ideas in the Theme Directory</strong></a></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>In her article, <a href=\"https://extendify.com/gutenberg-full-site-editing-does-not-have-to-be-full/\"><strong>Gutenberg Full Site Editing does not have to be full</strong></a>, <strong>Tammie Lister </strong>lays out a path for gradual adoption of the various tools  coming with WordPress 5.9., that starts with stopping to use the term Full-Site Editing. That term hides the fact that it&#8217;s a conglomerate of many pieces for each could stand alone and be integrated separately with existing sites. <em>&#8220;My best advice to anyone looking to start on this journey right now is to start with patterns, move to theme.json, and from there, gradually move through whatever makes sense for you.&#8221;</em> Lister wrote. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Anne McCarthy</strong> suggested a similar path in her post from last fall, that&#8217;s still immensely relevant <a href=\"https://nomad.blog/2021/09/29/sharing-approaches-for-fse-feature-adoption/\"><strong>Sharing Approaches for FSE Feature&nbsp;Adoption</strong></a>. As always, Anne is ahead of us all, so I bring the article back to everyone&#8217;s attention. McCarthy divided her advice for different kind of users, some are for site owners and site builders, others for theme developers. Then she defined four level and explained each one with the matching tools and features, that collectively make out Full-Site Editing. </p>\n\n\n\n<p>If you are struggling to see the forest for the trees, let Lister and McCarthy guide you on the first steps of your journey. Or join us for <strong>Gutenberg Developer Hours</strong> on <strong><a href=\"https://www.meetup.com/wordpress-social-learning/events/283720638/\">February 22, 2022, at 11 am ET / 16:00 UTC</a></strong></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<h2 id=\"content-creators-and-site-owners-tools\">Content Creators and Site Owners Tools</h2>\n\n\n\n<p>Let&#8217;s celebrate with <strong>Jamie Marsland</strong> the latest updates of WooCommerce Blocks and Storefront block, both premium plugins. They now leverage the new full-site-editing features of WordPress 5.9 and allow  for editing your store&#8217;s templates through the site editor. In this video Marsland demos, how to edit a Single Product page as well as a product category page. </p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Sarah Gooding</strong> reported on an addition to the Kadence Blocks collection: <a href=\"https://wptavern.com/kadence-blocks-2-2-4-adds-lottie-animations-block\"><strong>Kadence Blocks 2.2.4&nbsp;Adds Lottie Animations Block</strong></a>.&#8221;Kadence Block’s implementation is in the free version of the plugin and includes block controls for further customizing the animations. Users can adjust playback settings, like autoplay, toggle controls on/off, and change the playback speed and loop settings. The animation’s size, padding, and margins, can all be customized.&#8221; Animations can be a fun tool to add a little whimsy to a site, usually, I find them overdone and quite distracting. So use at your own risk 🙂 </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>Nathan Wrigley</strong> host of the <em>WordPress Jukebox </em>podcast had  <strong>Chris Lubkert</strong> and <strong>Rich Tabor </strong>on his show and discussed with them <a href=\"https://wptavern.com/podcast/13-chris-lubkert-and-rich-tabor-on-building-sites-with-extendify\"><strong>Building Sites With Extendify</strong></a>. You can learn more about their vision for a future of page layouts and block patterns in WordPress.  Interestingly enough, Extendify&#8217;s 1400 block patterns and page layouts are all based only on core blocks, coupled with their unique utility design system. </p>\n\n\n\n<p>Rich Tabor also is a contributor on the Gutenberg repository and has been exchanging ideas and solutions with the Gutenberg team since the early days of the block editor in 2017. </p>\n\n\n\n<p><em>Nathan Wrigley has increased the frequency of publishing: After three years without it <a href=\"https://wptavern.com/feed/podcast\">WordPress Jukebox </a>is now a weekly show again! You can subscribe to it on your favorite podcaster and you never miss another show. </em></p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>In his latest video, <a href=\"https://www.youtube.com/watch?v=OME2hZcUvUE\"><strong>Future of WordPress Page Builders is Gutenberg</strong></a>, <strong>Matt Medeiros </strong>monologues about page builders in the era of Full-site Editing in Core. What do you think? </p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n\n\n\n<h2 id=\"wordpress-events\">Hallway Hangouts, Webinars, and WordPress Social Learning events.</h2>\n\n\n\n<p>As shared last week, Anne McCarthy has a new FSE Outreach Program Exploration for you. <a href=\"https://make.wordpress.org/test/2022/02/02/fse-program-exploration-all-things-media/\"> All Things Media</a> and <a href=\"https://wordpress.org/photos/\" target=\"_blank\" rel=\"noreferrer noopener\">WordPress Photo directory</a> She invites you to the upcoming Hallway Hangout on <strong>February 16th, 12:30 pm ET / 17:30 pm UTC</strong> to with her and a designer from the Openverse project to chat about the call for testing. The link will be shared in the WPSlack channel <a href=\"https://wordpress.slack.com/archives/C015GUFFC00\">#fse-outreach-experiment.</a> </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>If you can&#8217;t make it, <strong>Courtney Robertson</strong> invites you to the GoDaddy Event &#8220;<a href=\"https://events.godaddy.com/events/details/godaddy-events-godaddy-pro-online-presents-call-for-testing-wordpress-media/\"><strong>Call For Testing WordPress Media&#8221;</strong></a> on February 18th, 2022 at 11 am ET / 16:00 UTC.  </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p>On <strong>Feb 23rd 11 am ET / 16:00 UTC</strong> <strong>Hallway Hangout: Navigation Block. </strong>Designers and developers working on the feature will join Anne McCarthy to chat about the new feature. Join the WPSlack <a href=\"https://wordpress.slack.com/archives/C015GUFFC00\">#fse-outreach-experiments</a> channel for details and zoom links. </p>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p><strong>February 14, 2022 – 4 pm ET / 21:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283237147/\"><strong>Exploring Theme Blocks</strong></a><strong> </strong>with Wes Theron</p>\n\n\n\n<p><strong>February 15, 2022 &#8211; 4:30 pm ET / 21:30 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283844528/\"><strong>Adding Custom CSS to Your Site</strong></a> with Hugh Lashbrooke </p>\n\n\n\n<p><strong>February 16, 2022 1 pm ET / 18:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283827100/\"><strong>Beginner&#8217;s Guide to Full Site Editing</strong></a> with Sarah Snow via WordPress Social Learning</p>\n\n\n\n<p><strong>February 18, 2022 1 pm ET / 18:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283927573/\"><strong>Zero to Block Theme Series #5: From Site Editor to Theme</strong></a> with Daisy Olsen and Sarah Snow </p>\n\n\n\n<p><strong>February 21, 2022 &#8211; 12 pm (noon) ET / 17:00 UTC</strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283644263/\"><strong>Hello Blocks! Coding a custom block</strong></a> with Wes Theron and Ryan Welcher. </p>\n\n\n\n<p><strong>February 22, 2022 &#8211; 11 am ET / 16:00 UTC</strong><br /><strong><a href=\"https://www.meetup.com/wordpress-social-learning/events/283720638/\">Gutenberg Developer Hours</a></strong> with Birgit Pauli-Haack and expert panel </p>\n\n\n\n<p><strong>March 1, 2022 5 pm ET / 22:00 UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/283842451/\"><strong>Intro to Templates and Template Parts</strong></a> with Wes Theron </p>\n\n\n\n<p><em>Featured Image: <a href=\"https://wordpress.org/photos/photo/97061fef69/\">Jennifer Bourn &#8220;Pile of blue glass chunks in the sun&#8221;</a> found in the WordPress Photo Directory</em></p>\n\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p class=\"has-text-align-center\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\">Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too and won&#8217;t give your email address to anyone except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 12 Feb 2022 03:09:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"WPTavern: WordPress Photo Directory Gets Its Own Make Team\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129821\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wptavern.com/wordpress-photo-directory-gets-its-own-make-team\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4799:\"<img />\n\n\n\n<p>The <a href=\"https://wordpress.org/photos/\">WordPress Photo Directory</a> is taking off, growing to more than 1,400 approved free photos in under two months. After a successful call for testers and volunteer photo moderators, the directory has an enthusiastic team of contributors ready to move the project forward. </p>\n\n\n\n<p>Angela Jin&#8217;s <a href=\"https://make.wordpress.org/meta/2022/01/13/wordpress-photo-directory-call-for-volunteers/\">pitch for photo moderators</a> resonated with a lot of people for a couple reasons &#8211; it outlined an approachable time commitment (1-2 hrs/wk) and didn&#8217;t require any special skills beyond appreciation of photography:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Photo Directory Moderators can expect to spend 1-2 hours in coming weeks learning about the Photo Directory and current moderation tools, and discussing future best practices. To keep the Photo Directory a thriving resource, Moderators are needed for the foreseeable future, perhaps dedicating up to an hour of their time each week.&nbsp;</p></blockquote>\n\n\n\n<p>Nearly two dozen people responded to this call. It was a good strategy for building a wide base of contributors instead of depending on a smaller team that would be required to devote more hours.</p>\n\n\n\n<p>This week Jin formalized the new contributor group, announcing the Photo Directory as <a href=\"https://make.wordpress.org/meta/2022/02/10/new-wordpress-make-team-the-photo-directory/\">a new WordPress Make team</a>. Collaboration is now happening at the new #photos channel in WordPress Slack and the team will begin publishing  at <a href=\"http://make.wordpress.org/photos\">make.wordpress.org/photos</a>. They will be working on two handbooks &#8211; a public one and a private one that will outline processes for moderators handling topics like curation and inappropriate content.</p>\n\n\n\n<p>There has been some confusion about the difference between the WordPress Photo Directory and the Openverse project, which indexes 600 million Creative Commons licensed and public domain image and audio files. Openverse pulls from many different sources, and the WordPress Photo Directory is a new source that will be included with all images licensed under the <a href=\"https://creativecommons.org/publicdomain/zero/1.0/\">CC0</a> license. </p>\n\n\n\n<p>Automattic-sponsored Openverse contributor Zack Krida explained the difference between the WordPress Photo Directory and Openverse:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>The&nbsp;<a href=\"https://wordpress.org/photos/\"><strong>WordPress Photo Directory</strong></a><strong>&nbsp;</strong>is both a new curated source of free, high-quality photographs and a new submission tool for Openverse, powered by the WordPress community. Without it, you’d need to use Flickr, Wikimedia Commons, or other sources to submit your work to Openverse.</p></blockquote>\n\n\n\n<p>Another way to contribute to the Photo Directory is by <a href=\"https://wordpress.org/photos/submit/\">submitting photos</a>.  I am quite fond of making steel-cut oats for breakfast, so I decided to test out the submission process with a photograph of my oatmeal. The process is simple and takes less than a minute once you have already selected the image you want submit. Pending photographs are listed in a table after you submit, and the moderation queue for each account is limited to five at this time.</p>\n\n\n\n<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>I was surprised by one of the agreements before sending my photograph: &#8220;Photo must not contain any human faces.&#8221; The guidelines state that submissions cannot contain faces of people at this time for legal reasons. Hopefully, this limitation is being worked out before launch, because the directory needs faces to have the best chance at becoming a world class resource for free images.</p>\n\n\n\n<p>No attribution is required for CC0 photos, but it would be nice to have an easy way to copy attribution info and credit the photographer with a link back to the individual photo listing. This would also be helpful for furthering adoption of the photo directory, with links back coming from around the web. I filed a meta trac <a href=\"https://meta.trac.wordpress.org/ticket/6097\">ticket</a> requesting the feature, as it looks like this is the best way to request an addition to the directory&#8217;s roadmap.</p>\n\n\n\n<p>The Photo Directory has so much momentum right now and offers a  good opportunity to contribute back to the WordPress world without having to know how to code. Meetings have not yet started for the project, but contributors can jump in on the new Slack channel and subscribe to the new <a href=\"http://make.wordpress.org/photos/\">Photo Directory blog</a> on the Make network once it launches.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 12 Feb 2022 02:14:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: Block, FSE, Hybrid, Universal? What Do We Call These New WordPress Themes?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=129860\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://wptavern.com/block-fse-hybrid-universal-what-do-we-call-these-new-wordpress-themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7006:\"<p class=\"has-drop-cap\">Ellen Bauer, developer and co-owner of ElmaStudio, posed the question on Twitter last week that many have been asking. What do we call these new types of WordPress themes made from blocks? She was not the first to ask. The question also came up via the <a href=\"https://poststatus.com/\">Post Status</a> Slack chat earlier this week.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Naming is still so confusing <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f914.png\" alt=\"🤔\" class=\"wp-smiley\" /> Is it block themes, FSE themes, block-based themes or better FSE block themes? I see all of them being used for the same thing, let’s change that asap!!! <a href=\"https://twitter.com/hashtag/WordPress?src=hash&ref_src=twsrc%5Etfw\">#WordPress</a> <a href=\"https://twitter.com/hashtag/Community?src=hash&ref_src=twsrc%5Etfw\">#Community</a> <a href=\"https://twitter.com/hashtag/FullSiteEditing?src=hash&ref_src=twsrc%5Etfw\">#FullSiteEditing</a> <a href=\"https://twitter.com/hashtag/FSE?src=hash&ref_src=twsrc%5Etfw\">#FSE</a> <a href=\"https://twitter.com/hashtag/Gutenberg?src=hash&ref_src=twsrc%5Etfw\">#Gutenberg</a></p>&mdash; Ellen Bauer (@ellenbauer) <a href=\"https://twitter.com/ellenbauer/status/1490123705972031489?ref_src=twsrc%5Etfw\">February 6, 2022</a></blockquote>\n</div>\n\n\n\n<p>The short answer is that these new themes are &#8220;block themes.&#8221;</p>\n\n\n\n<p>The WordPress Themes Team decided to use this terminology in December 2021. The <a href=\"https://make.wordpress.org/themes/2021/12/15/themes-team-meeting-notes-december-14-2021/\">consensus during their meeting</a> was to clarify the difference between block and classic themes.</p>\n\n\n\n<p>The terminology has also grown organically as the new theming system has emerged. Block themes are themes that are literally made from blocks. The long-term goal should be to simply call them &#8220;themes,&#8221; but the &#8220;block&#8221; prefix will stick with us for a while.</p>\n\n\n\n<p>The long answer is more nuanced. As Anne McCarthy noted in the Post Status discussion, there are four types of themes now:</p>\n\n\n\n<ul><li>Block</li><li>Classic</li><li>Hybrid</li><li>Universal</li></ul>\n\n\n\n<p>Technically, developers can create an entirely custom theming system. That is just how flexible WordPress is, but we will stick to the somewhat more official definitions. There are enough terms for our own little mini dictionary of theming as it is.</p>\n\n\n\n<h2 id=\"block-themes\">Block Themes</h2>\n\n\n\n<img />Editing a block theme via the site editor.\n\n\n\n<p>Block themes have been officially supported since WordPress 5.9&#8217;s release last month. They provide users access to new tools such as the site editor and global styles interfaces. These features have replaced many past settings pages, such as the customizer and widgets screens.</p>\n\n\n\n<p><a href=\"https://wordpress.org/themes/twentytwentytwo/\">Twenty Twenty-Two</a> is the first default to support this new set of tools. There is also a small but growing number of other block themes.</p>\n\n\n\n<p><em>Why do we not call them FSE themes?</em> Full Site Editing is a collection of components and not a single thing. WordPress has released several of these components before version 5.9, such as the template editor, block-based widgets, and <code>theme.json</code> support. In a sense, a classic theme with any level of feature support is also an FSE theme.</p>\n\n\n\n<p>The thing that makes block themes different from classic themes is that they are built from HTML templates made entirely of blocks. This automatically enables the site editor, template editor, global styles interface, and more.</p>\n\n\n\n<h2 id=\"classic-and-hybrid-themes\">Classic and Hybrid Themes</h2>\n\n\n\n<img />Customizing Twenty Twenty, a classic theme.\n\n\n\n<p>I have grouped classic and hybrid themes together because there is no need to differentiate the two.</p>\n\n\n\n<p>Classic WordPress themes are those that we have known and loved all of these years. They feature PHP-based templates in most cases. There are some, like <a href=\"https://wordpress.org/themes/foxhound/\">Foxhound</a>, that are primarily made of JavaScript. However, none have the necessary block HTML templates to qualify as a block theme.</p>\n\n\n\n<p>Hybrid themes are classic themes that have adopted one or more FSE components, such as the template editor or <code>theme.json</code>.</p>\n\n\n\n<p>I do not separate the two theme types because we have never done so before when themes adopt new features. For example, when the nav menus system was first introduced, there was no need to call themes something different based on whether they supported the new menu system. The same can be said for most other features in the past.</p>\n\n\n\n<p>If anything, the official theme directory may need to expand its tags to include additional features as they arise. Filters allow users to search for the things they want from a theme.</p>\n\n\n\n<h2 id=\"universal-themes\">Universal Themes</h2>\n\n\n\n<p>Universal themes work in both a classic and site editor context. Ben Dwyer offered a <a href=\"https://themeshaper.com/2021/10/06/universal-themes/\">more thorough explanation</a> via the Theme Shaper blog last year:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Universal themes are an attempt to bridge the gap between the classic themes and block themes, by adding some layers to a block theme to make it work.</p><p>A Universal theme is a block theme that can use the Full Site Editor but can also be configured in a more classic way. That means that you can use classic WordPress tools, like the Customizer, Menus and Widgets dashboards as well as the Site Editor.</p></blockquote>\n\n\n\n<p>I have not seen much appetite from developers for creating universal themes. I am not sure if any exist, at least not in the official directory.</p>\n\n\n\n<p>It is too early to tell if they will eventually catch on with theme authors. Supporting both classic and modern WordPress tools likely only makes sense for the most popular themes. Their authors may need to rework their codebase, opting into more FSE features and transitioning from a classic/hybrid state to universal support. If the demand is there, some will undoubtedly meet it.</p>\n\n\n\n<p>The support and maintenance burden would be unappealing for most. A clean break from classic is probably the best route for developers building with the latest WordPress features.</p>\n\n\n\n<hr class=\"wp-block-separator is-style-tavern-separator\" />\n\n\n\n<p>Naming things is hard, but it is crucial to have equal footing among participants in discussions. The distinction between classic and block themes will likely be the most useful.</p>\n\n\n\n<p>I doubt the terms matter much for the average WordPress user. They need to know whether a theme supports Feature X or Feature Y. It has been a while since theme tags (filters) were overhauled, and many are outdated.  They might be worth revisiting to ensure that we are meeting user needs today.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 12 Feb 2022 01:49:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Mon, 28 Feb 2022 01:35:31 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Mon, 28 Feb 2022 01:30:08 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 1\";s:16:\"content-encoding\";s:4:\"gzip\";}}s:5:\"build\";s:14:\"20220228013421\";}", "no");
INSERT INTO `wp_options` VALUES("533", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1646055332", "no");
INSERT INTO `wp_options` VALUES("534", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1646012132", "no");
INSERT INTO `wp_options` VALUES("535", "_transient_timeout_dash_v2_88ae138922fe95674369b1cb3d215a2b", "1646055332", "no");
INSERT INTO `wp_options` VALUES("536", "_transient_dash_v2_88ae138922fe95674369b1cb3d215a2b", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2022/02/wordpress-5-9-1-maintenance-release/\'>WordPress 5.9.1 Maintenance Release</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://gutenbergtimes.com/building-with-blocks-hyping-headers-52-themes-and-more-weekend-edition-204/\'>Gutenberg Times: Building with Blocks, Hyping Headers, 52 Themes and more – Weekend Edition 204</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/fse-outreach-round-12-building-a-site-header-with-blocks\'>WPTavern: FSE Outreach Round #12: Building a Site Header With Blocks</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/the-kyiv-independent-seeks-donations-to-continue-critical-ukrainian-news-coverage\'>WPTavern: The Kyiv Independent Seeks Donations to Continue Critical Ukrainian News Coverage</a></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("538", "widget_block", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("539", "disallowed_keys", "", "no");
INSERT INTO `wp_options` VALUES("540", "comment_previously_approved", "1", "yes");
INSERT INTO `wp_options` VALUES("541", "auto_plugin_theme_update_emails", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("542", "auto_update_core_dev", "enabled", "yes");
INSERT INTO `wp_options` VALUES("543", "auto_update_core_minor", "enabled", "yes");
INSERT INTO `wp_options` VALUES("544", "auto_update_core_major", "unset", "yes");
INSERT INTO `wp_options` VALUES("545", "wp_force_deactivated_plugins", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("546", "finished_updating_comment_type", "0", "yes");
INSERT INTO `wp_options` VALUES("548", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.9.1.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.9.1.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.9.1-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.9.1-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.9.1\";s:7:\"version\";s:5:\"5.9.1\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.9\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1646012149;s:15:\"version_checked\";s:5:\"5.9.1\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("550", "https_detection_errors", "a:1:{s:20:\"https_request_failed\";a:1:{i:0;s:21:\"HTTPS request failed.\";}}", "yes");
INSERT INTO `wp_options` VALUES("551", "can_compress_scripts", "1", "no");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("4", "6", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("5", "6", "_thumbnail_id", "61");
INSERT INTO `wp_postmeta` VALUES("6", "7", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("7", "7", "_thumbnail_id", "63");
INSERT INTO `wp_postmeta` VALUES("8", "8", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("10", "9", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("11", "9", "_thumbnail_id", "66");
INSERT INTO `wp_postmeta` VALUES("12", "10", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("13", "10", "_thumbnail_id", "124");
INSERT INTO `wp_postmeta` VALUES("14", "11", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("15", "11", "_thumbnail_id", "69");
INSERT INTO `wp_postmeta` VALUES("16", "13", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("17", "13", "_thumbnail_id", "73");
INSERT INTO `wp_postmeta` VALUES("18", "14", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("19", "14", "_thumbnail_id", "74");
INSERT INTO `wp_postmeta` VALUES("20", "15", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("22", "12", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("68", "12", "_edit_lock", "1500329702:1");
INSERT INTO `wp_postmeta` VALUES("70", "11", "_edit_lock", "1500329702:1");
INSERT INTO `wp_postmeta` VALUES("71", "10", "_edit_lock", "1500356449:1");
INSERT INTO `wp_postmeta` VALUES("72", "8", "_edit_lock", "1583739051:1");
INSERT INTO `wp_postmeta` VALUES("73", "14", "_edit_lock", "1500350347:1");
INSERT INTO `wp_postmeta` VALUES("74", "13", "_edit_lock", "1500329700:1");
INSERT INTO `wp_postmeta` VALUES("75", "9", "_edit_lock", "1500329700:1");
INSERT INTO `wp_postmeta` VALUES("76", "15", "_edit_lock", "1500350361:1");
INSERT INTO `wp_postmeta` VALUES("77", "7", "_edit_lock", "1500329699:1");
INSERT INTO `wp_postmeta` VALUES("78", "6", "_edit_lock", "1500329698:1");
INSERT INTO `wp_postmeta` VALUES("117", "61", "_wp_attached_file", "2017/03/box-of-rock.jpg");
INSERT INTO `wp_postmeta` VALUES("118", "61", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:818;s:4:\"file\";s:23:\"2017/03/box-of-rock.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"box-of-rock-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"box-of-rock-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"box-of-rock-768x419.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:419;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"box-of-rock-1024x558.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:558;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:23:\"box-of-rock-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("121", "63", "_wp_attached_file", "2017/03/distortron-e1500350209354.jpg");
INSERT INTO `wp_postmeta` VALUES("122", "63", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:821;s:4:\"file\";s:37:\"2017/03/distortron-e1500350209354.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:37:\"distortron-e1500350209354-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:37:\"distortron-e1500350209354-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:37:\"distortron-e1500350209354-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:38:\"distortron-e1500350209354-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:22:\"distortron-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("127", "66", "_wp_attached_file", "2017/03/fat-fuzz-factory-e1500350293184.jpg");
INSERT INTO `wp_postmeta` VALUES("128", "66", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:821;s:4:\"file\";s:43:\"2017/03/fat-fuzz-factory-e1500350293184.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"fat-fuzz-factory-e1500350293184-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"fat-fuzz-factory-e1500350293184-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:43:\"fat-fuzz-factory-e1500350293184-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:44:\"fat-fuzz-factory-e1500350293184-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:28:\"fat-fuzz-factory-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("129", "67", "_wp_attached_file", "2017/03/fuzz-factory.jpg");
INSERT INTO `wp_postmeta` VALUES("130", "67", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:811;s:4:\"file\";s:24:\"2017/03/fuzz-factory.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"fuzz-factory-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"fuzz-factory-300x162.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:162;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"fuzz-factory-768x415.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:415;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"fuzz-factory-1024x554.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:554;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:24:\"fuzz-factory-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("133", "69", "_wp_attached_file", "2017/03/lo-fi-loop-junky-e1500350341241.jpg");
INSERT INTO `wp_postmeta` VALUES("134", "69", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:821;s:4:\"file\";s:43:\"2017/03/lo-fi-loop-junky-e1500350341241.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"lo-fi-loop-junky-e1500350341241-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"lo-fi-loop-junky-e1500350341241-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:43:\"lo-fi-loop-junky-e1500350341241-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:44:\"lo-fi-loop-junky-e1500350341241-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:28:\"lo-fi-loop-junky-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("137", "71", "_wp_attached_file", "2017/03/seek-trem-e1500350377340.jpg");
INSERT INTO `wp_postmeta` VALUES("138", "71", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:821;s:4:\"file\";s:36:\"2017/03/seek-trem-e1500350377340.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:36:\"seek-trem-e1500350377340-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:36:\"seek-trem-e1500350377340-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:36:\"seek-trem-e1500350377340-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:37:\"seek-trem-e1500350377340-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:21:\"seek-trem-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("141", "73", "_wp_attached_file", "2017/03/seekwah.jpg");
INSERT INTO `wp_postmeta` VALUES("142", "73", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:822;s:4:\"file\";s:19:\"2017/03/seekwah.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"seekwah-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"seekwah-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"seekwah-768x421.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:421;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"seekwah-1024x561.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:561;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:19:\"seekwah-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("143", "74", "_wp_attached_file", "2017/03/sonar-e1500350087594.jpg");
INSERT INTO `wp_postmeta` VALUES("144", "74", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:821;s:4:\"file\";s:32:\"2017/03/sonar-e1500350087594.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:32:\"sonar-e1500350087594-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:32:\"sonar-e1500350087594-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:32:\"sonar-e1500350087594-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:33:\"sonar-e1500350087594-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:17:\"sonar-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("147", "12", "_thumbnail_id", "71");
INSERT INTO `wp_postmeta` VALUES("161", "76", "_wp_attached_file", "2017/03/super-inventobox.jpg");
INSERT INTO `wp_postmeta` VALUES("162", "76", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:1500;s:4:\"file\";s:28:\"2017/03/super-inventobox.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"super-inventobox-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"super-inventobox-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:28:\"super-inventobox-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:30:\"super-inventobox-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"twentyseventeen-featured-image\";a:4:{s:4:\"file\";s:30:\"super-inventobox-1500x1200.jpg\";s:5:\"width\";i:1500;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:28:\"super-inventobox-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("163", "77", "_wp_attached_file", "2017/03/super-ringtone-deluxe.jpg");
INSERT INTO `wp_postmeta` VALUES("164", "77", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:1500;s:4:\"file\";s:33:\"2017/03/super-ringtone-deluxe.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:33:\"super-ringtone-deluxe-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:33:\"super-ringtone-deluxe-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:33:\"super-ringtone-deluxe-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:35:\"super-ringtone-deluxe-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"twentyseventeen-featured-image\";a:4:{s:4:\"file\";s:35:\"super-ringtone-deluxe-1500x1200.jpg\";s:5:\"width\";i:1500;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:33:\"super-ringtone-deluxe-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("165", "78", "_wp_attached_file", "2017/03/super-ringtone.jpg");
INSERT INTO `wp_postmeta` VALUES("166", "78", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:1500;s:4:\"file\";s:26:\"2017/03/super-ringtone.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"super-ringtone-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"super-ringtone-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"super-ringtone-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"super-ringtone-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"twentyseventeen-featured-image\";a:4:{s:4:\"file\";s:28:\"super-ringtone-1500x1200.jpg\";s:5:\"width\";i:1500;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:26:\"super-ringtone-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("167", "79", "_wp_attached_file", "2017/03/super-seek-trem-deluxe.jpg");
INSERT INTO `wp_postmeta` VALUES("168", "79", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:1500;s:4:\"file\";s:34:\"2017/03/super-seek-trem-deluxe.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:34:\"super-seek-trem-deluxe-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:34:\"super-seek-trem-deluxe-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:34:\"super-seek-trem-deluxe-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:36:\"super-seek-trem-deluxe-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"twentyseventeen-featured-image\";a:4:{s:4:\"file\";s:36:\"super-seek-trem-deluxe-1500x1200.jpg\";s:5:\"width\";i:1500;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:34:\"super-seek-trem-deluxe-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("169", "80", "_wp_attached_file", "2017/03/super-seek-trem.jpg");
INSERT INTO `wp_postmeta` VALUES("170", "80", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:1500;s:4:\"file\";s:27:\"2017/03/super-seek-trem.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:27:\"super-seek-trem-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:27:\"super-seek-trem-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"super-seek-trem-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:29:\"super-seek-trem-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"twentyseventeen-featured-image\";a:4:{s:4:\"file\";s:29:\"super-seek-trem-1500x1200.jpg\";s:5:\"width\";i:1500;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:27:\"super-seek-trem-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("171", "81", "_wp_attached_file", "2017/03/super-seek-wah-deluxe.jpg");
INSERT INTO `wp_postmeta` VALUES("172", "81", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:1500;s:4:\"file\";s:33:\"2017/03/super-seek-wah-deluxe.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:33:\"super-seek-wah-deluxe-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:33:\"super-seek-wah-deluxe-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:33:\"super-seek-wah-deluxe-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:35:\"super-seek-wah-deluxe-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"twentyseventeen-featured-image\";a:4:{s:4:\"file\";s:35:\"super-seek-wah-deluxe-1500x1200.jpg\";s:5:\"width\";i:1500;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:33:\"super-seek-wah-deluxe-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("173", "82", "_wp_attached_file", "2017/03/super-seek-wah.jpg");
INSERT INTO `wp_postmeta` VALUES("174", "82", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:1500;s:4:\"file\";s:26:\"2017/03/super-seek-wah.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"super-seek-wah-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"super-seek-wah-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:26:\"super-seek-wah-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:28:\"super-seek-wah-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"twentyseventeen-featured-image\";a:4:{s:4:\"file\";s:28:\"super-seek-wah-1500x1200.jpg\";s:5:\"width\";i:1500;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:32:\"twentyseventeen-thumbnail-avatar\";a:4:{s:4:\"file\";s:26:\"super-seek-wah-100x100.jpg\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("175", "83", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("176", "83", "_edit_lock", "1500330340:1");
INSERT INTO `wp_postmeta` VALUES("177", "83", "_thumbnail_id", "76");
INSERT INTO `wp_postmeta` VALUES("179", "87", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("180", "87", "_edit_lock", "1500349489:1");
INSERT INTO `wp_postmeta` VALUES("181", "84", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("182", "84", "_edit_lock", "1500349484:1");
INSERT INTO `wp_postmeta` VALUES("184", "87", "_thumbnail_id", "79");
INSERT INTO `wp_postmeta` VALUES("190", "91", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("191", "91", "_edit_lock", "1500349486:1");
INSERT INTO `wp_postmeta` VALUES("192", "91", "_thumbnail_id", "82");
INSERT INTO `wp_postmeta` VALUES("195", "93", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("196", "93", "_edit_lock", "1500349486:1");
INSERT INTO `wp_postmeta` VALUES("197", "93", "_thumbnail_id", "78");
INSERT INTO `wp_postmeta` VALUES("199", "95", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("200", "95", "_edit_lock", "1583724113:1");
INSERT INTO `wp_postmeta` VALUES("210", "95", "Price", "$249");
INSERT INTO `wp_postmeta` VALUES("211", "95", "Year", "2012");
INSERT INTO `wp_postmeta` VALUES("213", "93", "Price", "$251");
INSERT INTO `wp_postmeta` VALUES("214", "93", "Year", "1998");
INSERT INTO `wp_postmeta` VALUES("216", "91", "Price", "$421");
INSERT INTO `wp_postmeta` VALUES("217", "91", "Year", "2011");
INSERT INTO `wp_postmeta` VALUES("219", "87", "Price", "$399");
INSERT INTO `wp_postmeta` VALUES("220", "87", "Year", "2004");
INSERT INTO `wp_postmeta` VALUES("222", "84", "Price", "$499");
INSERT INTO `wp_postmeta` VALUES("223", "84", "Year", "2000");
INSERT INTO `wp_postmeta` VALUES("225", "83", "Price", "$900");
INSERT INTO `wp_postmeta` VALUES("226", "83", "Year", "2015");
INSERT INTO `wp_postmeta` VALUES("228", "12", "Price", "$199");
INSERT INTO `wp_postmeta` VALUES("229", "12", "Year", "1999");
INSERT INTO `wp_postmeta` VALUES("231", "11", "Price", "$299");
INSERT INTO `wp_postmeta` VALUES("232", "11", "Year", "2002");
INSERT INTO `wp_postmeta` VALUES("234", "10", "Price", "$229");
INSERT INTO `wp_postmeta` VALUES("235", "10", "Year", "2003");
INSERT INTO `wp_postmeta` VALUES("237", "8", "Price", "$349");
INSERT INTO `wp_postmeta` VALUES("238", "8", "Year", "1998");
INSERT INTO `wp_postmeta` VALUES("240", "14", "Price", "$349");
INSERT INTO `wp_postmeta` VALUES("242", "13", "Price", "$499");
INSERT INTO `wp_postmeta` VALUES("243", "13", "Year", "1997");
INSERT INTO `wp_postmeta` VALUES("246", "9", "Price", "$425");
INSERT INTO `wp_postmeta` VALUES("247", "9", "Year", "2006");
INSERT INTO `wp_postmeta` VALUES("249", "15", "Price", "$189");
INSERT INTO `wp_postmeta` VALUES("250", "15", "Year", "2001");
INSERT INTO `wp_postmeta` VALUES("252", "7", "Price", "$249");
INSERT INTO `wp_postmeta` VALUES("253", "7", "Year", "2000");
INSERT INTO `wp_postmeta` VALUES("255", "6", "Price", "$149");
INSERT INTO `wp_postmeta` VALUES("256", "6", "Year", "1995");
INSERT INTO `wp_postmeta` VALUES("280", "95", "_thumbnail_id", "77");
INSERT INTO `wp_postmeta` VALUES("283", "84", "_thumbnail_id", "79");
INSERT INTO `wp_postmeta` VALUES("285", "14", "Year", "2006");
INSERT INTO `wp_postmeta` VALUES("306", "113", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("307", "113", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("308", "113", "_menu_item_object_id", "29");
INSERT INTO `wp_postmeta` VALUES("309", "113", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("310", "113", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("311", "113", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("312", "113", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("313", "113", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("315", "114", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("316", "114", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("317", "114", "_menu_item_object_id", "26");
INSERT INTO `wp_postmeta` VALUES("318", "114", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("319", "114", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("320", "114", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("321", "114", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("322", "114", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("324", "115", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("325", "115", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("326", "115", "_menu_item_object_id", "27");
INSERT INTO `wp_postmeta` VALUES("327", "115", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("328", "115", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("329", "115", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("330", "115", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("331", "115", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("333", "116", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("334", "116", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("335", "116", "_menu_item_object_id", "28");
INSERT INTO `wp_postmeta` VALUES("336", "116", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("337", "116", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("338", "116", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("339", "116", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("340", "116", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("342", "117", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("343", "117", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("344", "117", "_menu_item_object_id", "117");
INSERT INTO `wp_postmeta` VALUES("345", "117", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("346", "117", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("347", "117", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("348", "117", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("349", "117", "_menu_item_url", "https://www.facebook.com/zvexeffects/");
INSERT INTO `wp_postmeta` VALUES("351", "118", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("352", "118", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("353", "118", "_menu_item_object_id", "118");
INSERT INTO `wp_postmeta` VALUES("354", "118", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("355", "118", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("356", "118", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("357", "118", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("358", "118", "_menu_item_url", "https://www.facebook.com/zvexeffects/");
INSERT INTO `wp_postmeta` VALUES("360", "119", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("361", "119", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("362", "119", "_menu_item_object_id", "119");
INSERT INTO `wp_postmeta` VALUES("363", "119", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("364", "119", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("365", "119", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("366", "119", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("367", "119", "_menu_item_url", "https://www.youtube.com/user/abetterlifewithzvex");
INSERT INTO `wp_postmeta` VALUES("369", "120", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("370", "120", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("371", "120", "_menu_item_object_id", "120");
INSERT INTO `wp_postmeta` VALUES("372", "120", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("373", "120", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("374", "120", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("375", "120", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("376", "120", "_menu_item_url", "https://www.instagram.com/zvexeffects/");
INSERT INTO `wp_postmeta` VALUES("380", "74", "_wp_attachment_backup_sizes", "a:5:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:1500;s:6:\"height\";i:883;s:4:\"file\";s:9:\"sonar.jpg\";}s:14:\"thumbnail-orig\";a:4:{s:4:\"file\";s:17:\"sonar-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"medium-orig\";a:4:{s:4:\"file\";s:17:\"sonar-300x177.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:177;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"medium_large-orig\";a:4:{s:4:\"file\";s:17:\"sonar-768x452.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:452;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"large-orig\";a:4:{s:4:\"file\";s:18:\"sonar-1024x603.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:603;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO `wp_postmeta` VALUES("383", "122", "_wp_attached_file", "2017/07/box-of-rock.jpg");
INSERT INTO `wp_postmeta` VALUES("384", "122", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:823;s:4:\"file\";s:23:\"2017/07/box-of-rock.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"box-of-rock-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"box-of-rock-300x165.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:165;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"box-of-rock-768x421.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:421;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"box-of-rock-1024x562.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:562;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("385", "123", "_wp_attached_file", "2017/07/double-rock.jpg");
INSERT INTO `wp_postmeta` VALUES("386", "123", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:823;s:4:\"file\";s:23:\"2017/07/double-rock.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"double-rock-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"double-rock-300x165.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:165;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"double-rock-768x421.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:421;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:24:\"double-rock-1024x562.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:562;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("387", "124", "_wp_attached_file", "2017/07/jonny-octave.jpg");
INSERT INTO `wp_postmeta` VALUES("388", "124", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:823;s:4:\"file\";s:24:\"2017/07/jonny-octave.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"jonny-octave-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"jonny-octave-300x165.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:165;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:24:\"jonny-octave-768x421.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:421;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"jonny-octave-1024x562.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:562;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("389", "125", "_wp_attached_file", "2017/07/lo-fi-loop-junky.jpg");
INSERT INTO `wp_postmeta` VALUES("390", "125", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:823;s:4:\"file\";s:28:\"2017/07/lo-fi-loop-junky.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"lo-fi-loop-junky-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"lo-fi-loop-junky-300x165.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:165;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:28:\"lo-fi-loop-junky-768x421.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:421;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:29:\"lo-fi-loop-junky-1024x562.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:562;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("393", "127", "_wp_attached_file", "2017/07/ooh-wah.jpg");
INSERT INTO `wp_postmeta` VALUES("394", "127", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:823;s:4:\"file\";s:19:\"2017/07/ooh-wah.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"ooh-wah-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"ooh-wah-300x165.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:165;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:19:\"ooh-wah-768x421.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:421;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"ooh-wah-1024x562.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:562;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("395", "128", "_wp_attached_file", "2017/07/sonar.jpg");
INSERT INTO `wp_postmeta` VALUES("396", "128", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:823;s:4:\"file\";s:17:\"2017/07/sonar.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:17:\"sonar-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:17:\"sonar-300x165.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:165;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:17:\"sonar-768x421.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:421;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:18:\"sonar-1024x562.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:562;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("397", "129", "_wp_attached_file", "2017/07/wooly-mammoth.jpg");
INSERT INTO `wp_postmeta` VALUES("398", "129", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:823;s:4:\"file\";s:25:\"2017/07/wooly-mammoth.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"wooly-mammoth-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"wooly-mammoth-300x165.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:165;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"wooly-mammoth-768x421.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:421;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:26:\"wooly-mammoth-1024x562.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:562;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("399", "63", "_wp_attachment_backup_sizes", "a:5:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:1500;s:6:\"height\";i:868;s:4:\"file\";s:14:\"distortron.jpg\";}s:14:\"thumbnail-orig\";a:4:{s:4:\"file\";s:22:\"distortron-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"medium-orig\";a:4:{s:4:\"file\";s:22:\"distortron-300x174.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:174;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"medium_large-orig\";a:4:{s:4:\"file\";s:22:\"distortron-768x444.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:444;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"large-orig\";a:4:{s:4:\"file\";s:23:\"distortron-1024x593.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:593;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO `wp_postmeta` VALUES("401", "66", "_wp_attachment_backup_sizes", "a:5:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:1500;s:6:\"height\";i:840;s:4:\"file\";s:20:\"fat-fuzz-factory.jpg\";}s:14:\"thumbnail-orig\";a:4:{s:4:\"file\";s:28:\"fat-fuzz-factory-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"medium-orig\";a:4:{s:4:\"file\";s:28:\"fat-fuzz-factory-300x168.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:168;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"medium_large-orig\";a:4:{s:4:\"file\";s:28:\"fat-fuzz-factory-768x430.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:430;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"large-orig\";a:4:{s:4:\"file\";s:29:\"fat-fuzz-factory-1024x573.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:573;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO `wp_postmeta` VALUES("402", "69", "_wp_attachment_backup_sizes", "a:5:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:1500;s:6:\"height\";i:832;s:4:\"file\";s:20:\"lo-fi-loop-junky.jpg\";}s:14:\"thumbnail-orig\";a:4:{s:4:\"file\";s:28:\"lo-fi-loop-junky-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"medium-orig\";a:4:{s:4:\"file\";s:28:\"lo-fi-loop-junky-300x166.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:166;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"medium_large-orig\";a:4:{s:4:\"file\";s:28:\"lo-fi-loop-junky-768x426.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:426;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"large-orig\";a:4:{s:4:\"file\";s:29:\"lo-fi-loop-junky-1024x568.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:568;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO `wp_postmeta` VALUES("403", "71", "_wp_attachment_backup_sizes", "a:5:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:1500;s:6:\"height\";i:835;s:4:\"file\";s:13:\"seek-trem.jpg\";}s:14:\"thumbnail-orig\";a:4:{s:4:\"file\";s:21:\"seek-trem-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"medium-orig\";a:4:{s:4:\"file\";s:21:\"seek-trem-300x167.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:167;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"medium_large-orig\";a:4:{s:4:\"file\";s:21:\"seek-trem-768x428.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:428;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"large-orig\";a:4:{s:4:\"file\";s:22:\"seek-trem-1024x570.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:570;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO `wp_postmeta` VALUES("404", "15", "_thumbnail_id", "63");
INSERT INTO `wp_postmeta` VALUES("470", "151", "_wp_attached_file", "2020/03/zvex-double-rock.jpg");
INSERT INTO `wp_postmeta` VALUES("471", "151", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1500;s:6:\"height\";i:821;s:4:\"file\";s:28:\"2020/03/zvex-double-rock.jpg\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"zvex-double-rock-300x164.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:164;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:29:\"zvex-double-rock-1024x560.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:560;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"zvex-double-rock-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:28:\"zvex-double-rock-768x420.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:420;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("473", "8", "_thumbnail_id", "151");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("6", "1", "2014-07-28 05:12:36", "2014-07-28 05:12:36", "<!-- wp:paragraph -->\n<p>The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals.&nbsp;Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The&nbsp;pedal&nbsp;is extremely sensitive to changes in your&nbsp;guitar\'s volume, and will clean up beautifully on all but the most insane&nbsp;distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO&nbsp;circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Despite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD.&nbsp;This will allow you to hit the front of your amp hard. Like, really hard.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned.&nbsp;If changing settings between songs, it would be a good idea to use a tuner mute first.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.</p>\n<!-- /wp:paragraph -->", "Box of Rock", "This pedal has two effects in one box, a clean boost and a distortion circuit.", "publish", "closed", "open", "", "box-of-rock", "", "", "2020-03-09 03:21:38", "2020-03-09 03:21:38", "", "0", "http://localhost:8888/pedalmania/?p=6", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("7", "1", "2014-07-28 05:16:14", "2014-07-28 05:16:14", "<!-- wp:paragraph -->\n<p>The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals.&nbsp;Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em>&nbsp;the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The&nbsp;pedal&nbsp;is extremely sensitive to changes in your&nbsp;guitar\'s volume, and will clean up beautifully on all but the most insane&nbsp;distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO&nbsp;circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Despite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD.&nbsp;This will allow you to hit the front of your amp hard. Like, really hard.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned.&nbsp;If changing settings between songs, it would be a good idea to use a tuner mute first.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.</p>\n<!-- /wp:paragraph -->", "Distortron", "The gifted little sister to the Box of Rock.", "publish", "closed", "open", "", "distortron", "", "", "2020-03-09 03:21:38", "2020-03-09 03:21:38", "", "0", "http://localhost:8888/pedalmania/?p=7", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("8", "1", "2014-07-28 05:33:29", "2014-07-28 05:33:29", "<!-- wp:paragraph -->\n<p>The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals.&nbsp;Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em>&nbsp;the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The&nbsp;pedal&nbsp;is extremely sensitive to changes in your&nbsp;guitar\'s volume, and will clean up beautifully on all but the most insane&nbsp;distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO&nbsp;circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Despite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD.&nbsp;This will allow you to hit the front of your amp hard. Like, really hard.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned.&nbsp;If changing settings between songs, it would be a good idea to use a tuner mute first.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it somewhere just to admire the art of the thing.</p>\n<!-- /wp:paragraph -->", "Double Rock", "", "publish", "closed", "open", "", "double-rock", "", "", "2020-03-09 03:46:58", "2020-03-09 03:46:58", "", "0", "http://localhost:8888/pedalmania/?p=8", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("9", "1", "2014-07-28 05:31:46", "2014-07-28 05:31:46", "<!-- wp:paragraph -->\n<p>The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals.&nbsp;Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em>&nbsp;the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The&nbsp;pedal&nbsp;is extremely sensitive to changes in your&nbsp;guitar\'s volume, and will clean up beautifully on all but the most insane&nbsp;distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO&nbsp;circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Despite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD.&nbsp;This will allow you to hit the front of your amp hard. Like, really hard.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned.&nbsp;If changing settings between songs, it would be a good idea to use a tuner mute first.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.</p>\n<!-- /wp:paragraph -->", "Fat Fuzz Factory", "", "publish", "closed", "open", "", "fat-fuzz-factory", "", "", "2020-03-09 03:21:38", "2020-03-09 03:21:38", "", "0", "http://localhost:8888/pedalmania/?p=9", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("10", "1", "2014-07-28 05:33:39", "2014-07-28 05:33:39", "<!-- wp:paragraph -->\n<p>The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals.&nbsp;Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em>&nbsp;the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>The&nbsp;pedal&nbsp;is extremely sensitive to changes in your&nbsp;guitar\'s volume, and will clean up beautifully on all but the most insane&nbsp;distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO&nbsp;circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Despite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD.&nbsp;This will allow you to hit the front of your amp hard. Like, really hard.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned.&nbsp;If changing settings between songs, it would be a good idea to use a tuner mute first.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.</p>\n<!-- /wp:paragraph -->", "Jonny Octave", "", "publish", "closed", "open", "", "jonny-octave", "", "", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "", "0", "http://localhost:8888/pedalmania/?p=10", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2014-07-28 05:33:43", "2014-07-28 05:33:43", "<!-- wp:paragraph -->\n<p>The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals.&nbsp;Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em>&nbsp;the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The&nbsp;pedal&nbsp;is extremely sensitive to changes in your&nbsp;guitar\'s volume, and will clean up beautifully on all but the most insane&nbsp;distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO&nbsp;circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Despite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD.&nbsp;This will allow you to hit the front of your amp hard. Like, really hard.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned.&nbsp;If changing settings between songs, it would be a good idea to use a tuner mute first.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.</p>\n<!-- /wp:paragraph -->", "Lo Fi Loop Junky", "", "publish", "closed", "open", "", "lo-fi-loop-junky", "", "", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "", "0", "http://localhost:8888/pedalmania/?p=11", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2014-07-28 05:33:46", "2014-07-28 05:33:46", "<!-- wp:paragraph -->\n<p>The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals.&nbsp;Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em>&nbsp;the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The&nbsp;pedal&nbsp;is extremely sensitive to changes in your&nbsp;guitar\'s volume, and will clean up beautifully on all but the most insane&nbsp;distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO&nbsp;circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Despite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD.&nbsp;This will allow you to hit the front of your amp hard. Like, really hard.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned.&nbsp;If changing settings between songs, it would be a good idea to use a tuner mute first.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.</p>\n<!-- /wp:paragraph -->", "Seek Trem", "", "publish", "closed", "open", "", "seek-trem", "", "", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "", "0", "http://localhost:8888/pedalmania/?p=12", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("13", "1", "2014-07-28 05:32:53", "2014-07-28 05:32:53", "<!-- wp:paragraph -->\n<p>The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals.&nbsp;Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em>&nbsp;the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The&nbsp;pedal&nbsp;is extremely sensitive to changes in your&nbsp;guitar\'s volume, and will clean up beautifully on all but the most insane&nbsp;distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO&nbsp;circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Despite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD.&nbsp;This will allow you to hit the front of your amp hard. Like, really hard.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned.&nbsp;If changing settings between songs, it would be a good idea to use a tuner mute first.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.</p>\n<!-- /wp:paragraph -->", "Seek Wah", "", "publish", "closed", "open", "", "seek-wah", "", "", "2020-03-09 03:21:38", "2020-03-09 03:21:38", "", "0", "http://localhost:8888/pedalmania/?p=13", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("14", "1", "2014-07-28 05:33:14", "2014-07-28 05:33:14", "<!-- wp:paragraph -->\n<p>The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals.&nbsp;Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em>&nbsp;the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The&nbsp;pedal&nbsp;is extremely sensitive to changes in your&nbsp;guitar\'s volume, and will clean up beautifully on all but the most insane&nbsp;distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO&nbsp;circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Despite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD.&nbsp;This will allow you to hit the front of your amp hard. Like, really hard.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned.&nbsp;If changing settings between songs, it would be a good idea to use a tuner mute first.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.</p>\n<!-- /wp:paragraph -->", "Sonar", "", "publish", "closed", "open", "", "sonar", "", "", "2020-03-09 03:21:38", "2020-03-09 03:21:38", "", "0", "http://localhost:8888/pedalmania/?p=14", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2014-07-28 05:29:05", "2014-07-28 05:29:05", "<!-- wp:paragraph -->\n<p>The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals.&nbsp;Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em>&nbsp;the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The&nbsp;pedal&nbsp;is extremely sensitive to changes in your&nbsp;guitar\'s volume, and will clean up beautifully on all but the most insane&nbsp;distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO&nbsp;circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Despite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD.&nbsp;This will allow you to hit the front of your amp hard. Like, really hard.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned.&nbsp;If changing settings between songs, it would be a good idea to use a tuner mute first.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.</p>\n<!-- /wp:paragraph -->", "Super Duper", "\"I can\'t get my Les Paul to stop feeding back at any audible volume level on my Marshall when both channels are wide open, and that\'s with the amp set at 1. I\'m happy about that.\"", "publish", "closed", "open", "", "super-duper", "", "", "2020-03-09 03:21:38", "2020-03-09 03:21:38", "", "0", "http://localhost:8888/pedalmania/?p=15", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("17", "1", "2017-03-10 18:09:24", "2017-03-10 18:09:24", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\n\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\n\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\n\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\n\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\n\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Double Rock", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2017-03-10 18:09:24", "2017-03-10 18:09:24", "", "8", "http://localhost:8888/pedalmania2017/2017/03/10/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("18", "1", "2017-03-10 18:09:24", "2017-03-10 18:09:24", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\n\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\n\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\n\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\n\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\n\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Distortron", "The gifted little sister to the Box of Rock.", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2017-03-10 18:09:24", "2017-03-10 18:09:24", "", "7", "http://localhost:8888/pedalmania2017/2017/03/10/7-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("19", "1", "2017-03-10 18:09:24", "2017-03-10 18:09:24", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\n\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\n\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\n\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\n\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\n\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Box of Rock", "This pedal has two effects in one box, a clean boost and a distortion circuit.", "inherit", "closed", "closed", "", "6-revision-v1", "", "", "2017-03-10 18:09:24", "2017-03-10 18:09:24", "", "6", "http://localhost:8888/pedalmania2017/2017/03/10/6-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("20", "1", "2017-03-10 18:09:53", "2017-03-10 18:09:53", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\n\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\n\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\n\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\n\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\n\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Seek Trem", "", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2017-03-10 18:09:53", "2017-03-10 18:09:53", "", "12", "http://localhost:8888/pedalmania2017/2017/03/10/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("21", "1", "2017-03-10 18:09:53", "2017-03-10 18:09:53", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\n\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\n\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\n\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\n\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\n\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Lo Fi Loop Junky", "", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2017-03-10 18:09:53", "2017-03-10 18:09:53", "", "11", "http://localhost:8888/pedalmania2017/2017/03/10/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("22", "1", "2017-03-10 18:09:53", "2017-03-10 18:09:53", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>The pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\n\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\n\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\n\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\n\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Jonny Octave", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2017-03-10 18:09:53", "2017-03-10 18:09:53", "", "10", "http://localhost:8888/pedalmania2017/2017/03/10/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("23", "1", "2017-03-10 18:09:53", "2017-03-10 18:09:53", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\n\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\n\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\n\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\n\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\n\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Sonar", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2017-03-10 18:09:53", "2017-03-10 18:09:53", "", "14", "http://localhost:8888/pedalmania2017/2017/03/10/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("24", "1", "2017-03-10 18:09:53", "2017-03-10 18:09:53", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\n\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\n\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\n\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\n\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\n\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Seek Wah", "", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2017-03-10 18:09:53", "2017-03-10 18:09:53", "", "13", "http://localhost:8888/pedalmania2017/2017/03/10/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("25", "1", "2017-03-10 18:10:15", "2017-03-10 18:10:15", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\n\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\n\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\n\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\n\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\n\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Fat Fuzz Factory", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2017-03-10 18:10:15", "2017-03-10 18:10:15", "", "9", "http://localhost:8888/pedalmania2017/2017/03/10/9-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("26", "1", "2017-03-10 18:10:16", "2017-03-10 18:10:16", "The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals. Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>\n\nThe pedal is extremely sensitive to changes in your guitar\'s volume, and will clean up beautifully on all but the most insane distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.\n\nThe boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.\n\nDespite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD. This will allow you to hit the front of your amp hard. Like, really hard.\n\nFor technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned. If changing settings between songs, it would be a good idea to use a tuner mute first.\n\nThe ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.", "Super Duper", "\"I can\'t get my Les Paul to stop feeding back at any audible volume level on my Marshall when both channels are wide open, and that\'s with the amp set at 1. I\'m happy about that.\"", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2017-03-10 18:10:16", "2017-03-10 18:10:16", "", "15", "http://localhost:8888/pedalmania2017/2017/03/10/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2017-03-10 18:21:46", "2017-03-10 18:21:46", "", "box-of-rock", "", "inherit", "open", "closed", "", "box-of-rock-2", "", "", "2017-03-10 18:21:46", "2017-03-10 18:21:46", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/box-of-rock.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2017-03-10 18:21:47", "2017-03-10 18:21:47", "", "distortron", "", "inherit", "open", "closed", "", "distortron-2", "", "", "2017-03-10 18:21:47", "2017-03-10 18:21:47", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/distortron.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2017-03-10 18:21:49", "2017-03-10 18:21:49", "", "fat-fuzz-factory", "", "inherit", "open", "closed", "", "fat-fuzz-factory-2", "", "", "2017-03-10 18:21:49", "2017-03-10 18:21:49", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/fat-fuzz-factory.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2017-03-10 18:21:50", "2017-03-10 18:21:50", "", "fuzz-factory", "", "inherit", "open", "closed", "", "fuzz-factory", "", "", "2017-03-10 18:21:50", "2017-03-10 18:21:50", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/fuzz-factory.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2017-03-10 18:21:52", "2017-03-10 18:21:52", "", "lo-fi-loop-junky", "", "inherit", "open", "closed", "", "lo-fi-loop-junky-2", "", "", "2017-03-10 18:21:52", "2017-03-10 18:21:52", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/lo-fi-loop-junky.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("71", "1", "2017-03-10 18:21:53", "2017-03-10 18:21:53", "", "seek-trem", "", "inherit", "open", "closed", "", "seek-trem-2", "", "", "2017-03-10 18:21:53", "2017-03-10 18:21:53", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/seek-trem.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2017-03-10 18:21:55", "2017-03-10 18:21:55", "", "seekwah", "", "inherit", "open", "closed", "", "seekwah", "", "", "2017-03-10 18:21:55", "2017-03-10 18:21:55", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/seekwah.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2017-03-10 18:21:55", "2017-03-10 18:21:55", "", "sonar", "", "inherit", "open", "closed", "", "sonar-2", "", "", "2017-03-10 18:21:55", "2017-03-10 18:21:55", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/sonar.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2017-03-10 18:34:04", "2017-03-10 18:34:04", "", "super-inventobox", "", "inherit", "open", "closed", "", "super-inventobox", "", "", "2017-03-10 18:34:04", "2017-03-10 18:34:04", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/super-inventobox.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2017-03-10 18:34:05", "2017-03-10 18:34:05", "", "super-ringtone-deluxe", "", "inherit", "open", "closed", "", "super-ringtone-deluxe", "", "", "2017-03-10 18:34:05", "2017-03-10 18:34:05", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/super-ringtone-deluxe.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2017-03-10 18:34:06", "2017-03-10 18:34:06", "", "super-ringtone", "", "inherit", "open", "closed", "", "super-ringtone", "", "", "2017-03-10 18:34:06", "2017-03-10 18:34:06", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/super-ringtone.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2017-03-10 18:34:08", "2017-03-10 18:34:08", "", "super-seek-trem-deluxe", "", "inherit", "open", "closed", "", "super-seek-trem-deluxe", "", "", "2017-03-10 18:34:08", "2017-03-10 18:34:08", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/super-seek-trem-deluxe.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2017-03-10 18:34:09", "2017-03-10 18:34:09", "", "super-seek-trem", "", "inherit", "open", "closed", "", "super-seek-trem", "", "", "2017-03-10 18:34:09", "2017-03-10 18:34:09", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/super-seek-trem.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2017-03-10 18:34:10", "2017-03-10 18:34:10", "", "super-seek-wah-deluxe", "", "inherit", "open", "closed", "", "super-seek-wah-deluxe", "", "", "2017-03-10 18:34:10", "2017-03-10 18:34:10", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/super-seek-wah-deluxe.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2017-03-10 18:34:12", "2017-03-10 18:34:12", "", "super-seek-wah", "", "inherit", "open", "closed", "", "super-seek-wah", "", "", "2017-03-10 18:34:12", "2017-03-10 18:34:12", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/03/super-seek-wah.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2017-03-10 18:35:18", "2017-03-10 18:35:18", "<!-- wp:paragraph -->\n<p>The Super Seek Trem is a much expanded 16 step version of&nbsp;the original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.</p>\n<!-- /wp:paragraph -->", "Inventobox", "", "publish", "closed", "open", "", "inventobox", "", "", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "", "0", "http://localhost:8888/pedalmania2017/?p=83", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2017-03-10 18:36:19", "2017-03-10 18:36:19", "<!-- wp:paragraph -->\n<p>Ask, and it shall be given you; seek, and ye shall find; knock, and it shall be opened unto you:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For every one that asketh receiveth; and he that seeketh findeth; and to him that knocketh it shall be opened.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Do not use this pedal around children or household pets.</p>\n<!-- /wp:paragraph -->", "Super Seek Trem Deluxe", "", "publish", "closed", "open", "", "super-seek-trem-deluxe", "", "", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "", "0", "http://localhost:8888/pedalmania2017/?p=84", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2017-03-10 18:35:18", "2017-03-10 18:35:18", "The Super Seek Trem is a much expanded 16 step version of the original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.", "Inventobox", "", "inherit", "closed", "closed", "", "83-revision-v1", "", "", "2017-03-10 18:35:18", "2017-03-10 18:35:18", "", "83", "http://localhost:8888/pedalmania2017/2017/03/10/83-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("87", "1", "2017-03-10 18:36:25", "2017-03-10 18:36:25", "<!-- wp:paragraph -->\n<p>The Super Seek Trem is a much expanded 16 step version of the&nbsp;original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Super Seek Trem is a much expanded 16 step version of the&nbsp;original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.The Super Seek Trem is a much expanded 16 step version of the&nbsp;original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Super Seek Trem is a much expanded 16 step version of the&nbsp;original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.</p>\n<!-- /wp:paragraph -->", "Super Seek Trem", "", "publish", "closed", "open", "", "super-seek-trem", "", "", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "", "0", "http://localhost:8888/pedalmania2017/?p=87", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("88", "1", "2017-03-10 18:36:19", "2017-03-10 18:36:19", "The Super Seek Trem is a much expanded 16 step version of the original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.\r\n\r\nThe Super Seek Trem is a much expanded 16 step version of the original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.", "Super Seek Trem Deluxe", "", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2017-03-10 18:36:19", "2017-03-10 18:36:19", "", "84", "http://localhost:8888/pedalmania2017/2017/03/10/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("89", "1", "2017-03-10 18:36:25", "2017-03-10 18:36:25", "The Super Seek Trem is a much expanded 16 step version of the original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.\r\n\r\nThe Super Seek Trem is a much expanded 16 step version of the original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.The Super Seek Trem is a much expanded 16 step version of the original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.\r\n\r\nThe Super Seek Trem is a much expanded 16 step version of the original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.", "Super Seek Trem", "", "inherit", "closed", "closed", "", "87-revision-v1", "", "", "2017-03-10 18:36:25", "2017-03-10 18:36:25", "", "87", "http://localhost:8888/pedalmania2017/2017/03/10/87-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("91", "1", "2017-03-10 18:38:26", "2017-03-10 18:38:26", "<!-- wp:paragraph -->\n<p>The Super Seek Wah is a greatly expanded 16 step version of the original Zvex Ringtone sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>From very bizarre to extremely bizarre, the tones created by this pedal will have you thinking of ways to annoy your neighbors.</p>\n<!-- /wp:paragraph -->", "Super Seek Wah", "", "publish", "closed", "open", "", "super-seek-wah", "", "", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "", "0", "http://localhost:8888/pedalmania2017/?p=91", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("92", "1", "2017-03-10 18:38:26", "2017-03-10 18:38:26", "Wah wah wah.\r\n\r\nWah!\r\n\r\nWah wah!\r\n\r\nWha?\r\n\r\nCarl, turn that wha off.", "Super Seek Wah", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2017-03-10 18:38:26", "2017-03-10 18:38:26", "", "91", "http://localhost:8888/pedalmania2017/2017/03/10/91-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("93", "1", "2017-03-10 18:39:51", "2017-03-10 18:39:51", "<!-- wp:paragraph -->\n<p>The Super Ringtone is a greatly expanded 16 step version of the original Zvex Ringtone sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>From very bizarre to extremely bizarre, the tones created by this pedal will have you thinking of ways to annoy your neighbors.</p>\n<!-- /wp:paragraph -->", "Super Ringtone", "", "publish", "closed", "open", "", "super-ringtone", "", "", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "", "0", "http://localhost:8888/pedalmania2017/?p=93", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("94", "1", "2017-03-10 18:39:51", "2017-03-10 18:39:51", "Love is burning fire.\r\nAnd it makes a fiery pyre.\r\nBound by pure desire,\r\nI fell into a ring of fire.", "Super Ringtone", "", "inherit", "closed", "closed", "", "93-revision-v1", "", "", "2017-03-10 18:39:51", "2017-03-10 18:39:51", "", "93", "http://localhost:8888/pedalmania2017/2017/03/10/93-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("95", "1", "2017-03-10 18:40:58", "2017-03-10 18:40:58", "<!-- wp:paragraph -->\n<p>The Super Ringtone is a greatly expanded 16 step version of the original Zvex Ringtone sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>From very bizarre to extremely bizarre, the tones created by this pedal will have you thinking of ways to annoy your neighbors.</p>\n<!-- /wp:paragraph -->", "Super Ring Tone Deluxe", "", "publish", "closed", "open", "", "super-ring-tone-deluxe", "", "", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "", "0", "http://localhost:8888/pedalmania2017/?p=95", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("96", "1", "2017-03-10 18:40:58", "2017-03-10 18:40:58", "<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/It7107ELQvY\" frameborder=\"0\" allowfullscreen></iframe>", "Super Ring Tone Deluxe", "", "inherit", "closed", "closed", "", "95-revision-v1", "", "", "2017-03-10 18:40:58", "2017-03-10 18:40:58", "", "95", "http://localhost:8888/pedalmania2017/2017/03/10/95-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("97", "1", "2017-03-10 18:42:05", "2017-03-10 18:42:05", "Ask, and it shall be given you; seek, and ye shall find; knock, and it shall be opened unto you:\r\n\r\nFor every one that asketh receiveth; and he that seeketh findeth; and to him that knocketh it shall be opened.", "Super Seek Trem Deluxe", "", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2017-03-10 18:42:05", "2017-03-10 18:42:05", "", "84", "http://localhost:8888/pedalmania2017/2017/03/10/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("100", "1", "2017-07-17 22:22:28", "2017-07-17 22:22:28", "The Super Ringtone is a greatly expanded 16 step version of the original Zvex Ringtone sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.\r\n\r\nFrom very bizarre to extremely bizarre, the tones created by this pedal will have you thinking of ways to annoy your neighbors.", "Super Ring Tone Deluxe", "", "inherit", "closed", "closed", "", "95-revision-v1", "", "", "2017-07-17 22:22:28", "2017-07-17 22:22:28", "", "95", "http://localhost:8888/pedalmania2017/2017/07/17/95-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("101", "1", "2017-07-17 22:23:10", "2017-07-17 22:23:10", "Love is burning fire.\r\nAnd it makes a fiery pyre.\r\nBound by pure desire,\r\nI fell into a ring of fire.\r\n\r\nThe Super Ringtone is a greatly expanded 16 step version of the original Zvex Ringtone sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.\r\n\r\nFrom very bizarre to extremely bizarre, the tones created by this pedal will have you thinking of ways to annoy your neighbors.", "Super Ringtone", "", "inherit", "closed", "closed", "", "93-revision-v1", "", "", "2017-07-17 22:23:10", "2017-07-17 22:23:10", "", "93", "http://localhost:8888/pedalmania2017/2017/07/17/93-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("102", "1", "2017-07-17 22:23:56", "2017-07-17 22:23:56", "The Super Seek Wah is a greatly expanded 16 step version of the original Zvex Ringtone sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.\n\nFrom very bizarre to extremely bizarre, the tones created by this pedal will have you thinking of ways to annoy your neighbors.\n\n\n\n", "Super Seek Wah", "", "inherit", "closed", "closed", "", "91-autosave-v1", "", "", "2017-07-17 22:23:56", "2017-07-17 22:23:56", "", "91", "http://localhost:8888/pedalmania2017/2017/07/17/91-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("103", "1", "2017-07-17 22:24:33", "2017-07-17 22:24:33", "Ask, and it shall be given you; seek, and ye shall find; knock, and it shall be opened unto you:\r\n\r\nFor every one that asketh receiveth; and he that seeketh findeth; and to him that knocketh it shall be opened.\r\n\r\nDo not use this pedal around children or household pets.", "Super Seek Trem Deluxe", "", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2017-07-17 22:24:33", "2017-07-17 22:24:33", "", "84", "http://localhost:8888/pedalmania2017/2017/07/17/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("104", "1", "2017-07-17 22:24:39", "2017-07-17 22:24:39", "The Super Seek Wah is a greatly expanded 16 step version of the original Zvex Ringtone sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.\r\n\r\nFrom very bizarre to extremely bizarre, the tones created by this pedal will have you thinking of ways to annoy your neighbors.\r\n\r\n\r\n\r\n", "Super Seek Wah", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2017-07-17 22:24:39", "2017-07-17 22:24:39", "", "91", "http://localhost:8888/pedalmania2017/2017/07/17/91-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("110", "1", "2017-07-18 03:08:06", "2017-07-18 03:08:06", "The Super Ringtone is a greatly expanded 16 step version of the original Zvex Ringtone sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.\r\n\r\nFrom very bizarre to extremely bizarre, the tones created by this pedal will have you thinking of ways to annoy your neighbors.", "Super Ringtone", "", "inherit", "closed", "closed", "", "93-revision-v1", "", "", "2017-07-18 03:08:06", "2017-07-18 03:08:06", "", "93", "http://localhost:8888/pedalmania2017/2017/07/18/93-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("113", "1", "2017-07-18 03:31:57", "2017-07-18 03:31:57", "", "Super Series", "", "publish", "closed", "closed", "", "super-series", "", "", "2020-03-09 06:25:00", "2020-03-09 06:25:00", "", "0", "http://localhost:8888/pedalmania2017/?p=113", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("114", "1", "2017-07-18 03:31:57", "2017-07-18 03:31:57", "", "Modulation", "", "publish", "closed", "closed", "", "modulation", "", "", "2020-03-09 06:25:00", "2020-03-09 06:25:00", "", "0", "http://localhost:8888/pedalmania2017/?p=114", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("115", "1", "2017-07-18 03:31:57", "2017-07-18 03:31:57", "", "Distortion", "", "publish", "closed", "closed", "", "distortion", "", "", "2020-03-09 06:25:00", "2020-03-09 06:25:00", "", "0", "http://localhost:8888/pedalmania2017/?p=115", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("116", "1", "2017-07-18 03:31:57", "2017-07-18 03:31:57", "", "Fuzz", "", "publish", "closed", "closed", "", "fuzz", "", "", "2020-03-09 06:25:00", "2020-03-09 06:25:00", "", "0", "http://localhost:8888/pedalmania2017/?p=116", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("117", "1", "2017-07-18 03:46:19", "2017-07-18 03:46:19", "", "Facebook", "", "publish", "closed", "closed", "", "facebook", "", "", "2017-07-18 04:10:14", "2017-07-18 04:10:14", "", "0", "http://localhost:8888/pedalmania2017/?p=117", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("118", "1", "2017-07-18 03:46:19", "2017-07-18 03:46:19", "", "Twitter", "", "publish", "closed", "closed", "", "twitter", "", "", "2017-07-18 04:10:14", "2017-07-18 04:10:14", "", "0", "http://localhost:8888/pedalmania2017/?p=118", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("119", "1", "2017-07-18 03:46:19", "2017-07-18 03:46:19", "", "YouTube", "", "publish", "closed", "closed", "", "youtube", "", "", "2017-07-18 04:10:14", "2017-07-18 04:10:14", "", "0", "http://localhost:8888/pedalmania2017/?p=119", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("120", "1", "2017-07-18 03:46:19", "2017-07-18 03:46:19", "", "Instagram", "", "publish", "closed", "closed", "", "instagram", "", "", "2017-07-18 04:10:14", "2017-07-18 04:10:14", "", "0", "http://localhost:8888/pedalmania2017/?p=120", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("122", "1", "2017-07-18 03:55:12", "2017-07-18 03:55:12", "", "box-of-rock", "", "inherit", "open", "closed", "", "box-of-rock-3", "", "", "2017-07-18 03:55:12", "2017-07-18 03:55:12", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/07/box-of-rock.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("123", "1", "2017-07-18 03:55:13", "2017-07-18 03:55:13", "", "double-rock", "", "inherit", "open", "closed", "", "double-rock-3", "", "", "2017-07-18 03:55:13", "2017-07-18 03:55:13", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/07/double-rock.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("124", "1", "2017-07-18 03:55:14", "2017-07-18 03:55:14", "", "jonny-octave", "", "inherit", "open", "closed", "", "jonny-octave-3", "", "", "2017-07-18 03:55:14", "2017-07-18 03:55:14", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/07/jonny-octave.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("125", "1", "2017-07-18 03:55:14", "2017-07-18 03:55:14", "", "lo-fi-loop-junky", "", "inherit", "open", "closed", "", "lo-fi-loop-junky-3", "", "", "2017-07-18 03:55:14", "2017-07-18 03:55:14", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/07/lo-fi-loop-junky.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("127", "1", "2017-07-18 03:55:16", "2017-07-18 03:55:16", "", "ooh-wah", "", "inherit", "open", "closed", "", "ooh-wah", "", "", "2017-07-18 03:55:16", "2017-07-18 03:55:16", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/07/ooh-wah.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("128", "1", "2017-07-18 03:55:16", "2017-07-18 03:55:16", "", "sonar", "", "inherit", "open", "closed", "", "sonar-3", "", "", "2017-07-18 03:55:16", "2017-07-18 03:55:16", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/07/sonar.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("129", "1", "2017-07-18 03:55:17", "2017-07-18 03:55:17", "", "wooly-mammoth", "", "inherit", "open", "closed", "", "wooly-mammoth", "", "", "2017-07-18 03:55:17", "2017-07-18 03:55:17", "", "0", "http://localhost:8888/pedalmania2017/wp-content/uploads/2017/07/wooly-mammoth.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("133", "1", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "<!-- wp:paragraph -->\n<p>The Super Ringtone is a greatly expanded 16 step version of the original Zvex Ringtone sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>From very bizarre to extremely bizarre, the tones created by this pedal will have you thinking of ways to annoy your neighbors.</p>\n<!-- /wp:paragraph -->", "Super Ring Tone Deluxe", "", "inherit", "closed", "closed", "", "95-revision-v1", "", "", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "", "95", "http://localhost:8888/CanonicalExercises/pedalmania-2022/2020/03/09/95-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("134", "1", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "<!-- wp:paragraph -->\n<p>The Super Ringtone is a greatly expanded 16 step version of the original Zvex Ringtone sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>From very bizarre to extremely bizarre, the tones created by this pedal will have you thinking of ways to annoy your neighbors.</p>\n<!-- /wp:paragraph -->", "Super Ringtone", "", "inherit", "closed", "closed", "", "93-revision-v1", "", "", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "", "93", "http://localhost:8888/CanonicalExercises/pedalmania-2022/2020/03/09/93-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("135", "1", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "<!-- wp:paragraph -->\n<p>The Super Seek Wah is a greatly expanded 16 step version of the original Zvex Ringtone sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>From very bizarre to extremely bizarre, the tones created by this pedal will have you thinking of ways to annoy your neighbors.</p>\n<!-- /wp:paragraph -->", "Super Seek Wah", "", "inherit", "closed", "closed", "", "91-revision-v1", "", "", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "", "91", "http://localhost:8888/CanonicalExercises/pedalmania-2022/2020/03/09/91-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("136", "1", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "<!-- wp:paragraph -->\n<p>The Super Seek Trem is a much expanded 16 step version of the&nbsp;original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Super Seek Trem is a much expanded 16 step version of the&nbsp;original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.The Super Seek Trem is a much expanded 16 step version of the&nbsp;original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The Super Seek Trem is a much expanded 16 step version of the&nbsp;original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.</p>\n<!-- /wp:paragraph -->", "Super Seek Trem", "", "inherit", "closed", "closed", "", "87-revision-v1", "", "", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "", "87", "http://localhost:8888/CanonicalExercises/pedalmania-2022/2020/03/09/87-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("137", "1", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "<!-- wp:paragraph -->\n<p>Ask, and it shall be given you; seek, and ye shall find; knock, and it shall be opened unto you:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For every one that asketh receiveth; and he that seeketh findeth; and to him that knocketh it shall be opened.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Do not use this pedal around children or household pets.</p>\n<!-- /wp:paragraph -->", "Super Seek Trem Deluxe", "", "inherit", "closed", "closed", "", "84-revision-v1", "", "", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "", "84", "http://localhost:8888/CanonicalExercises/pedalmania-2022/2020/03/09/84-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("138", "1", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "<!-- wp:paragraph -->\n<p>The Super Seek Trem is a much expanded 16 step version of&nbsp;the original Seek Trem sequencer pedal. Features include MIDI sync, tap tempo control, tap tempo sync, expression pedal control of speed or glissando, individual step glissando, 8 user programmable memory locations, and delta speed control.</p>\n<!-- /wp:paragraph -->", "Inventobox", "", "inherit", "closed", "closed", "", "83-revision-v1", "", "", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "", "83", "http://localhost:8888/CanonicalExercises/pedalmania-2022/2020/03/09/83-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("140", "1", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "<!-- wp:paragraph -->\n<p>The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals.&nbsp;Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em>&nbsp;the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The&nbsp;pedal&nbsp;is extremely sensitive to changes in your&nbsp;guitar\'s volume, and will clean up beautifully on all but the most insane&nbsp;distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO&nbsp;circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Despite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD.&nbsp;This will allow you to hit the front of your amp hard. Like, really hard.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned.&nbsp;If changing settings between songs, it would be a good idea to use a tuner mute first.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.</p>\n<!-- /wp:paragraph -->", "Seek Trem", "", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "", "12", "http://localhost:8888/CanonicalExercises/pedalmania-2022/2020/03/09/12-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("141", "1", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "<!-- wp:paragraph -->\n<p>The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals.&nbsp;Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em>&nbsp;the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The&nbsp;pedal&nbsp;is extremely sensitive to changes in your&nbsp;guitar\'s volume, and will clean up beautifully on all but the most insane&nbsp;distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO&nbsp;circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Despite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD.&nbsp;This will allow you to hit the front of your amp hard. Like, really hard.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned.&nbsp;If changing settings between songs, it would be a good idea to use a tuner mute first.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.</p>\n<!-- /wp:paragraph -->", "Lo Fi Loop Junky", "", "inherit", "closed", "closed", "", "11-revision-v1", "", "", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "", "11", "http://localhost:8888/CanonicalExercises/pedalmania-2022/2020/03/09/11-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("142", "1", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "<!-- wp:paragraph -->\n<p>The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals.&nbsp;Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em>&nbsp;the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em>The&nbsp;pedal&nbsp;is extremely sensitive to changes in your&nbsp;guitar\'s volume, and will clean up beautifully on all but the most insane&nbsp;distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO&nbsp;circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Despite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD.&nbsp;This will allow you to hit the front of your amp hard. Like, really hard.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned.&nbsp;If changing settings between songs, it would be a good idea to use a tuner mute first.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.</p>\n<!-- /wp:paragraph -->", "Jonny Octave", "", "inherit", "closed", "closed", "", "10-revision-v1", "", "", "2020-03-09 03:21:37", "2020-03-09 03:21:37", "", "10", "http://localhost:8888/CanonicalExercises/pedalmania-2022/2020/03/09/10-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("143", "1", "2020-03-09 03:21:38", "2020-03-09 03:21:38", "<!-- wp:paragraph -->\n<p>The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals.&nbsp;Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em>&nbsp;the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The&nbsp;pedal&nbsp;is extremely sensitive to changes in your&nbsp;guitar\'s volume, and will clean up beautifully on all but the most insane&nbsp;distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO&nbsp;circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Despite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD.&nbsp;This will allow you to hit the front of your amp hard. Like, really hard.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned.&nbsp;If changing settings between songs, it would be a good idea to use a tuner mute first.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.</p>\n<!-- /wp:paragraph -->", "Double Rock", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2020-03-09 03:21:38", "2020-03-09 03:21:38", "", "8", "http://localhost:8888/CanonicalExercises/pedalmania-2022/2020/03/09/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("144", "1", "2020-03-09 03:21:38", "2020-03-09 03:21:38", "<!-- wp:paragraph -->\n<p>The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals.&nbsp;Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em>&nbsp;the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The&nbsp;pedal&nbsp;is extremely sensitive to changes in your&nbsp;guitar\'s volume, and will clean up beautifully on all but the most insane&nbsp;distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO&nbsp;circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Despite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD.&nbsp;This will allow you to hit the front of your amp hard. Like, really hard.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned.&nbsp;If changing settings between songs, it would be a good idea to use a tuner mute first.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.</p>\n<!-- /wp:paragraph -->", "Sonar", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2020-03-09 03:21:38", "2020-03-09 03:21:38", "", "14", "http://localhost:8888/CanonicalExercises/pedalmania-2022/2020/03/09/14-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("145", "1", "2020-03-09 03:21:38", "2020-03-09 03:21:38", "<!-- wp:paragraph -->\n<p>The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals.&nbsp;Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em>&nbsp;the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The&nbsp;pedal&nbsp;is extremely sensitive to changes in your&nbsp;guitar\'s volume, and will clean up beautifully on all but the most insane&nbsp;distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO&nbsp;circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Despite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD.&nbsp;This will allow you to hit the front of your amp hard. Like, really hard.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned.&nbsp;If changing settings between songs, it would be a good idea to use a tuner mute first.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.</p>\n<!-- /wp:paragraph -->", "Seek Wah", "", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2020-03-09 03:21:38", "2020-03-09 03:21:38", "", "13", "http://localhost:8888/CanonicalExercises/pedalmania-2022/2020/03/09/13-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("146", "1", "2020-03-09 03:21:38", "2020-03-09 03:21:38", "<!-- wp:paragraph -->\n<p>The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals.&nbsp;Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em>&nbsp;the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The&nbsp;pedal&nbsp;is extremely sensitive to changes in your&nbsp;guitar\'s volume, and will clean up beautifully on all but the most insane&nbsp;distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO&nbsp;circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Despite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD.&nbsp;This will allow you to hit the front of your amp hard. Like, really hard.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned.&nbsp;If changing settings between songs, it would be a good idea to use a tuner mute first.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.</p>\n<!-- /wp:paragraph -->", "Fat Fuzz Factory", "", "inherit", "closed", "closed", "", "9-revision-v1", "", "", "2020-03-09 03:21:38", "2020-03-09 03:21:38", "", "9", "http://localhost:8888/CanonicalExercises/pedalmania-2022/2020/03/09/9-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("147", "1", "2020-03-09 03:21:38", "2020-03-09 03:21:38", "<!-- wp:paragraph -->\n<p>The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals.&nbsp;Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em>&nbsp;the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The&nbsp;pedal&nbsp;is extremely sensitive to changes in your&nbsp;guitar\'s volume, and will clean up beautifully on all but the most insane&nbsp;distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO&nbsp;circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Despite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD.&nbsp;This will allow you to hit the front of your amp hard. Like, really hard.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned.&nbsp;If changing settings between songs, it would be a good idea to use a tuner mute first.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.</p>\n<!-- /wp:paragraph -->", "Super Duper", "\"I can\'t get my Les Paul to stop feeding back at any audible volume level on my Marshall when both channels are wide open, and that\'s with the amp set at 1. I\'m happy about that.\"", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2020-03-09 03:21:38", "2020-03-09 03:21:38", "", "15", "http://localhost:8888/CanonicalExercises/pedalmania-2022/2020/03/09/15-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("148", "1", "2020-03-09 03:21:38", "2020-03-09 03:21:38", "<!-- wp:paragraph -->\n<p>The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals.&nbsp;Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em>&nbsp;the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The&nbsp;pedal&nbsp;is extremely sensitive to changes in your&nbsp;guitar\'s volume, and will clean up beautifully on all but the most insane&nbsp;distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO&nbsp;circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Despite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD.&nbsp;This will allow you to hit the front of your amp hard. Like, really hard.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned.&nbsp;If changing settings between songs, it would be a good idea to use a tuner mute first.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.</p>\n<!-- /wp:paragraph -->", "Distortron", "The gifted little sister to the Box of Rock.", "inherit", "closed", "closed", "", "7-revision-v1", "", "", "2020-03-09 03:21:38", "2020-03-09 03:21:38", "", "7", "http://localhost:8888/CanonicalExercises/pedalmania-2022/2020/03/09/7-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("149", "1", "2020-03-09 03:21:38", "2020-03-09 03:21:38", "<!-- wp:paragraph -->\n<p>The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals.&nbsp;Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em> the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The&nbsp;pedal&nbsp;is extremely sensitive to changes in your&nbsp;guitar\'s volume, and will clean up beautifully on all but the most insane&nbsp;distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO&nbsp;circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Despite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD.&nbsp;This will allow you to hit the front of your amp hard. Like, really hard.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned.&nbsp;If changing settings between songs, it would be a good idea to use a tuner mute first.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it someone just to admire the art of the thing.</p>\n<!-- /wp:paragraph -->", "Box of Rock", "This pedal has two effects in one box, a clean boost and a distortion circuit.", "inherit", "closed", "closed", "", "6-revision-v1", "", "", "2020-03-09 03:21:38", "2020-03-09 03:21:38", "", "6", "http://localhost:8888/CanonicalExercises/pedalmania-2022/2020/03/09/6-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("151", "1", "2020-03-09 03:28:54", "2020-03-09 03:28:54", "", "zvex-double-rock", "", "inherit", "closed", "closed", "", "zvex-double-rock-2", "", "", "2020-03-09 03:28:54", "2020-03-09 03:28:54", "", "0", "http://localhost:8888/CanonicalExercises/pedalmania-2022/wp-content/uploads/2020/03/zvex-double-rock.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("152", "1", "2020-03-09 03:46:58", "2020-03-09 03:46:58", "<!-- wp:paragraph -->\n<p>The Z.Vex Box of Rock is one of the most successful pedals from Zachary Vex\'s ZVex pedals.&nbsp;Its circuit was designed to recreate the sonic experience of a Marshall JTM non-master volume amp on 10. As Pro Guitar Shop notes:<em>&nbsp;the Box of Rock works beautifully as a boost / distortion circuit for any amp, but it is highly recommended that you plug it into a clean Marshall at least once for the intended effect.</em></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The&nbsp;pedal&nbsp;is extremely sensitive to changes in your&nbsp;guitar\'s volume, and will clean up beautifully on all but the most insane&nbsp;distortion settings. It\'s also very sensitive to how you attack the note—just like the amp it was created to honor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The boost section is capable of fifty times unity gain, so this thing can do some serious damage if you\'re not careful. The boost section and the drive and boost controls on the Box of Rock are based on ZVex\'s infamous SHO&nbsp;circuit, but with a few alterations to make the tone somewhat less glassy and more like an standard amplifier input section.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Despite being an insanely powerful pedal in its own right, the Box of Rock stacks well with high-headroom overdrives like the Fulltone OCD.&nbsp;This will allow you to hit the front of your amp hard. Like, really hard.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>For technical reasons that I don\'t even begin to understand, the boost and drive knobs crackle when turned.&nbsp;If changing settings between songs, it would be a good idea to use a tuner mute first.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The ZVex Box of Rock is handmade and hand-painted. Even if you for some reason don\'t like the tone, buy it and put it somewhere just to admire the art of the thing.</p>\n<!-- /wp:paragraph -->", "Double Rock", "", "inherit", "closed", "closed", "", "8-revision-v1", "", "", "2020-03-09 03:46:58", "2020-03-09 03:46:58", "", "8", "http://localhost:8888/CanonicalExercises/pedalmania-2022/2020/03/09/8-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("153", "1", "2022-02-28 01:35:30", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "closed", "closed", "", "", "", "", "2022-02-28 01:35:30", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/CanonicalExercises/pedalmania-2022/?p=153", "0", "post", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("6", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("6", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("6", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("6", "6", "0");
INSERT INTO `wp_term_relationships` VALUES("6", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("6", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("7", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("8", "27", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("9", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "11", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "16", "0");
INSERT INTO `wp_term_relationships` VALUES("10", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("11", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "13", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "14", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "25", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "24", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "26", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "28", "0");
INSERT INTO `wp_term_relationships` VALUES("83", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("84", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("87", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("87", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("91", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("91", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("93", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("93", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("95", "15", "0");
INSERT INTO `wp_term_relationships` VALUES("95", "29", "0");
INSERT INTO `wp_term_relationships` VALUES("113", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("114", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("115", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("116", "30", "0");
INSERT INTO `wp_term_relationships` VALUES("117", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("118", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("119", "31", "0");
INSERT INTO `wp_term_relationships` VALUES("120", "31", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "category", "", "0", "10");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "post_tag", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("6", "6", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("10", "10", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("11", "11", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("12", "12", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("13", "13", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("14", "14", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("15", "15", "post_tag", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("16", "16", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("17", "17", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("18", "18", "post_tag", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("19", "19", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("20", "20", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("21", "21", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("22", "22", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("23", "23", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("24", "24", "post_tag", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("25", "25", "post_tag", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("26", "26", "category", "", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("27", "27", "category", "", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("28", "28", "category", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("29", "29", "category", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("30", "30", "nav_menu", "", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("31", "31", "nav_menu", "", "0", "4");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("2", "ZVex", "zvex", "0");
INSERT INTO `wp_terms` VALUES("3", "\"marshall on 10\"", "marshall-on-10", "0");
INSERT INTO `wp_terms` VALUES("4", "analog bit-mangling", "analog-bit-mangling", "0");
INSERT INTO `wp_terms` VALUES("5", "boost pedals", "boost-pedals", "0");
INSERT INTO `wp_terms` VALUES("6", "cascading modes", "cascading-modes", "0");
INSERT INTO `wp_terms` VALUES("7", "cascading pedals", "cascading-pedals", "0");
INSERT INTO `wp_terms` VALUES("8", "distortion pedals", "distortion-pedals", "0");
INSERT INTO `wp_terms` VALUES("9", "fuzz pedals", "fuzz-pedals", "0");
INSERT INTO `wp_terms` VALUES("10", "hand-painted pedals", "hand-painted-pedals", "0");
INSERT INTO `wp_terms` VALUES("11", "harmonizer pedals", "harmonizer", "0");
INSERT INTO `wp_terms` VALUES("12", "left field", "left-field", "0");
INSERT INTO `wp_terms` VALUES("13", "looping pedals", "looping-pedals", "0");
INSERT INTO `wp_terms` VALUES("14", "modern classics", "modern-classics", "0");
INSERT INTO `wp_terms` VALUES("15", "modulation pedals", "modulation-pedals", "0");
INSERT INTO `wp_terms` VALUES("16", "octave pedals", "octave-pedal", "0");
INSERT INTO `wp_terms` VALUES("17", "old school", "old-school", "0");
INSERT INTO `wp_terms` VALUES("18", "pattern generator", "pattern-generator", "0");
INSERT INTO `wp_terms` VALUES("19", "sequence pedals", "sequence-pedals", "0");
INSERT INTO `wp_terms` VALUES("20", "sequencer pedals", "sequencer-pedals", "0");
INSERT INTO `wp_terms` VALUES("21", "smells good", "smells-good", "0");
INSERT INTO `wp_terms` VALUES("22", "subfrequency adjustments", "subfrequency-adjustments", "0");
INSERT INTO `wp_terms` VALUES("23", "tap tempo", "tap-tempo", "0");
INSERT INTO `wp_terms` VALUES("24", "tremolo pedals", "tremolo-pedals", "0");
INSERT INTO `wp_terms` VALUES("25", "wah wah pedals", "wah-wah-pedals", "0");
INSERT INTO `wp_terms` VALUES("26", "modulation", "modulation", "0");
INSERT INTO `wp_terms` VALUES("27", "distortion", "distortion", "0");
INSERT INTO `wp_terms` VALUES("28", "fuzz", "fuzz", "0");
INSERT INTO `wp_terms` VALUES("29", "super series", "super-series", "0");
INSERT INTO `wp_terms` VALUES("30", "Main Menu", "main-menu", "0");
INSERT INTO `wp_terms` VALUES("31", "Social Menu", "social-menu", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "kevinmcmillan");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("7", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("8", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("9", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("10", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("11", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("13", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("14", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("15", "1", "session_tokens", "a:1:{s:64:\"a193a91a326c3d043d53d01c5bfd3e84f77d41188f6f44e1588f7f8f22dc521f\";a:4:{s:10:\"expiration\";i:1646184885;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:121:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.102 Safari/537.36\";s:5:\"login\";i:1646012085;}}");
INSERT INTO `wp_usermeta` VALUES("16", "1", "wp_dashboard_quick_press_last_post_id", "153");
INSERT INTO `wp_usermeta` VALUES("17", "1", "meta-box-order_post", "a:3:{s:4:\"side\";s:61:\"postimagediv,submitdiv,formatdiv,categorydiv,tagsdiv-post_tag\";s:6:\"normal\";s:83:\"postexcerpt,trackbacksdiv,postcustom,commentstatusdiv,commentsdiv,slugdiv,authordiv\";s:8:\"advanced\";s:0:\"\";}");
INSERT INTO `wp_usermeta` VALUES("18", "1", "screen_layout_post", "2");
INSERT INTO `wp_usermeta` VALUES("19", "1", "closedpostboxes_post", "a:1:{i:0;s:16:\"tagsdiv-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("20", "1", "metaboxhidden_post", "a:6:{i:0;s:11:\"postexcerpt\";i:1;s:13:\"trackbacksdiv\";i:2;s:16:\"commentstatusdiv\";i:3;s:11:\"commentsdiv\";i:4;s:7:\"slugdiv\";i:5;s:9:\"authordiv\";}");
INSERT INTO `wp_usermeta` VALUES("21", "1", "wp_user-settings", "libraryContent=browse&editor=html");
INSERT INTO `wp_usermeta` VALUES("22", "1", "wp_user-settings-time", "1489171255");
INSERT INTO `wp_usermeta` VALUES("23", "1", "community-events-location", "a:1:{s:2:\"ip\";s:2:\"::\";}");
INSERT INTO `wp_usermeta` VALUES("24", "1", "managenav-menuscolumnshidden", "a:4:{i:0;s:11:\"link-target\";i:1;s:15:\"title-attribute\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";}");
INSERT INTO `wp_usermeta` VALUES("25", "1", "metaboxhidden_nav-menus", "a:1:{i:0;s:12:\"add-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("26", "1", "nav_menu_recently_edited", "30");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$BN/aVxqLoaOyL5mZ7HkvWe3JFetpiA/", "kevinmcmillan", "kevinmc@shaw.ca", "", "2017-03-10 18:03:35", "", "0", "kevinmcmillan");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2022-02-28 01:36:41*/
/* DUPLICATOR_MYSQLDUMP_EOF */
